SET standard_conforming_strings = OFF;
DROP TABLE IF EXISTS "public"."myhouse_custom_points_unmatched" CASCADE;
DELETE FROM geometry_columns WHERE f_table_name = 'myhouse_custom_points_unmatched' AND f_table_schema = 'public';
BEGIN;
CREATE TABLE "public"."myhouse_custom_points_unmatched" ( "ogc_fid" SERIAL, CONSTRAINT "myhouse_custom_points_unmatched_pk" PRIMARY KEY ("ogc_fid") );
SELECT AddGeometryColumn('public','myhouse_custom_points_unmatched','wkb_geometry',4326,'POINT',2);
CREATE INDEX "myhouse_custom_points_unmatched_wkb_geometry_geom_idx" ON "public"."myhouse_custom_points_unmatched" USING GIST ("wkb_geometry");
COMMENT ON TABLE "public"."myhouse_custom_points_unmatched" IS NULL;
ALTER TABLE "public"."myhouse_custom_points_unmatched" ADD COLUMN "pk_uid" NUMERIC(9,0);
ALTER TABLE "public"."myhouse_custom_points_unmatched" ADD COLUMN "lat" NUMERIC(24,15);
ALTER TABLE "public"."myhouse_custom_points_unmatched" ADD COLUMN "lon" NUMERIC(24,15);
ALTER TABLE "public"."myhouse_custom_points_unmatched" ADD COLUMN "house_id" VARCHAR(80);
ALTER TABLE "public"."myhouse_custom_points_unmatched" ADD COLUMN "address" VARCHAR(82);
ALTER TABLE "public"."myhouse_custom_points_unmatched" ADD COLUMN "fias" VARCHAR(80);
ALTER TABLE "public"."myhouse_custom_points_unmatched" ADD COLUMN "year_bld" VARCHAR(80);
ALTER TABLE "public"."myhouse_custom_points_unmatched" ADD COLUMN "year_expl" VARCHAR(80);
ALTER TABLE "public"."myhouse_custom_points_unmatched" ADD COLUMN "serie" VARCHAR(80);
ALTER TABLE "public"."myhouse_custom_points_unmatched" ADD COLUMN "house_type" VARCHAR(80);
ALTER TABLE "public"."myhouse_custom_points_unmatched" ADD COLUMN "capfond" VARCHAR(148);
ALTER TABLE "public"."myhouse_custom_points_unmatched" ADD COLUMN "mgmt" VARCHAR(83);
ALTER TABLE "public"."myhouse_custom_points_unmatched" ADD COLUMN "mgmt_link" VARCHAR(80);
ALTER TABLE "public"."myhouse_custom_points_unmatched" ADD COLUMN "avar" VARCHAR(80);
ALTER TABLE "public"."myhouse_custom_points_unmatched" ADD COLUMN "levels" VARCHAR(80);
ALTER TABLE "public"."myhouse_custom_points_unmatched" ADD COLUMN "doors" VARCHAR(80);
ALTER TABLE "public"."myhouse_custom_points_unmatched" ADD COLUMN "lifts" VARCHAR(80);
ALTER TABLE "public"."myhouse_custom_points_unmatched" ADD COLUMN "rmc" VARCHAR(80);
ALTER TABLE "public"."myhouse_custom_points_unmatched" ADD COLUMN "rmc_live" VARCHAR(80);
ALTER TABLE "public"."myhouse_custom_points_unmatched" ADD COLUMN "rmc_nlive" VARCHAR(80);
ALTER TABLE "public"."myhouse_custom_points_unmatched" ADD COLUMN "inhab" VARCHAR(80);
ALTER TABLE "public"."myhouse_custom_points_unmatched" ADD COLUMN "area" VARCHAR(80);
ALTER TABLE "public"."myhouse_custom_points_unmatched" ADD COLUMN "area_live" VARCHAR(80);
ALTER TABLE "public"."myhouse_custom_points_unmatched" ADD COLUMN "area_nlive" VARCHAR(80);
ALTER TABLE "public"."myhouse_custom_points_unmatched" ADD COLUMN "area_gen" VARCHAR(80);
ALTER TABLE "public"."myhouse_custom_points_unmatched" ADD COLUMN "area_land" VARCHAR(80);
ALTER TABLE "public"."myhouse_custom_points_unmatched" ADD COLUMN "area_park" VARCHAR(80);
ALTER TABLE "public"."myhouse_custom_points_unmatched" ADD COLUMN "cadno" VARCHAR(80);
ALTER TABLE "public"."myhouse_custom_points_unmatched" ADD COLUMN "enrg_cls" VARCHAR(80);
ALTER TABLE "public"."myhouse_custom_points_unmatched" ADD COLUMN "blag_play" VARCHAR(80);
ALTER TABLE "public"."myhouse_custom_points_unmatched" ADD COLUMN "blag_sport" VARCHAR(80);
ALTER TABLE "public"."myhouse_custom_points_unmatched" ADD COLUMN "blag_other" VARCHAR(80);
ALTER TABLE "public"."myhouse_custom_points_unmatched" ADD COLUMN "other" VARCHAR(80);
ALTER TABLE "public"."myhouse_custom_points_unmatched" ADD COLUMN "cold_water" VARCHAR(80);
ALTER TABLE "public"."myhouse_custom_points_unmatched" ADD COLUMN "hot_water" VARCHAR(80);
ALTER TABLE "public"."myhouse_custom_points_unmatched" ADD COLUMN "fundament" VARCHAR(80);
ALTER TABLE "public"."myhouse_custom_points_unmatched" ADD COLUMN "perekryt" VARCHAR(80);
ALTER TABLE "public"."myhouse_custom_points_unmatched" ADD COLUMN "mat_nes" VARCHAR(80);
ALTER TABLE "public"."myhouse_custom_points_unmatched" ADD COLUMN "inoe_obor" VARCHAR(80);
ALTER TABLE "public"."myhouse_custom_points_unmatched" ADD COLUMN "elect_type" VARCHAR(80);
ALTER TABLE "public"."myhouse_custom_points_unmatched" ADD COLUMN "elect_vvod" VARCHAR(80);
ALTER TABLE "public"."myhouse_custom_points_unmatched" ADD COLUMN "teplo_type" VARCHAR(80);
ALTER TABLE "public"."myhouse_custom_points_unmatched" ADD COLUMN "gorvoda_ty" VARCHAR(80);
ALTER TABLE "public"."myhouse_custom_points_unmatched" ADD COLUMN "holvoda_ty" VARCHAR(80);
ALTER TABLE "public"."myhouse_custom_points_unmatched" ADD COLUMN "votv_type" VARCHAR(80);
ALTER TABLE "public"."myhouse_custom_points_unmatched" ADD COLUMN "votv_yam" VARCHAR(80);
ALTER TABLE "public"."myhouse_custom_points_unmatched" ADD COLUMN "gaz_type" VARCHAR(80);
ALTER TABLE "public"."myhouse_custom_points_unmatched" ADD COLUMN "vstk_type" VARCHAR(80);
INSERT INTO "public"."myhouse_custom_points_unmatched" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E6100000F052EA9271BC42400CE8853B17DE4B40', 147, 55.735084000000001, 37.472216000000003, '7689663', 'г. Москва, ул. Кастанаевская, д. 46', '0', NULL, '1965', NULL, 'Не заполнено', 'Счет регионального оператора', NULL, NULL, NULL, NULL, NULL, NULL, '80', '80', NULL, '129', '3 657,00', '3 657,00', '0,00', NULL, NULL, NULL, NULL, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO "public"."myhouse_custom_points_unmatched" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E6100000F052EA9271BC42400CE8853B17DE4B40', 148, 55.735084000000001, 37.472216000000003, '9339026', 'г. Москва, ул. Кастанаевская, д. 48', '0', NULL, '1965', NULL, 'Не заполнено', 'Специальный счет, владельцем которого является жилищно-строительный кооператив', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '1', '3 665,00', '0,00', '0,00', NULL, NULL, NULL, NULL, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO "public"."myhouse_custom_points_unmatched" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E6100000F052EA9271BC42400CE8853B17DE4B40', 149, 55.735084000000001, 37.472216000000003, '7689665', 'г. Москва, ул. Кастанаевская, д. 48, к. 1', '0', NULL, NULL, NULL, 'Не заполнено', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO "public"."myhouse_custom_points_unmatched" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E6100000AFE9414129BA424074ED0BE885DD4B40', 165, 55.730649000000000, 37.454383999999997, '7689724', 'г. Москва, ул. Кастанаевская, д. 61, к. 2', '0', NULL, NULL, NULL, 'Не заполнено', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO "public"."myhouse_custom_points_unmatched" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E6100000C0D02346CFBD424026FC523F6FDE4B40', 221, 55.737769999999998, 37.482888000000003, '7691664', 'г. Москва, ул. Олеко Дундича, д. 31', '0', '1958', '1958', 'индивидуальный проект', 'Многоквартирный дом', 'На специальном счете у регионального оператора', 'ГБУ г. Москвы "Жилищник района Фили-Давыдково"', 'https://www.reformagkh.ru/mymanager/profile/7680834/', NULL, '5', '3', NULL, '61', '60', '1', NULL, '4 171,80', '2 520,10', '44,70', '1 607,00', '1 529,00', NULL, '77:07:0005003:1009', 'A', NULL, NULL, NULL, NULL, 'Отсутствует, установка не требуется', 'Отсутствует, установка не требуется', 'Отсутствует', NULL, NULL, NULL, 'Отсутствует', NULL, 'Не заполнено', 'Не заполнено', 'Не заполнено', 'Не заполнено', NULL, 'Не заполнено', 'Не заполнено');
INSERT INTO "public"."myhouse_custom_points_unmatched" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E61000008A3E1F65C4BD424082C64CA25EDE4B40', 223, 55.737262999999999, 37.482556000000002, '7691682', 'г. Москва, ул. Олеко Дундича, д. 33', '0', '1958', '1958', 'индивидуальный проект', 'Многоквартирный дом', 'На специальном счете у регионального оператора', 'ГБУ г. Москвы "Жилищник района Фили-Давыдково"', 'https://www.reformagkh.ru/mymanager/profile/7680834/', NULL, '5', '3', NULL, '60', '60', NULL, NULL, '4 102,20', '2 549,20', '0,00', '1 553,00', '4 601,00', NULL, '77:07:0005003:1010', 'A', 'Да', NULL, NULL, NULL, 'Отсутствует, установка не требуется', 'Отсутствует, установка не требуется', NULL, NULL, NULL, NULL, 'Не заполнено', NULL, 'Не заполнено', 'Не заполнено', 'Не заполнено', 'Не заполнено', NULL, 'Не заполнено', 'Не заполнено');
INSERT INTO "public"."myhouse_custom_points_unmatched" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E6100000E162450DA6BD424072E0D57267DE4B40', 225, 55.737532000000002, 37.481630000000003, '7691705', 'г. Москва, ул. Олеко Дундича, д. 35, к. 1', '0', '1959', '1959', 'индивидуальный проект', 'Многоквартирный дом', 'На специальном счете у регионального оператора', 'ГБУ г. Москвы "Жилищник района Фили-Давыдково"', 'https://www.reformagkh.ru/mymanager/profile/7680834/', NULL, '5', '3', NULL, '60', '60', NULL, NULL, '4 167,40', '2 540,40', '0,00', '1 627,00', '4 601,00', NULL, '77:07:0005003:1011', 'A', 'Да', NULL, NULL, NULL, 'Отсутствует, установка не требуется', 'Отсутствует, установка не требуется', 'Отсутствует', NULL, NULL, NULL, 'Не заполнено', NULL, 'Не заполнено', 'Не заполнено', 'Не заполнено', 'Не заполнено', NULL, 'Не заполнено', 'Не заполнено');
INSERT INTO "public"."myhouse_custom_points_unmatched" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E61000009D67EC4B36BE424058C85C1954DF4B40', 339, 55.744754000000000, 37.486032000000002, '8250432', 'г. Москва, ул. Филевская Б., д. 26, к. в/г 2/4, инв. 100', '0', NULL, NULL, NULL, 'Не заполнено', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
COMMIT;
