SET standard_conforming_strings = OFF;
DROP TABLE IF EXISTS "public"."myhouse_custom_points" CASCADE;
DELETE FROM geometry_columns WHERE f_table_name = 'myhouse_custom_points' AND f_table_schema = 'public';
BEGIN;
CREATE TABLE "public"."myhouse_custom_points" ( "ogc_fid" SERIAL, CONSTRAINT "myhouse_custom_points_pk" PRIMARY KEY ("ogc_fid") );
SELECT AddGeometryColumn('public','myhouse_custom_points','wkb_geometry',4326,'POINT',2);
CREATE INDEX "myhouse_custom_points_wkb_geometry_geom_idx" ON "public"."myhouse_custom_points" USING GIST ("wkb_geometry");
COMMENT ON TABLE "public"."myhouse_custom_points" IS NULL;
ALTER TABLE "public"."myhouse_custom_points" ADD COLUMN "pk_uid" NUMERIC(9,0);
ALTER TABLE "public"."myhouse_custom_points" ADD COLUMN "lat" NUMERIC(24,15);
ALTER TABLE "public"."myhouse_custom_points" ADD COLUMN "lon" NUMERIC(24,15);
ALTER TABLE "public"."myhouse_custom_points" ADD COLUMN "house_id" VARCHAR(80);
ALTER TABLE "public"."myhouse_custom_points" ADD COLUMN "address" VARCHAR(82);
ALTER TABLE "public"."myhouse_custom_points" ADD COLUMN "fias" VARCHAR(80);
ALTER TABLE "public"."myhouse_custom_points" ADD COLUMN "year_bld" VARCHAR(80);
ALTER TABLE "public"."myhouse_custom_points" ADD COLUMN "year_expl" VARCHAR(80);
ALTER TABLE "public"."myhouse_custom_points" ADD COLUMN "serie" VARCHAR(80);
ALTER TABLE "public"."myhouse_custom_points" ADD COLUMN "house_type" VARCHAR(80);
ALTER TABLE "public"."myhouse_custom_points" ADD COLUMN "capfond" VARCHAR(150);
ALTER TABLE "public"."myhouse_custom_points" ADD COLUMN "mgmt" VARCHAR(84);
ALTER TABLE "public"."myhouse_custom_points" ADD COLUMN "mgmt_link" VARCHAR(80);
ALTER TABLE "public"."myhouse_custom_points" ADD COLUMN "avar" VARCHAR(80);
ALTER TABLE "public"."myhouse_custom_points" ADD COLUMN "levels" VARCHAR(80);
ALTER TABLE "public"."myhouse_custom_points" ADD COLUMN "doors" VARCHAR(80);
ALTER TABLE "public"."myhouse_custom_points" ADD COLUMN "lifts" VARCHAR(80);
ALTER TABLE "public"."myhouse_custom_points" ADD COLUMN "rmc" VARCHAR(80);
ALTER TABLE "public"."myhouse_custom_points" ADD COLUMN "rmc_live" VARCHAR(80);
ALTER TABLE "public"."myhouse_custom_points" ADD COLUMN "rmc_nlive" VARCHAR(80);
ALTER TABLE "public"."myhouse_custom_points" ADD COLUMN "inhab" VARCHAR(80);
ALTER TABLE "public"."myhouse_custom_points" ADD COLUMN "area" VARCHAR(80);
ALTER TABLE "public"."myhouse_custom_points" ADD COLUMN "area_live" VARCHAR(80);
ALTER TABLE "public"."myhouse_custom_points" ADD COLUMN "area_nlive" VARCHAR(80);
ALTER TABLE "public"."myhouse_custom_points" ADD COLUMN "area_gen" VARCHAR(80);
ALTER TABLE "public"."myhouse_custom_points" ADD COLUMN "area_land" VARCHAR(80);
ALTER TABLE "public"."myhouse_custom_points" ADD COLUMN "area_park" VARCHAR(80);
ALTER TABLE "public"."myhouse_custom_points" ADD COLUMN "cadno" VARCHAR(80);
ALTER TABLE "public"."myhouse_custom_points" ADD COLUMN "enrg_cls" VARCHAR(80);
ALTER TABLE "public"."myhouse_custom_points" ADD COLUMN "blag_play" VARCHAR(80);
ALTER TABLE "public"."myhouse_custom_points" ADD COLUMN "blag_sport" VARCHAR(80);
ALTER TABLE "public"."myhouse_custom_points" ADD COLUMN "blag_other" VARCHAR(80);
ALTER TABLE "public"."myhouse_custom_points" ADD COLUMN "other" VARCHAR(80);
ALTER TABLE "public"."myhouse_custom_points" ADD COLUMN "cold_water" VARCHAR(80);
ALTER TABLE "public"."myhouse_custom_points" ADD COLUMN "hot_water" VARCHAR(80);
ALTER TABLE "public"."myhouse_custom_points" ADD COLUMN "fundament" VARCHAR(80);
ALTER TABLE "public"."myhouse_custom_points" ADD COLUMN "perekryt" VARCHAR(80);
ALTER TABLE "public"."myhouse_custom_points" ADD COLUMN "mat_nes" VARCHAR(80);
ALTER TABLE "public"."myhouse_custom_points" ADD COLUMN "inoe_obor" VARCHAR(80);
ALTER TABLE "public"."myhouse_custom_points" ADD COLUMN "elect_type" VARCHAR(80);
ALTER TABLE "public"."myhouse_custom_points" ADD COLUMN "elect_vvod" VARCHAR(80);
ALTER TABLE "public"."myhouse_custom_points" ADD COLUMN "teplo_type" VARCHAR(101);
ALTER TABLE "public"."myhouse_custom_points" ADD COLUMN "gorvoda_ty" VARCHAR(136);
ALTER TABLE "public"."myhouse_custom_points" ADD COLUMN "holvoda_ty" VARCHAR(80);
ALTER TABLE "public"."myhouse_custom_points" ADD COLUMN "votv_type" VARCHAR(80);
ALTER TABLE "public"."myhouse_custom_points" ADD COLUMN "votv_yam" VARCHAR(80);
ALTER TABLE "public"."myhouse_custom_points" ADD COLUMN "gaz_type" VARCHAR(80);
ALTER TABLE "public"."myhouse_custom_points" ADD COLUMN "vstk_type" VARCHAR(80);
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E610000065FD6662BABA4240F8DD74CB0EDD4B40', 1, 55.727013999999997, 37.458812999999999, '7686592', 'г. Москва, ул. Алексея Свиридова, д. 1', '0', '1958', '1958', 'индивидуальный проект', 'Многоквартирный дом', 'Счет регионального оператора', 'ГБУ г. Москвы "Жилищник района Фили-Давыдково"', 'https://www.reformagkh.ru/mymanager/profile/7680834/', NULL, '4', '4', NULL, '59', '47', '12', '137', '3 294,00', '2 782,58', '305,54', '2 084,80', '0,00', NULL, '77:07:0009001:1001', 'A', 'Да', NULL, NULL, NULL, 'Отсутствует, установка не требуется', 'Отсутствует, установка не требуется', 'Ленточный', 'Иные', 'Кирпич', NULL, 'Центральное', NULL, 'Центральное', 'Открытая с отбором сетевой воды на горячее водоснабжение из тепловой сети', 'Не заполнено', 'Не заполнено', NULL, 'Центральное', 'Наружные водостоки');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E610000059F8FA5A97BA4240FD32182312DD4B40', 2, 55.727116000000002, 37.457743999999998, '7686625', 'г. Москва, ул. Алексея Свиридова, д. 3', '0', '1961', '1961', 'индивидуальный проект', 'Многоквартирный дом', 'На специальном счете у регионального оператора', 'ГБУ г. Москвы "Жилищник района Фили-Давыдково"', 'https://www.reformagkh.ru/mymanager/profile/7680834/', NULL, '5', '4', NULL, '80', '80', NULL, NULL, '5 597,20', '3 521,00', '0,00', '2 076,20', '0,00', NULL, '77:07:0009001:1002', 'A', 'Да', NULL, NULL, NULL, 'Отсутствует, установка не требуется', 'Отсутствует, установка не требуется', 'Отсутствует', NULL, NULL, NULL, 'Не заполнено', NULL, 'Отсутствует', 'Отсутствует', 'Не заполнено', 'Не заполнено', NULL, 'Не заполнено', 'Не заполнено');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E610000051F701486DBA4240B39943520BDD4B40', 3, 55.726908000000002, 37.456460000000000, '7686647', 'г. Москва, ул. Алексея Свиридова, д. 5', '0', '1960', '1960', 'индивидуальный проект', 'Многоквартирный дом', 'Счет регионального оператора', 'ГБУ г. Москвы "Жилищник района Фили-Давыдково"', 'https://www.reformagkh.ru/mymanager/profile/7680834/', NULL, '5', '5', NULL, '72', '72', NULL, '200', '4 081,00', '4 029,22', '0,00', '2 032,00', '7 946,00', NULL, '77:07:0009001:1003', 'A', 'Да', NULL, NULL, NULL, 'Отсутствует, установка не требуется', 'Отсутствует, установка не требуется', 'Отсутствует', NULL, NULL, NULL, 'Не заполнено', NULL, 'Не заполнено', 'Отсутствует', 'Не заполнено', 'Не заполнено', NULL, 'Не заполнено', 'Не заполнено');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E6100000990CC7F319BA4240EB8D5A61FADC4B40', 4, 55.726391000000000, 37.453916999999997, '7686667', 'г. Москва, ул. Алексея Свиридова, д. 13, к. 1', '0', '1957', '1957', 'индивидуальный проект', 'Многоквартирный дом', 'Счет регионального оператора', 'ГБУ г. Москвы "Жилищник района Фили-Давыдково"', 'https://www.reformagkh.ru/mymanager/profile/7680834/', NULL, '5', '6', NULL, '81', '79', '2', '277', '4 834,00', '4 755,47', '0,00', '1 603,70', '6 618,00', NULL, '77:07:0009001:1004', 'A', 'Да', NULL, NULL, NULL, 'Отсутствует, установка не требуется', 'Отсутствует, установка не требуется', 'Отсутствует', NULL, NULL, NULL, 'Не заполнено', NULL, 'Не заполнено', 'Отсутствует', 'Не заполнено', 'Не заполнено', NULL, 'Не заполнено', 'Не заполнено');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E6100000BDC5C37B0EBA4240A33F34F3E4DC4B40', 5, 55.725737000000002, 37.453567000000000, '7686751', 'г. Москва, ул. Алексея Свиридова, д. 13, к. 2', '0', '1959', '1959', 'индивидуальный проект', 'Многоквартирный дом', 'Счет регионального оператора', 'ГБУ г. Москвы "Жилищник района Фили-Давыдково"', 'https://www.reformagkh.ru/mymanager/profile/7680834/', NULL, '5', '4', NULL, '60', '60', NULL, '155', '3 292,00', '3 256,69', '0,00', '1 380,00', '6 618,00', NULL, '77:07:0009001:1005', 'A', 'Да', NULL, NULL, NULL, 'Отсутствует, установка не требуется', 'Отсутствует, установка не требуется', 'Иной', 'Железобетонные', NULL, NULL, 'Не заполнено', NULL, 'Не заполнено', 'Отсутствует', 'Не заполнено', 'Не заполнено', NULL, 'Не заполнено', 'Не заполнено');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E61000007E1B62BCE6B94240A1F48590F3DC4B40', 6, 55.726182999999999, 37.452354000000000, '7686772', 'г. Москва, ул. Алексея Свиридова, д. 15, к. 2', '0', '1960', '1960', 'индивидуальный проект', 'Многоквартирный дом', 'Счет регионального оператора', 'ГБУ г. Москвы "Жилищник района Фили-Давыдково"', 'https://www.reformagkh.ru/mymanager/profile/7680834/', NULL, '4', '1', NULL, '16', '16', NULL, '66', '973,00', '941,54', '0,00', '560,00', '0,00', NULL, '77:07:0009001:1006', 'A', 'Да', NULL, NULL, NULL, 'Отсутствует, установка не требуется', 'Отсутствует, установка не требуется', 'Отсутствует', NULL, NULL, NULL, 'Отсутствует', NULL, 'Не заполнено', 'Отсутствует', 'Не заполнено', 'Не заполнено', NULL, 'Не заполнено', 'Не заполнено');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E61000003C4ED1915CBE4240D044D8F0F4DE4B40', 7, 55.741849999999999, 37.487200000000001, '7727367', 'г. Москва, ул. Алябьева, д. 1', '0', '1961', '1961', 'I-515', 'Многоквартирный дом', 'На счете регионального оператора', 'ГБУ "Жилищник района Филевский парк"', 'https://www.reformagkh.ru/mymanager/profile/7725875/', NULL, '5', '4', NULL, '80', '80', NULL, NULL, '3 535,00', '3 535,00', '0,00', '1 448,00', '3 557,00', NULL, 'нет', 'Не присвоен', 'Да', NULL, NULL, NULL, 'Установлен', 'Установлен', 'Иной', 'Железобетонные', 'Панельные', NULL, 'Центральное', NULL, 'Центральное', 'Закрытая с приготовлением горячей воды на ЦТП', 'Центральное', 'Центральное', NULL, 'Центральное', 'Внутренние водостоки');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E6100000CB48BDA772BE42403EB48F15FCDE4B40', 8, 55.742068000000003, 37.487873999999998, '8935576', 'г. Москва, ул. Алябьева, д. 2', '0', '1962', '1962', 'индивидуальный проект', 'Многоквартирный дом', 'Счет регионального оператора', 'ГБУ "Жилищник района Филевский парк"', 'https://www.reformagkh.ru/mymanager/profile/7725875/', NULL, '5', '4', NULL, '80', '80', NULL, '173', '4 128,00', '3 379,02', '0,00', '1 287,60', '5 829,00', NULL, 'нет', 'Не присвоен', 'Да', NULL, NULL, NULL, 'Установлен', 'Установлен', 'Иной', 'Железобетонные', 'Кирпич', NULL, 'Центральное', NULL, 'Центральное', 'Закрытая с приготовлением горячей воды на ЦТП', 'Центральное', 'Центральное', NULL, 'Центральное', 'Наружные водостоки');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E61000006902452C62BE4240A87004A914DF4B40', 9, 55.742818000000000, 37.487371000000003, '8935438', 'г. Москва, ул. Алябьева, д. 4, к. 1', '0', '1963', '1963', 'индивидуальный проект', 'Многоквартирный дом', 'Счет регионального оператора', 'ГБУ "Жилищник района Филевский парк"', 'https://www.reformagkh.ru/mymanager/profile/7725875/', NULL, '5', '4', NULL, '80', '80', NULL, '149', '3 438,00', '3 407,90', '0,00', '1 288,20', '6 683,00', NULL, 'нет', 'Не присвоен', 'Да', NULL, NULL, NULL, 'Установлен', 'Установлен', 'Иной', 'Железобетонные', 'Кирпич', NULL, 'Центральное', NULL, 'Центральное', 'Закрытая с приготовлением горячей воды на ЦТП', 'Центральное', 'Центральное', NULL, 'Центральное', 'Наружные водостоки');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E61000006117450F7CBE4240806264C91CDF4B40', 10, 55.743065999999999, 37.488160999999998, '7727372', 'г. Москва, ул. Алябьева, д. 4, к. 2', '0', '1963', '1963', 'индивид.', 'Многоквартирный дом', 'Счет регионального оператора', 'ГБУ "Жилищник района Филевский парк"', 'https://www.reformagkh.ru/mymanager/profile/7725875/', NULL, '5', '4', NULL, '80', '80', NULL, '156', '3 465,00', '3 428,10', '0,00', '2 044,00', '6 605,00', NULL, 'нет', 'Не присвоен', 'Да', NULL, NULL, NULL, 'Установлен', 'Установлен', 'Иной', 'Железобетонные', 'Кирпич', NULL, 'Центральное', NULL, 'Центральное', 'Закрытая с приготовлением горячей воды на ЦТП', 'Центральное', 'Центральное', NULL, 'Центральное', 'Наружные водостоки');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E6100000ED0DBE3099BE4240EED11BEE23DF4B40', 11, 55.743284000000003, 37.489049999999999, '8935439', 'г. Москва, ул. Алябьева, д. 4, к. 3', '0', '1963', '1963', 'индивидуальный проект', 'Многоквартирный дом', 'Счет регионального оператора', 'ГБУ "Жилищник района Филевский парк"', 'https://www.reformagkh.ru/mymanager/profile/7725875/', NULL, '5', '4', NULL, '80', '80', NULL, '185', '3 453,00', '3 411,61', '0,00', '1 292,50', '6 306,00', NULL, 'нет', 'Не присвоен', 'Да', NULL, NULL, NULL, 'Установлен', 'Установлен', 'Иной', 'Железобетонные', 'Кирпич', NULL, 'Центральное', NULL, 'Центральное', 'Закрытая с приготовлением горячей воды на ЦТП', 'Центральное', 'Центральное', NULL, 'Центральное', 'Наружные водостоки');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E6100000F3CB608C48BE4240FD6CE4BA29DF4B40', 12, 55.743461000000003, 37.486589000000002, '7727380', 'г. Москва, ул. Алябьева, д. 6', '0', '1957', '1957', 'индивид.', 'Многоквартирный дом', 'Счет регионального оператора', 'ГБУ "Жилищник района Филевский парк"', 'https://www.reformagkh.ru/mymanager/profile/7725875/', NULL, '5', '3', NULL, '50', '50', NULL, '141', '3 892,00', '3 486,50', '0,00', '1 853,00', '5 318,00', NULL, 'нет', 'Не присвоен', 'Да', NULL, NULL, NULL, 'Установлен', 'Отсутствует, установка не требуется', 'Ленточный', 'Железобетонные', 'Кирпич', NULL, 'Центральное', NULL, 'Центральное', 'Квартирное (квартирный котел)', 'Центральное', 'Центральное', NULL, 'Центральное', 'Наружные водостоки');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E6100000A3586E6935BE4240DA38622D3EDF4B40', 13, 55.744084999999998, 37.486004999999999, '7727385', 'г. Москва, ул. Алябьева, д. 8', '0', '1958', '1958', 'I-511', 'Многоквартирный дом', 'Счет регионального оператора', 'ГБУ "Жилищник района Филевский парк"', 'https://www.reformagkh.ru/mymanager/profile/7725875/', NULL, '5', '3', NULL, '60', '60', NULL, '122', '2 530,00', '2 521,74', '0,00', '722,00', '2 590,00', NULL, 'нет', 'Не присвоен', NULL, NULL, NULL, NULL, 'Установлен', 'Отсутствует, установка не требуется', 'Ленточный', 'Железобетонные', 'Кирпич', NULL, 'Центральное', NULL, 'Центральное', 'Квартирное (квартирный котел)', 'Центральное', 'Центральное', NULL, 'Центральное', 'Наружные водостоки');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E6100000EC8502B683C1424062484E266EDF4B40', 14, 55.745548999999997, 37.511831999999998, '7727586', 'г. Москва, проезд. Багратионовский, д. 1, стр. 1', '0', '1937', '1937', 'Индивид.', 'Многоквартирный дом', 'Счет регионального оператора', 'ГБУ "Жилищник района Филевский парк"', 'https://www.reformagkh.ru/mymanager/profile/7725875/', NULL, '6', '7', '7', '79', '70', '9', '146', '6 415,00', '5 651,84', '683,63', '2 879,80', '2 028,00', NULL, 'нет', 'Не присвоен', 'Да', NULL, NULL, NULL, 'Установлен', 'Отсутствует, установка не требуется', 'Ленточный', 'Железобетонные', 'Кирпич', NULL, 'Центральное', NULL, 'Центральное', 'Закрытая с приготовлением горячей воды на ЦТП', 'Центральное', 'Центральное', NULL, 'Центральное', 'Внутренние водостоки');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E610000082548A1D8DC14240D7851F9C4FDF4B40', 15, 55.744616999999998, 37.512118999999998, '7727595', 'г. Москва, проезд. Багратионовский, д. 1, стр. 2', '0', '1957', '1957', 'индивид.', 'Многоквартирный дом', 'Счет регионального оператора', 'ГБУ "Жилищник района Филевский парк"', 'https://www.reformagkh.ru/mymanager/profile/7725875/', NULL, '7', '4', '4', '112', '106', '6', '271', '9 578,00', '8 314,05', '477,80', '5 432,30', '4 171,00', NULL, 'нет', 'Не присвоен', NULL, NULL, NULL, NULL, 'Установлен', 'Отсутствует, установка не требуется', 'Иной', 'Железобетонные', 'Кирпич', NULL, 'Центральное', NULL, 'Центральное', 'Закрытая с приготовлением горячей воды на ЦТП', 'Центральное', 'Центральное', NULL, 'Центральное', 'Наружные водостоки');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E61000008331225168C142401A170E8464DF4B40', 16, 55.745255000000000, 37.510995999999999, '7727606', 'г. Москва, проезд. Багратионовский, д. 1, стр. 3', '0', '1962', '1962', 'индивид.', 'Многоквартирный дом', 'Счет регионального оператора', 'ГБУ "Жилищник района Филевский парк"', 'https://www.reformagkh.ru/mymanager/profile/7725875/', NULL, '7', '1', '1', '28', '27', '1', '55', '1 520,00', '1 208,39', '73,47', '816,30', '4 171,00', NULL, 'нет', 'Не присвоен', NULL, NULL, NULL, NULL, 'Установлен', 'Установлен', 'Иной', 'Железобетонные', 'Кирпич', NULL, 'Центральное', NULL, 'Центральное', 'Закрытая с приготовлением горячей воды на ЦТП', 'Центральное', 'Центральное', NULL, 'Центральное', 'Наружные водостоки');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E6100000F486FBC8ADC142404CA59F7076DF4B40', 17, 55.745801999999998, 37.513115999999997, '9362051', 'г. Москва, проезд. Багратионовский, д. 1а, к. 1', '0', '2017', '2018', 'индивидуальный проект', 'Многоквартирный дом', 'Счет регионального оператора', 'ООО "Высота-Сервис"', 'https://www.reformagkh.ru/mymanager/profile/8940178/', NULL, '1', '1', '3', '120', '120', NULL, '51', '17 970,80', '9 913,45', '0,00', '4 410,40', '5 169,00', NULL, '77:07:0005009:21', 'Не заполнено', 'Да', NULL, NULL, NULL, 'Установлен', NULL, 'Ленточный', 'Железобетонные', 'Монолитные', NULL, 'Центральное', NULL, 'Центральное', 'Закрытая с приготовлением горячей воды на ЦТП', 'Центральное', 'Центральное', NULL, 'Отсутствует', 'Внутренние водостоки');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E610000031D120054FC1424089D1730B5DDF4B40', 18, 55.745027000000000, 37.510224000000001, '7727616', 'г. Москва, проезд. Багратионовский, д. 3', '0', '1959', '1959', 'индивид.', 'Многоквартирный дом', 'Счет регионального оператора', 'ГБУ "Жилищник района Филевский парк"', 'https://www.reformagkh.ru/mymanager/profile/7725875/', NULL, '5', '3', '3', '46', '39', '7', '68', '3 166,00', '2 635,00', '406,53', '1 728,10', '2 949,00', NULL, 'нет', 'Не присвоен', NULL, NULL, NULL, NULL, 'Установлен', 'Установлен', 'Иной', 'Железобетонные', 'Кирпич', NULL, 'Центральное', NULL, 'Центральное', 'Закрытая с приготовлением горячей воды на ЦТП', 'Центральное', 'Центральное', NULL, 'Центральное', 'Наружные водостоки');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E61000003E03EACDA8C14240290989B48DDF4B40', 19, 55.746512000000003, 37.512963999999997, '7727624', 'г. Москва, проезд. Багратионовский, д. 4', '0', '1967', '1967', 'индивид.', 'Многоквартирный дом', 'Счет регионального оператора', 'ГБУ "Жилищник района Филевский парк"', 'https://www.reformagkh.ru/mymanager/profile/7725875/', NULL, '9', '1', '1', '72', '72', NULL, '108', '2 920,00', '2 830,14', '0,00', '1 177,00', '4 199,00', NULL, 'нет', 'Не присвоен', 'Да', NULL, NULL, NULL, 'Установлен', 'Установлен', 'Иной', 'Железобетонные', 'Кирпич', NULL, 'Центральное', NULL, 'Центральное', 'Закрытая с приготовлением горячей воды на ЦТП', 'Центральное', 'Центральное', NULL, 'Центральное', 'Внутренние водостоки');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E6100000E694809884C142406DE525FF93DF4B40', 20, 55.746704000000001, 37.511859000000001, '7727630', 'г. Москва, проезд. Багратионовский, д. 6, к. 2', '0', '1975', '1975', 'индивид.', 'Многоквартирный дом', 'Счет регионального оператора', 'ГБУ "Жилищник района Филевский парк"', 'https://www.reformagkh.ru/mymanager/profile/7725875/', NULL, '12', '1', '2', '72', '72', NULL, '141', '3 543,00', '3 531,93', '0,00', '1 216,00', '4 440,00', NULL, 'нет', 'Не присвоен', 'Да', NULL, NULL, NULL, 'Установлен', 'Установлен', 'Ленточный', 'Железобетонные', 'Кирпич', NULL, 'Центральное', NULL, 'Центральное', 'Закрытая с приготовлением горячей воды на ЦТП', 'Центральное', 'Центральное', NULL, 'Отсутствует', 'Внутренние водостоки');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E6100000D68BA19C68C142402E8CF4A276DF4B40', 21, 55.745807999999997, 37.511004999999997, '7727634', 'г. Москва, проезд. Багратионовский, д. 8, к. 1', '0', '1963', '1963', 'индивид.', 'Многоквартирный дом', 'Счет регионального оператора', 'ГБУ "Жилищник района Филевский парк"', 'https://www.reformagkh.ru/mymanager/profile/7725875/', NULL, '4', '2', NULL, '33', '28', '5', '63', '2 523,00', '1 765,60', '0,00', '1 478,20', '5 374,00', NULL, 'нет', 'Не присвоен', 'Да', NULL, NULL, NULL, 'Установлен', 'Установлен', 'Иной', 'Железобетонные', 'Кирпич', NULL, 'Центральное', NULL, 'Центральное', 'Закрытая с приготовлением горячей воды на ЦТП', 'Центральное', 'Центральное', NULL, 'Центральное', 'Наружные водостоки');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E61000005A8121AB5BC1424014B1886187DF4B40', 22, 55.746319000000000, 37.510610000000000, '7727640', 'г. Москва, проезд. Багратионовский, д. 8, к. 2', '0', '1961', '1961', 'индивид.', 'Многоквартирный дом', 'Счет регионального оператора', 'ГБУ "Жилищник района Филевский парк"', 'https://www.reformagkh.ru/mymanager/profile/7725875/', NULL, '5', '4', NULL, '54', '52', '2', '115', '3 178,00', '2 744,60', '358,38', '1 120,20', '5 871,00', NULL, 'нет', 'Не присвоен', NULL, NULL, NULL, NULL, 'Установлен', 'Установлен', 'Иной', 'Железобетонные', 'Кирпич', NULL, 'Центральное', NULL, 'Центральное', 'Закрытая с приготовлением горячей воды на ЦТП', 'Центральное', 'Центральное', NULL, 'Центральное', 'Наружные водостоки');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E61000003468E89FE0C04240EA58A5F44CDF4B40', 23, 55.744535999999997, 37.506855000000002, '7727646', 'г. Москва, проезд. Багратионовский, д. 14', '0', '1973', '1973', 'И-209А', 'Многоквартирный дом', 'Счет регионального оператора', 'ГБУ "Жилищник района Филевский парк"', 'https://www.reformagkh.ru/mymanager/profile/7725875/', NULL, '14', '1', '2', '98', '98', NULL, '197', '4 212,00', '4 180,59', '0,00', '1 148,00', '6 035,00', NULL, 'нет', 'Не присвоен', 'Да', NULL, NULL, NULL, 'Установлен', 'Установлен', 'Иной', 'Железобетонные', 'Панельные', NULL, 'Центральное', NULL, 'Центральное', 'Закрытая с приготовлением горячей воды на ЦТП', 'Центральное', 'Центральное', NULL, 'Центральное', 'Внутренние водостоки');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E61000006CD102B4ADC04240BA4BE2AC88DE4B40', 24, 55.738545999999999, 37.505301000000003, '7727652', 'г. Москва, ул. Барклая, д. 3', '0', '1973', '1973', 'П-43', 'Многоквартирный дом', 'Счет регионального оператора', 'ГБУ "Жилищник района Филевский парк"', 'https://www.reformagkh.ru/mymanager/profile/7725875/', NULL, '16', '2', '4', '207', '207', NULL, '391', '10 501,00', '10 468,19', '0,00', '3 654,00', '8 090,00', NULL, 'нет', 'Не присвоен', 'Да', NULL, NULL, NULL, 'Установлен', 'Установлен', 'Иной', 'Железобетонные', 'Блочные', NULL, 'Центральное', NULL, 'Центральное', 'Закрытая с приготовлением горячей воды на ЦТП', 'Центральное', 'Центральное', NULL, 'Отсутствует', 'Внутренние водостоки');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E6100000C3EFA65B76C042405A2C45F295DE4B40', 25, 55.738951000000000, 37.503611999999997, '7727657', 'г. Москва, ул. Барклая, д. 5, к. 1', '0', '1953', '1953', 'индивид.', 'Многоквартирный дом', 'Счет регионального оператора', 'ГБУ "Жилищник района Филевский парк"', 'https://www.reformagkh.ru/mymanager/profile/7725875/', NULL, '5', '4', NULL, '60', '60', NULL, '124', '2 986,00', '2 933,98', '0,00', '428,00', '2 720,00', NULL, 'нет', 'Не присвоен', 'Да', NULL, NULL, NULL, 'Отсутствует, установка не требуется', 'Отсутствует, установка не требуется', 'Ленточный', 'Деревянные', 'Кирпич', NULL, 'Центральное', NULL, 'Центральное', 'Квартирное (квартирный котел)', 'Центральное', 'Центральное', NULL, 'Центральное', 'Наружные водостоки');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E610000066BD18CA89C0424025085740A1DE4B40', 26, 55.739296000000003, 37.504204999999999, '7727666', 'г. Москва, ул. Барклая, д. 5, к. 2', '0', '1953', '1953', 'индивид.', 'Многоквартирный дом', 'Счет регионального оператора', 'ГБУ "Жилищник района Филевский парк"', 'https://www.reformagkh.ru/mymanager/profile/7725875/', NULL, '5', '4', NULL, '60', '60', NULL, '164', '3 022,00', '3 012,35', '0,00', '1 678,00', '1 881,00', NULL, 'нет', 'Не присвоен', 'Да', NULL, NULL, NULL, 'Отсутствует, установка не требуется', 'Отсутствует, установка не требуется', 'Ленточный', 'Деревянные', 'Кирпич', NULL, 'Центральное', NULL, 'Центральное', 'Квартирное (квартирный котел)', 'Центральное', 'Центральное', NULL, 'Центральное', 'Наружные водостоки');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E6100000D4D51D8B6DC04240D8BB3FDEABDE4B40', 27, 55.739620000000002, 37.503343000000001, '7727672', 'г. Москва, ул. Барклая, д. 5, к. 3', '0', '1954', '1954', 'индивид.', 'Многоквартирный дом', 'Счет регионального оператора', 'ГБУ "Жилищник района Филевский парк"', 'https://www.reformagkh.ru/mymanager/profile/7725875/', NULL, '5', '3', NULL, '38', '36', '2', '85', '2 272,00', '1 926,78', '338,12', '283,00', '2 026,00', NULL, 'нет', 'Не присвоен', 'Да', NULL, NULL, NULL, 'Отсутствует, установка не требуется', 'Отсутствует, установка не требуется', 'Ленточный', 'Деревянные', 'Кирпич', NULL, 'Центральное', NULL, 'Центральное', 'Квартирное (квартирный котел)', 'Центральное', 'Центральное', NULL, 'Центральное', 'Наружные водостоки');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E610000044DB317557C04240FBAE08FEB7DE4B40', 28, 55.739989999999999, 37.502668999999997, '7727682', 'г. Москва, ул. Барклая, д. 5, к. 4', '0', '1954', '1954', 'индивид.', 'Многоквартирный дом', 'Счет регионального оператора', 'ГБУ "Жилищник района Филевский парк"', 'https://www.reformagkh.ru/mymanager/profile/7725875/', NULL, '5', '4', NULL, '61', '57', '4', '124', '3 537,00', '3 015,71', '217,32', '2 872,10', '2 154,00', NULL, 'нет', 'Не присвоен', 'Да', NULL, NULL, NULL, 'Отсутствует, установка не требуется', 'Отсутствует, установка не требуется', 'Ленточный', 'Деревянные', 'Кирпич', NULL, 'Центральное', NULL, 'Центральное', 'Квартирное (квартирный котел)', 'Центральное', 'Центральное', NULL, 'Центральное', 'Наружные водостоки');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E6100000CEC133A149C0424020D099B4A9DE4B40', 29, 55.739553999999998, 37.502246999999997, '7727693', 'г. Москва, ул. Барклая, д. 5, к. 5', '0', '1954', '1954', 'индивид.', 'Многоквартирный дом', 'Счет регионального оператора', 'ГБУ "Жилищник района Филевский парк"', 'https://www.reformagkh.ru/mymanager/profile/7725875/', NULL, '5', '4', NULL, '57', '49', '8', '124', '3 540,00', '3 295,21', '0,00', '2 420,70', '3 181,00', NULL, 'нет', 'Не присвоен', 'Да', NULL, NULL, NULL, 'Отсутствует, установка не требуется', 'Отсутствует, установка не требуется', 'Ленточный', 'Деревянные', 'Кирпич', NULL, 'Центральное', NULL, 'Центральное', 'Квартирное (квартирный котел)', 'Центральное', 'Центральное', NULL, 'Центральное', 'Наружные водостоки');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E6100000D97C5C1B2AC04240B0E76B96CBDE4B40', 30, 55.740588000000002, 37.501285000000003, '7727697', 'г. Москва, ул. Барклая, д. 7, к. 1', '0', '1959', '1959', 'индивид.', 'Многоквартирный дом', 'Счет регионального оператора', 'ГБУ "Жилищник района Филевский парк"', 'https://www.reformagkh.ru/mymanager/profile/7725875/', NULL, '9', '10', '10', '284', '264', '20', '557', '18 540,00', '15 455,44', '1 835,17', '6 507,00', '15 845,00', NULL, 'нет', 'Не присвоен', 'Да', 'Да', NULL, NULL, 'Установлен', 'Установлен', 'Иной', 'Железобетонные', 'Кирпич', NULL, 'Центральное', NULL, 'Центральное', 'Закрытая с приготовлением горячей воды на ЦТП', 'Центральное', 'Центральное', NULL, 'Центральное', 'Наружные водостоки');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E6100000003ACC9717C04240FA298E03AFDE4B40', 31, 55.739716000000001, 37.500720000000001, '7727701', 'г. Москва, ул. Барклая, д. 7/1, к. 2', '0', '1963', '1963', 'индивид.', 'Многоквартирный дом', 'На счете регионального оператора', 'ГБУ "Жилищник района Филевский парк"', 'https://www.reformagkh.ru/mymanager/profile/7725875/', NULL, '5', '3', NULL, '60', '60', NULL, NULL, '2 526,00', '2 526,00', '0,00', '1 493,00', '5 369,00', NULL, 'нет', 'Не присвоен', NULL, NULL, NULL, NULL, 'Установлен', 'Установлен', 'Иной', 'Железобетонные', 'Кирпич', NULL, 'Центральное', NULL, 'Центральное', 'Закрытая с приготовлением горячей воды на ЦТП', 'Центральное', 'Центральное', NULL, 'Центральное', 'Наружные водостоки');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E6100000D97C5C1B2AC04240DAA84E07B2DE4B40', 32, 55.739807999999996, 37.501285000000003, '9104213', 'г. Москва, ул. Барклая, д. 7, к. 4', '0', '2015', '2015', 'Индивидуальный проект', 'Многоквартирный дом', 'Счет регионального оператора', 'ООО "Юнинетсервис"', 'https://www.reformagkh.ru/mymanager/profile/8658125/', NULL, '1', '1', '2', '94', '45', '49', '23', '5 785,00', '3 539,30', '1 073,10', '756,30', '2 686,00', NULL, NULL, 'A', 'Да', NULL, NULL, NULL, 'Установлен', 'Установлен', 'Иной', 'Железобетонные', 'Монолитные', NULL, 'Центральное', NULL, 'Центральное', 'Закрытая с приготовлением горячей воды на ЦТП', 'Центральное', 'Центральное', NULL, 'Отсутствует', 'Внутренние водостоки');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E610000084BC1E4C8ABF42408C84B69C4BDF4B40', 33, 55.744495000000001, 37.496408000000002, '7727708', 'г. Москва, ул. Барклая, д. 11', '0', '1962', '1962', 'индивид.', 'Многоквартирный дом', 'На счете регионального оператора', 'ГБУ "Жилищник района Филевский парк"', 'https://www.reformagkh.ru/mymanager/profile/7725875/', NULL, '5', '4', NULL, '80', '80', NULL, NULL, '3 553,00', '3 553,00', '0,00', '2 262,00', '4 396,00', NULL, 'нет', 'Не присвоен', NULL, NULL, NULL, NULL, 'Установлен', 'Установлен', 'Иной', 'Железобетонные', 'Блочные', NULL, 'Центральное', NULL, 'Центральное', 'Закрытая с приготовлением горячей воды на ЦТП', 'Центральное', 'Центральное', NULL, 'Центральное', 'Внутренние водостоки');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E610000031957EC2D9BF42405760C8EA56DF4B40', 34, 55.744840000000003, 37.498832999999998, '7727716', 'г. Москва, ул. Барклая, д. 12', '0', '1961', '1959', 'индивид.', 'Многоквартирный дом', 'Счет регионального оператора', 'ГБУ "Жилищник района Филевский парк"', 'https://www.reformagkh.ru/mymanager/profile/7725875/', NULL, '8', '6', '6', '181', '169', '12', '436', '12 977,00', '11 656,40', '1 273,51', '4 212,30', '8 826,00', NULL, 'нет', 'Не присвоен', 'Да', NULL, NULL, NULL, 'Установлен', 'Установлен', 'Иной', 'Железобетонные', 'Кирпич', NULL, 'Центральное', NULL, 'Центральное', 'Закрытая с приготовлением горячей воды на ЦТП', 'Центральное', 'Центральное', NULL, 'Центральное', 'Наружные водостоки');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E6100000562B137EA9BF42401DE736E15EDF4B40', 35, 55.745083000000001, 37.497360000000000, '7931578', 'г. Москва, ул. Барклая, д. 14', '0', '2002', '2002', 'Индивидуальный', 'Многоквартирный дом', 'Специальный счет, владельцем которого является управляющая компания', 'ООО "МС-СЕРВИС"', 'https://www.reformagkh.ru/mymanager/profile/8939492/', NULL, '11', '1', '2', NULL, NULL, NULL, '1', '7 162,00', '0,00', '0,00', '1 102,80', '0,00', NULL, '777-07-05008-000-00072220', 'C', NULL, NULL, NULL, NULL, 'Установлен', 'Установлен', 'Иной', 'Железобетонные', 'Монолитные', NULL, 'Центральное', NULL, 'Центральное', 'Открытая с отбором сетевой воды на горячее водоснабжение из тепловой сети', 'Центральное', 'Центральное', NULL, 'Отсутствует', 'Внутренние водостоки');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E6100000BB25396057BF424054AD855968DF4B40', 36, 55.745372000000003, 37.494853999999997, '7727722', 'г. Москва, ул. Барклая, д. 15, к. 1', '0', '1956', '1956', 'индивид.', 'Многоквартирный дом', 'Счет регионального оператора', 'ГБУ "Жилищник района Филевский парк"', 'https://www.reformagkh.ru/mymanager/profile/7725875/', NULL, '5', '2', NULL, '41', '40', '1', '100', '3 175,00', '2 715,75', '0,00', '2 234,20', '7 360,00', NULL, 'нет', 'Не присвоен', 'Да', NULL, NULL, NULL, 'Установлен', 'Установлен', 'Ленточный', 'Железобетонные', 'Кирпич', NULL, 'Центральное', NULL, 'Центральное', 'Закрытая с приготовлением горячей воды на ЦТП', 'Центральное', 'Центральное', NULL, 'Центральное', 'Наружные водостоки');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E61000002C0E677E35BF4240632B685A62DF4B40', 37, 55.745189000000003, 37.493819999999999, '7727735', 'г. Москва, ул. Барклая, д. 15, к. 2', '0', '1955', '1956', 'индивид.', 'Многоквартирный дом', 'Счет регионального оператора', 'ГБУ "Жилищник района Филевский парк"', 'https://www.reformagkh.ru/mymanager/profile/7725875/', NULL, '5', '2', NULL, '40', '40', NULL, '95', '2 624,00', '2 615,80', '0,00', '1 125,00', '3 292,00', NULL, 'нет', 'Не присвоен', NULL, NULL, NULL, NULL, 'Установлен', 'Установлен', 'Ленточный', 'Железобетонные', 'Кирпич', NULL, 'Центральное', NULL, 'Центральное', 'Закрытая с приготовлением горячей воды на ЦТП', 'Центральное', 'Центральное', NULL, 'Центральное', 'Наружные водостоки');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E61000002D5E2C0C91BF4240F225547078DF4B40', 38, 55.745863000000000, 37.496614000000001, '7727744', 'г. Москва, ул. Барклая, д. 16, к. 1', '0', '1966', '1966', 'индивид.', 'Многоквартирный дом', 'Счет регионального оператора', 'ГБУ "Жилищник района Филевский парк"', 'https://www.reformagkh.ru/mymanager/profile/7725875/', NULL, '9', '4', '4', '132', '128', '4', '214', '6 980,00', '6 178,37', '729,41', '2 784,70', '4 424,00', NULL, 'нет', 'Не присвоен', NULL, NULL, NULL, NULL, 'Установлен', 'Установлен', 'Иной', 'Железобетонные', 'Кирпич', NULL, 'Центральное', NULL, 'Центральное', 'Закрытая с приготовлением горячей воды на ЦТП', 'Центральное', 'Центральное', NULL, 'Центральное', 'Внутренние водостоки');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E610000039639813B4BF42404E0D349F73DF4B40', 39, 55.745716000000002, 37.497683000000002, '7727749', 'г. Москва, ул. Барклая, д. 16, к. 2', '0', '1964', '1964', 'индивид.', 'Многоквартирный дом', 'Счет регионального оператора', 'ГБУ "Жилищник района Филевский парк"', 'https://www.reformagkh.ru/mymanager/profile/7725875/', NULL, '9', '4', '4', '144', '144', NULL, '285', '6 168,00', '6 146,94', '0,00', '2 792,00', '7 561,00', NULL, 'нет', 'Не присвоен', 'Да', 'Да', NULL, NULL, 'Установлен', 'Установлен', 'Иной', 'Железобетонные', 'Кирпич', NULL, 'Центральное', NULL, 'Центральное', 'Закрытая с приготовлением горячей воды на ЦТП', 'Центральное', 'Центральное', NULL, 'Центральное', 'Внутренние водостоки');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E6100000F6D1A92B9FBF4240079B3A8F8ADF4B40', 40, 55.746416000000004, 37.497045000000000, '7727761', 'г. Москва, ул. Барклая, д. 16, к. 3', '0', '1965', '1965', 'индивид.', 'Многоквартирный дом', 'Счет регионального оператора', 'ГБУ "Жилищник района Филевский парк"', 'https://www.reformagkh.ru/mymanager/profile/7725875/', NULL, '9', '4', '4', '144', '144', NULL, '274', '6 146,00', '6 083,45', '0,00', '2 814,00', '3 050,00', NULL, 'нет', 'Не присвоен', NULL, NULL, NULL, NULL, 'Установлен', 'Установлен', 'Иной', 'Железобетонные', 'Кирпич', NULL, 'Центральное', NULL, 'Центральное', 'Закрытая с приготовлением горячей воды на ЦТП', 'Центральное', 'Центральное', NULL, 'Центральное', 'Внутренние водостоки');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E6100000486C770FD0BF42404B5AF10D85DF4B40', 41, 55.746248000000001, 37.498536999999999, '7727768', 'г. Москва, ул. Барклая, д. 16, к. 4', '0', '1965', '1965', 'индивид.', 'Многоквартирный дом', 'Счет регионального оператора', 'ГБУ "Жилищник района Филевский парк"', 'https://www.reformagkh.ru/mymanager/profile/7725875/', NULL, '9', '3', '3', '108', '108', NULL, '180', '4 556,00', '4 536,28', '0,00', '1 880,00', '7 202,00', NULL, 'нет', 'Не присвоен', 'Да', NULL, NULL, NULL, 'Установлен', 'Установлен', 'Иной', 'Железобетонные', 'Кирпич', NULL, 'Центральное', NULL, 'Центральное', 'Закрытая с приготовлением горячей воды на ЦТП', 'Центральное', 'Центральное', NULL, 'Центральное', 'Внутренние водостоки');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E6100000CFF8BEB854BF4240DDEA39E97DDF4B40', 42, 55.746029999999998, 37.494773000000002, '7727773', 'г. Москва, ул. Барклая, д. 17', '0', '1954', '1954', 'индивид.', 'Многоквартирный дом', 'Счет регионального оператора', 'ГБУ "Жилищник района Филевский парк"', 'https://www.reformagkh.ru/mymanager/profile/7725875/', NULL, '7', '3', '3', '62', '56', '6', '177', '5 881,00', '4 997,59', '530,91', '1 927,80', '4 008,00', NULL, 'нет', 'Не присвоен', NULL, NULL, NULL, NULL, 'Установлен', 'Установлен', 'Ленточный', 'Железобетонные', 'Кирпич', NULL, 'Центральное', NULL, 'Центральное', 'Закрытая с приготовлением горячей воды на ЦТП', 'Центральное', 'Центральное', NULL, 'Центральное', 'Наружные водостоки');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E610000020459DB987C04240E1F1ED5D83DE4B40', 43, 55.738384000000003, 37.504142000000002, '7727808', 'г. Москва, ул. Василисы Кожиной, д. 4', '0', '1967', '1967', 'индивид.', 'Многоквартирный дом', 'Счет регионального оператора', 'ГБУ "Жилищник района Филевский парк"', 'https://www.reformagkh.ru/mymanager/profile/7725875/', NULL, '12', '1', '2', '84', '84', NULL, '157', '3 642,00', '3 630,62', '0,00', '1 322,00', '7 473,00', NULL, 'нет', 'Не присвоен', 'Да', NULL, NULL, NULL, 'Установлен', 'Установлен', 'Иной', 'Железобетонные', 'Блочные', NULL, 'Центральное', NULL, 'Центральное', 'Закрытая с приготовлением горячей воды на ЦТП', 'Центральное', 'Центральное', NULL, 'Центральное', 'Внутренние водостоки');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E610000043E1B37570C04240159161156FDE4B40', 44, 55.737765000000003, 37.503431999999997, '7727816', 'г. Москва, ул. Василисы Кожиной, д. 6, к. 1', '0', '1970', '1970', 'индивид.', 'Многоквартирный дом', 'Счет регионального оператора', 'ГБУ "Жилищник района Филевский парк"', 'https://www.reformagkh.ru/mymanager/profile/7725875/', NULL, '9', '5', '5', '180', '180', NULL, '375', '7 813,00', '7 788,59', '0,00', '3 373,00', '5 563,00', NULL, 'нет', 'Не присвоен', 'Да', NULL, NULL, NULL, 'Установлен', 'Установлен', 'Иной', 'Железобетонные', 'Кирпич', NULL, 'Центральное', NULL, 'Центральное', 'Закрытая с приготовлением горячей воды на ЦТП', 'Центральное', 'Центральное', NULL, 'Центральное', 'Внутренние водостоки');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E61000007880272D5CC042404E44BFB67EDE4B40', 45, 55.738242000000000, 37.502813000000003, '7727823', 'г. Москва, ул. Василисы Кожиной, д. 6, к. 2', '0', '1972', '1972', 'индивид.', 'Многоквартирный дом', 'Счет регионального оператора', 'ГБУ "Жилищник района Филевский парк"', 'https://www.reformagkh.ru/mymanager/profile/7725875/', NULL, '9', '4', '4', '144', '144', NULL, '317', '7 073,00', '7 048,60', '0,00', '2 823,00', '8 575,00', NULL, 'нет', 'Не присвоен', NULL, NULL, NULL, NULL, 'Установлен', 'Установлен', 'Иной', 'Железобетонные', 'Панельные', NULL, 'Центральное', NULL, 'Центральное', 'Закрытая с приготовлением горячей воды на ЦТП', 'Центральное', 'Центральное', NULL, 'Центральное', 'Внутренние водостоки');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E6100000E57B462234C04240508F6D1970DE4B40', 46, 55.737796000000003, 37.501590999999998, '7727832', 'г. Москва, ул. Василисы Кожиной, д. 8, к. 1', '0', '1961', '1961', 'I-511', 'Многоквартирный дом', 'На счете регионального оператора', 'ГБУ "Жилищник района Филевский парк"', 'https://www.reformagkh.ru/mymanager/profile/7725875/', NULL, '5', '3', NULL, '60', '60', NULL, NULL, '2 527,00', '2 527,00', '0,00', '1 368,00', '4 150,00', NULL, 'нет', 'Не присвоен', NULL, NULL, NULL, NULL, 'Установлен', 'Установлен', 'Иной', 'Железобетонные', 'Кирпич', NULL, 'Центральное', NULL, 'Центральное', 'Закрытая с приготовлением горячей воды на ЦТП', 'Центральное', 'Центральное', NULL, 'Центральное', 'Наружные водостоки');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E6100000795DBF6037C042403B1A87FA5DDE4B40', 47, 55.737242999999999, 37.501690000000004, '7727836', 'г. Москва, ул. Василисы Кожиной, д. 8, к. 2', '0', '1969', '1969', 'индивид.', 'Многоквартирный дом', 'Счет регионального оператора', 'ГБУ "Жилищник района Филевский парк"', 'https://www.reformagkh.ru/mymanager/profile/7725875/', NULL, '9', '3', '3', '108', '108', NULL, '208', '4 497,00', '4 482,64', '0,00', '1 136,00', '4 880,00', NULL, 'нет', 'Не присвоен', NULL, NULL, NULL, NULL, 'Установлен', 'Установлен', 'Иной', 'Железобетонные', 'Кирпич', NULL, 'Центральное', NULL, 'Центральное', 'Закрытая с приготовлением горячей воды на ЦТП', 'Центральное', 'Центральное', NULL, 'Центральное', 'Внутренние водостоки');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E61000008318E8DA17C04240ADC1FBAA5CDE4B40', 48, 55.737203000000001, 37.500728000000002, '7727833', 'г. Москва, ул. Василисы Кожиной, д. 8, к. 3', '0', '1970', '1970', 'индивид.', 'Многоквартирный дом', 'Счет регионального оператора', 'ГБУ "Жилищник района Филевский парк"', 'https://www.reformagkh.ru/mymanager/profile/7725875/', NULL, '9', '3', '3', '108', '108', NULL, '211', '4 588,00', '4 573,66', '0,00', '1 253,00', '6 487,00', NULL, 'нет', 'Не присвоен', 'Да', NULL, NULL, NULL, 'Установлен', 'Установлен', 'Иной', 'Железобетонные', 'Кирпич', NULL, 'Центральное', NULL, 'Центральное', 'Закрытая с приготовлением горячей воды на ЦТП', 'Центральное', 'Центральное', NULL, 'Центральное', 'Внутренние водостоки');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E610000027BD6F7CEDBF4240F450DB8651DE4B40', 49, 55.736863000000000, 37.499434999999998, '7727822', 'г. Москва, ул. Василисы Кожиной, д. 10', '0', '1970', '1970', 'II-18', 'Многоквартирный дом', 'Счет регионального оператора', 'ГБУ "Жилищник района Филевский парк"', 'https://www.reformagkh.ru/mymanager/profile/7725875/', NULL, '12', '1', '2', '82', '80', '2', '149', '4 638,00', '3 882,70', '711,59', '2 311,50', '8 840,00', NULL, 'нет', 'Не присвоен', 'Да', NULL, NULL, NULL, 'Установлен', 'Установлен', 'Иной', 'Железобетонные', 'Блочные', NULL, 'Центральное', NULL, 'Центральное', 'Закрытая с приготовлением горячей воды на ЦТП', 'Центральное', 'Центральное', NULL, 'Центральное', 'Внутренние водостоки');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E6100000682101A3CBBF4240F888981249DE4B40', 50, 55.736604999999997, 37.498401999999999, '7727815', 'г. Москва, ул. Василисы Кожиной, д. 12', '0', '1970', '1970', 'II-18', 'Многоквартирный дом', 'Счет регионального оператора', 'ГБУ "Жилищник района Филевский парк"', 'https://www.reformagkh.ru/mymanager/profile/7725875/', NULL, '12', '1', '2', '82', '80', '2', '134', '4 685,00', '4 014,19', '653,99', '1 829,90', '8 776,00', NULL, 'нет', 'Не присвоен', 'Да', NULL, NULL, NULL, 'Установлен', 'Установлен', 'Иной', 'Железобетонные', 'Блочные', NULL, 'Центральное', NULL, 'Центральное', 'Закрытая с приготовлением горячей воды на ЦТП', 'Центральное', 'Центральное', NULL, 'Центральное', 'Внутренние водостоки');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E61000007EFE7BF0DABF4240DECA129D65DE4B40', 51, 55.737476000000001, 37.498868999999999, '7727807', 'г. Москва, ул. Василисы Кожиной, д. 14, к. 1', '0', '1995', '1995', 'П-44', 'Многоквартирный дом', 'Счет регионального оператора', 'ГБУ "Жилищник района Филевский парк"', 'https://www.reformagkh.ru/mymanager/profile/7725875/', NULL, '17', '2', '4', '130', '128', '2', '210', '7 445,00', '6 960,14', '443,61', '2 695,00', '6 186,00', NULL, 'нет', 'Не присвоен', 'Да', NULL, NULL, NULL, 'Установлен', 'Установлен', 'Ленточный', 'Железобетонные', 'Панельные', NULL, 'Центральное', NULL, 'Центральное', 'Закрытая с приготовлением горячей воды на ЦТП', 'Центральное', 'Центральное', NULL, 'Отсутствует', 'Внутренние водостоки');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E61000009F909DB7B1BF424063450DA661DE4B40', 52, 55.737355000000001, 37.497610999999999, '7727800', 'г. Москва, ул. Василисы Кожиной, д. 14, к. 2', '0', '1995', '1995', 'П-45', 'Многоквартирный дом', 'Счет регионального оператора', 'ГБУ "Жилищник района Филевский парк"', 'https://www.reformagkh.ru/mymanager/profile/7725875/', NULL, '17', '2', '4', '130', '127', '3', '234', '7 460,00', '6 976,18', '441,12', '1 915,50', '4 897,00', NULL, 'нет', 'Не присвоен', 'Да', NULL, NULL, NULL, 'Установлен', 'Установлен', 'Иной', 'Железобетонные', 'Панельные', NULL, 'Центральное', NULL, 'Центральное', 'Закрытая с приготовлением горячей воды на ЦТП', 'Центральное', 'Центральное', NULL, 'Отсутствует', 'Внутренние водостоки');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E61000007BF486FBC8BF42404B57B08D78DE4B40', 53, 55.738053999999998, 37.498320999999997, '7727789', 'г. Москва, ул. Василисы Кожиной, д. 14, к. 3', '0', '1995', '1995', 'П-46', 'Многоквартирный дом', 'Счет регионального оператора', 'ГБУ "Жилищник района Филевский парк"', 'https://www.reformagkh.ru/mymanager/profile/7725875/', NULL, '17', '2', '4', '129', '126', '3', '233', '7 452,00', '6 966,83', '437,13', '2 544,50', '6 654,00', NULL, 'нет', 'Не присвоен', NULL, NULL, NULL, NULL, 'Установлен', 'Установлен', 'Ленточный', 'Железобетонные', 'Панельные', NULL, 'Центральное', NULL, 'Центральное', 'Закрытая с приготовлением горячей воды на ЦТП', 'Центральное', 'Центральное', NULL, 'Отсутствует', 'Внутренние водостоки');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E6100000DC0DA2B5A2BF4240799109F835DE4B40', 54, 55.736021999999998, 37.497152999999997, '7727780', 'г. Москва, ул. Василисы Кожиной, д. 14, к. 6', '0', '1998', '1998', 'П-47', 'Многоквартирный дом', 'Счет регионального оператора', 'ГБУ "Жилищник района Филевский парк"', 'https://www.reformagkh.ru/mymanager/profile/7725875/', NULL, '12', '4', '8', '180', '176', '4', '338', '10 736,00', '9 692,13', '596,63', '5 918,00', '13 673,00', NULL, 'нет', 'Не присвоен', 'Да', 'Да', NULL, NULL, 'Установлен', 'Установлен', 'Иной', 'Железобетонные', 'Панельные', NULL, 'Центральное', NULL, 'Автономная котельная (крышная, встроенно-пристроенная)', 'Автономная котельная (крышная, встроенно-пристроенная)', 'Центральное', 'Центральное', NULL, 'Автономное', 'Внутренние водостоки');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E610000024809BC58BBF4240043752B648DE4B40', 55, 55.736593999999997, 37.496453000000002, '7727772', 'г. Москва, ул. Василисы Кожиной, д. 14, к. 7', '0', '1998', '1998', 'П-48', 'Многоквартирный дом', 'Счет регионального оператора', 'ГБУ "Жилищник района Филевский парк"', 'https://www.reformagkh.ru/mymanager/profile/7725875/', NULL, '12', '5', '10', '237', '237', NULL, '453', '13 328,00', '13 170,39', '0,00', '6 824,00', '10 760,00', NULL, 'нет', 'Не присвоен', 'Да', NULL, NULL, NULL, 'Установлен', 'Установлен', 'Иной', 'Железобетонные', 'Панельные', NULL, 'Центральное', NULL, 'Автономная котельная (крышная, встроенно-пристроенная)', 'Автономная котельная (крышная, встроенно-пристроенная)', 'Центральное', 'Центральное', NULL, 'Автономное', 'Внутренние водостоки');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E61000004208C89750BF4240467EFD101BDE4B40', 56, 55.735201000000004, 37.494647000000001, '7727764', 'г. Москва, ул. Василисы Кожиной, д. 16, к. 1', '0', '1961', '1961', 'индивид.', 'Многоквартирный дом', 'На счете регионального оператора', 'ГБУ "Жилищник района Филевский парк"', 'https://www.reformagkh.ru/mymanager/profile/7725875/', NULL, '5', '4', NULL, '79', '79', NULL, NULL, '3 158,00', '3 158,00', '0,00', '1 344,00', '4 424,00', NULL, 'нет', 'Не присвоен', 'Да', NULL, NULL, NULL, 'Установлен', 'Установлен', 'Иной', 'Железобетонные', 'Кирпич', NULL, 'Центральное', NULL, 'Центральное', 'Закрытая с приготовлением горячей воды на ЦТП', 'Центральное', 'Центральное', NULL, 'Центральное', 'Наружные водостоки');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E6100000D102B4AD66BF424053CE177B2FDE4B40', 57, 55.735824000000001, 37.495320999999997, '7727756', 'г. Москва, ул. Василисы Кожиной, д. 16, к. 2', '0', '1963', '1963', 'индивид.', 'Многоквартирный дом', 'На счете регионального оператора', 'ГБУ "Жилищник района Филевский парк"', 'https://www.reformagkh.ru/mymanager/profile/7725875/', NULL, '5', '4', NULL, '80', '80', NULL, NULL, '3 434,00', '3 434,00', '0,00', '2 448,00', '6 075,00', NULL, 'нет', 'Не присвоен', 'Да', NULL, NULL, NULL, 'Установлен', 'Установлен', 'Иной', 'Железобетонные', 'Кирпич', NULL, 'Центральное', NULL, 'Центральное', 'Закрытая с приготовлением горячей воды на ЦТП', 'Центральное', 'Центральное', NULL, 'Центральное', 'Наружные водостоки');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E61000004208C89750BF4240982F2FC03EDE4B40', 58, 55.736289999999997, 37.494647000000001, '7727746', 'г. Москва, ул. Василисы Кожиной, д. 16, к. 3', '0', '1975', '1975', 'II-29', 'Многоквартирный дом', 'Счет регионального оператора', 'ГБУ "Жилищник района Филевский парк"', 'https://www.reformagkh.ru/mymanager/profile/7725875/', NULL, '9', '3', '3', '108', '108', NULL, '208', '4 503,00', '4 488,47', '0,00', '1 273,00', '3 678,00', NULL, 'нет', 'Не присвоен', 'Да', NULL, NULL, NULL, 'Установлен', 'Установлен', 'Иной', 'Железобетонные', 'Кирпич', NULL, 'Центральное', NULL, 'Центральное', 'Закрытая с приготовлением горячей воды на ЦТП', 'Центральное', 'Центральное', NULL, 'Центральное', 'Внутренние водостоки');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E6100000C9E4D4CE30BF4240B0E3BF4010DE4B40', 59, 55.734870999999998, 37.493676999999998, '7727731', 'г. Москва, ул. Василисы Кожиной, д. 18', '0', '1958', '1958', 'индивид.', 'Многоквартирный дом', 'Счет регионального оператора', 'ГБУ "Жилищник района Филевский парк"', 'https://www.reformagkh.ru/mymanager/profile/7725875/', NULL, '5', '4', NULL, '69', '69', NULL, '259', '5 000,00', '4 866,31', '0,00', '2 481,00', '5 268,00', NULL, 'нет', 'Не присвоен', 'Да', NULL, NULL, NULL, 'Установлен', 'Отсутствует, установка не требуется', 'Иной', 'Железобетонные', 'Кирпич', NULL, 'Центральное', NULL, 'Центральное', 'Квартирное (квартирный котел)', 'Центральное', 'Центральное', NULL, 'Центральное', 'Наружные водостоки');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E6100000CAA4863600BF4240D4D688601CDE4B40', 60, 55.735241000000002, 37.492193999999998, '7727719', 'г. Москва, ул. Василисы Кожиной, д. 20, стр. 1', '0', '1956', '1956', 'индивид', 'Многоквартирный дом', 'Счет регионального оператора', 'ГБУ "Жилищник района Филевский парк"', 'https://www.reformagkh.ru/mymanager/profile/7725875/', NULL, '4', '3', NULL, '40', '40', NULL, '125', '2 820,00', '2 716,00', '0,00', '1 347,00', '7 483,00', NULL, 'нет', 'Не присвоен', 'Да', NULL, NULL, NULL, 'Установлен', 'Отсутствует, установка не требуется', 'Ленточный', 'Железобетонные', 'Кирпич', NULL, 'Центральное', NULL, 'Центральное', 'Квартирное (квартирный котел)', 'Центральное', 'Центральное', NULL, 'Центральное', 'Наружные водостоки');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E61000000E30F31DFCBE4240F9DA334B02DE4B40', 61, 55.734445000000001, 37.492069000000001, '7727713', 'г. Москва, ул. Василисы Кожиной, д. 22', '0', '1959', '1959', 'индивид.', 'Многоквартирный дом', 'Счет регионального оператора', 'ГБУ "Жилищник района Филевский парк"', 'https://www.reformagkh.ru/mymanager/profile/7725875/', NULL, '5', '3', NULL, '45', '45', NULL, '102', '2 444,00', '2 400,74', '0,00', '1 198,00', '4 978,00', NULL, 'нет', 'Не присвоен', 'Да', NULL, NULL, NULL, 'Установлен', 'Отсутствует, установка не требуется', 'Иной', 'Железобетонные', 'Кирпич', NULL, 'Центральное', NULL, 'Центральное', 'Квартирное (квартирный котел)', 'Центральное', 'Центральное', NULL, 'Центральное', 'Наружные водостоки');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E6100000C8940F41D5BE4240C47C7901F6DD4B40', 62, 55.734070000000003, 37.490882999999997, '7727704', 'г. Москва, ул. Василисы Кожиной, д. 24, к. 1', '0', '1961', '1961', 'индивид.', 'Многоквартирный дом', 'Счет регионального оператора', 'ГБУ "Жилищник района Филевский парк"', 'https://www.reformagkh.ru/mymanager/profile/7725875/', NULL, '5', '4', NULL, '58', '54', '4', '126', '2 984,00', '2 426,13', '169,17', '1 778,00', '4 069,00', NULL, 'нет', 'Не присвоен', NULL, NULL, NULL, NULL, 'Установлен', 'Установлен', 'Иной', 'Железобетонные', 'Кирпич', NULL, 'Центральное', NULL, 'Центральное', 'Закрытая с приготовлением горячей воды на ЦТП', 'Центральное', 'Центральное', NULL, 'Центральное', 'Наружные водостоки');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E610000028D192C7D3BE42401E3691990BDE4B40', 63, 55.734729000000002, 37.490837999999997, '7727698', 'г. Москва, ул. Василисы Кожиной, д. 24, к. 2', '0', '1961', '1961', 'индивид.', 'Многоквартирный дом', 'На счете регионального оператора', 'ГБУ "Жилищник района Филевский парк"', 'https://www.reformagkh.ru/mymanager/profile/7725875/', NULL, '5', '6', NULL, '120', '120', NULL, NULL, '3 553,00', '3 553,00', '0,00', '3 244,00', '4 027,00', NULL, 'нет', 'Не присвоен', NULL, NULL, NULL, NULL, 'Установлен', 'Установлен', 'Иной', 'Железобетонные', 'Кирпич', NULL, 'Центральное', NULL, 'Центральное', 'Закрытая с приготовлением горячей воды на ЦТП', 'Центральное', 'Центральное', NULL, 'Центральное', 'Наружные водостоки');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E6100000F6251B0FB6BE4240FA25E2ADF3DD4B40', 64, 55.733998999999997, 37.489930999999999, '7727687', 'г. Москва, ул. Василисы Кожиной, д. 26', '0', '1960', '1960', 'II-18', 'Многоквартирный дом', 'Счет регионального оператора', 'ГБУ "Жилищник района Филевский парк"', 'https://www.reformagkh.ru/mymanager/profile/7725875/', NULL, '8', '1', '1', '66', '64', '2', '128', '2 449,00', '2 219,83', '74,47', '1 146,70', '3 375,00', NULL, 'нет', 'Не присвоен', NULL, NULL, NULL, NULL, 'Установлен', 'Установлен', 'Иной', 'Железобетонные', 'Панельные', NULL, 'Центральное', NULL, 'Центральное', 'Закрытая с приготовлением горячей воды на ЦТП', 'Центральное', 'Центральное', NULL, 'Центральное', 'Внутренние водостоки');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E6100000228AC91B60BE42404772F90FE9DD4B40', 65, 55.733674999999998, 37.487307999999999, '7689086', 'г. Москва, ул. Герасима Курина, д. 2', '0', '1959', '1959', 'II-68-01', 'Многоквартирный дом', 'На специальном счете у регионального оператора', 'ГБУ г. Москвы "Жилищник района Фили-Давыдково"', 'https://www.reformagkh.ru/mymanager/profile/7680834/', NULL, '8', '1', '1', '66', '64', '2', NULL, '3 559,60', '2 166,30', '304,30', '1 089,00', '2 898,00', NULL, '77:07:0005004:1038', 'A', NULL, NULL, NULL, NULL, 'Отсутствует, установка не требуется', 'Отсутствует, установка не требуется', 'Иной', NULL, NULL, NULL, 'Не заполнено', NULL, 'Не заполнено', 'Не заполнено', 'Не заполнено', 'Не заполнено', NULL, 'Не заполнено', 'Не заполнено');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E61000005DFDD8243FBE4240B894F3C5DEDD4B40', 66, 55.733361000000002, 37.486302000000002, '7689094', 'г. Москва, ул. Герасима Курина, д. 4, к. 1', '0', '1959', '1959', 'I-511', 'Многоквартирный дом', 'Счет регионального оператора', 'ГБУ г. Москвы "Жилищник района Фили-Давыдково"', 'https://www.reformagkh.ru/mymanager/profile/7680834/', NULL, '5', '3', NULL, '64', '60', '4', '198', '4 847,00', '4 399,33', '388,68', '3 039,00', '6 426,00', NULL, '77:07:0005004:1039', 'A', 'Да', NULL, NULL, NULL, 'Отсутствует, установка не требуется', 'Отсутствует, установка не требуется', 'Ленточный', 'Железобетонные', 'Кирпич', NULL, 'Центральное', NULL, 'Центральное', 'Открытая с отбором сетевой воды на горячее водоснабжение из тепловой сети', 'Центральное', 'Центральное', NULL, 'Центральное', 'Наружные водостоки');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E61000008D7BF31B26BE424010035DFB02DE4B40', 67, 55.734465999999998, 37.485537999999998, '7689121', 'г. Москва, ул. Герасима Курина, д. 4, к. 3', '0', '1959', '1959', 'индивидуальный проект', 'Многоквартирный дом', 'На специальном счете у регионального оператора', 'ГБУ г. Москвы "Жилищник района Фили-Давыдково"', 'https://www.reformagkh.ru/mymanager/profile/7680834/', NULL, '5', '3', NULL, '60', '59', '1', NULL, '4 417,00', '2 483,00', '42,00', '1 892,00', '8 019,00', NULL, '77:07:0005004:1040', 'A', NULL, 'Да', NULL, NULL, 'Отсутствует, установка не требуется', 'Отсутствует, установка не требуется', NULL, NULL, NULL, NULL, 'Не заполнено', NULL, 'Не заполнено', 'Не заполнено', 'Не заполнено', 'Не заполнено', NULL, 'Не заполнено', 'Не заполнено');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E61000001E53776517BE42403337DF88EEDD4B40', 68, 55.733842000000003, 37.485089000000002, '7689133', 'г. Москва, ул. Герасима Курина, д. 4, к. 4', '0', '1959', '1959', 'I-510', 'Многоквартирный дом', 'На специальном счете у регионального оператора', 'ГБУ г. Москвы "Жилищник района Фили-Давыдково"', 'https://www.reformagkh.ru/mymanager/profile/7680834/', NULL, '5', '4', NULL, '80', '80', NULL, NULL, '4 933,00', '3 502,00', '315,00', '1 116,00', '9 579,00', NULL, '77:07:0005004:1041', 'A', 'Да', NULL, NULL, NULL, 'Отсутствует, установка не требуется', 'Отсутствует, установка не требуется', 'Иной', 'Железобетонные', NULL, NULL, 'Не заполнено', NULL, 'Не заполнено', 'Не заполнено', 'Не заполнено', 'Не заполнено', NULL, 'Не заполнено', 'Не заполнено');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E6100000C1E09A3BFABD4240562AA8A8FADD4B40', 69, 55.734211999999999, 37.484198999999997, '7689146', 'г. Москва, ул. Герасима Курина, д. 6, к. 2', '0', '1958', '1958', 'индивидуальный проект', 'Многоквартирный дом', 'На специальном счете у регионального оператора', 'ГБУ г. Москвы "Жилищник района Фили-Давыдково"', 'https://www.reformagkh.ru/mymanager/profile/7680834/', NULL, '5', '3', NULL, '60', '60', NULL, NULL, '4 183,00', '2 547,00', '0,00', '1 636,00', '3 042,00', NULL, '77:07:0005004:1042', 'A', 'Да', NULL, NULL, NULL, 'Отсутствует, установка не требуется', 'Отсутствует, установка не требуется', NULL, NULL, NULL, NULL, 'Не заполнено', NULL, 'Не заполнено', 'Не заполнено', 'Не заполнено', 'Не заполнено', NULL, 'Не заполнено', 'Не заполнено');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E6100000D6AD9E93DEBD42407EE19524CFDD4B40', 70, 55.732883999999999, 37.483355000000003, '7689162', 'г. Москва, ул. Герасима Курина, д. 8, к. 1', '0', '1959', '1959', 'индивидуальный проект', 'Многоквартирный дом', 'На специальном счете у регионального оператора', 'ГБУ г. Москвы "Жилищник района Фили-Давыдково"', 'https://www.reformagkh.ru/mymanager/profile/7680834/', NULL, '5', '3', NULL, '60', '60', NULL, NULL, '7 230,00', '4 271,00', '831,00', '2 128,00', '7 096,00', NULL, '77:07:0005004:1043', 'A', 'Да', NULL, NULL, NULL, 'Отсутствует, установка не требуется', 'Отсутствует, установка не требуется', NULL, NULL, NULL, NULL, 'Не заполнено', NULL, 'Не заполнено', 'Не заполнено', 'Не заполнено', 'Не заполнено', NULL, 'Не заполнено', 'Не заполнено');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E61000004CC79C67ECBD4240A2F14410E7DD4B40', 71, 55.733614000000003, 37.483777000000003, '7689171', 'г. Москва, ул. Герасима Курина, д. 8, к. 2', '0', '1959', '1959', 'I-510', 'Многоквартирный дом', 'На специальном счете у регионального оператора', 'ГБУ г. Москвы "Жилищник района Фили-Давыдково"', 'https://www.reformagkh.ru/mymanager/profile/7680834/', NULL, '5', '4', NULL, '80', '80', NULL, NULL, '5 596,00', '3 468,00', '0,00', '2 128,00', '6 125,00', NULL, '77:07:0005004:1044', 'A', 'Да', NULL, NULL, NULL, 'Отсутствует, установка не требуется', 'Отсутствует, установка не требуется', NULL, NULL, NULL, NULL, 'Не заполнено', NULL, 'Не заполнено', 'Не заполнено', 'Не заполнено', 'Не заполнено', NULL, 'Не заполнено', 'Не заполнено');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E6100000E6762FF7C9BD424049F7730AF2DD4B40', 72, 55.733949000000003, 37.482726000000000, '7689183', 'г. Москва, ул. Герасима Курина, д. 8, к. 3', '0', '1959', '1959', 'индивидуальный проект', 'Многоквартирный дом', 'На специальном счете у регионального оператора', 'ГБУ г. Москвы "Жилищник района Фили-Давыдково"', 'https://www.reformagkh.ru/mymanager/profile/7680834/', NULL, '5', '3', NULL, '61', '59', '2', NULL, '2 589,40', '2 506,80', '82,60', '898,60', '6 125,00', NULL, '77:07:0005004:1045', 'A', 'Да', NULL, NULL, NULL, 'Отсутствует, установка не требуется', 'Отсутствует, установка не требуется', 'Отсутствует', NULL, NULL, NULL, 'Не заполнено', NULL, 'Не заполнено', 'Не заполнено', 'Не заполнено', 'Не заполнено', NULL, 'Не заполнено', 'Не заполнено');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E61000008A213999B8BD424047551344DDDD4B40', 73, 55.733314999999997, 37.482196000000002, '7689189', 'г. Москва, ул. Герасима Курина, д. 8, к. 4', '0', '1969', '1969', 'индивидуальный проект', 'Многоквартирный дом', 'На специальном счете у регионального оператора', 'ГБУ г. Москвы "Жилищник района Фили-Давыдково"', 'https://www.reformagkh.ru/mymanager/profile/7680834/', NULL, '5', '4', NULL, '81', '80', '1', NULL, '5 703,30', '3 485,70', '6,60', '2 211,00', '6 125,00', NULL, '77:07:0005004:1046', 'A', 'Да', NULL, NULL, NULL, 'Отсутствует, установка не требуется', 'Отсутствует, установка не требуется', 'Отсутствует', NULL, NULL, NULL, 'Не заполнено', NULL, 'Не заполнено', 'Не заполнено', 'Не заполнено', 'Не заполнено', NULL, 'Не заполнено', 'Не заполнено');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E6100000F60CE19865BD424005A73E90BCDD4B40', 74, 55.732317000000002, 37.479663000000002, '7689193', 'г. Москва, ул. Герасима Курина, д. 12, к. 1', '0', '1959', '1959', 'индивидуальный проект', 'Многоквартирный дом', 'На специальном счете у регионального оператора', 'ГБУ г. Москвы "Жилищник района Фили-Давыдково"', 'https://www.reformagkh.ru/mymanager/profile/7680834/', NULL, '8', '3', NULL, '70', '68', '2', NULL, '7 575,50', '4 535,50', '281,00', '2 759,00', '0,00', NULL, NULL, 'A', NULL, NULL, NULL, NULL, 'Отсутствует, установка не требуется', 'Отсутствует, установка не требуется', NULL, NULL, NULL, NULL, 'Не заполнено', NULL, 'Не заполнено', 'Не заполнено', 'Не заполнено', 'Не заполнено', NULL, 'Не заполнено', 'Не заполнено');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E61000009FCBD42478BD424036CD3B4ED1DD4B40', 75, 55.732950000000002, 37.480229000000001, '8642169', 'г. Москва, ул. Герасима Курина, д. 12, к. 2', '0', '1959', '1959', 'I-510', 'Многоквартирный дом', 'На специальном счете у регионального оператора', 'ГБУ г. Москвы "Жилищник района Фили-Давыдково"', 'https://www.reformagkh.ru/mymanager/profile/7680834/', NULL, '5', '4', NULL, '80', '80', NULL, NULL, '5 574,20', '3 444,20', '0,00', '2 130,00', '5 565,50', NULL, '77:07:0005004:1048', 'A', 'Да', NULL, NULL, NULL, 'Отсутствует, установка не требуется', 'Отсутствует, установка не требуется', NULL, NULL, NULL, NULL, 'Не заполнено', NULL, 'Не заполнено', 'Не заполнено', 'Не заполнено', 'Не заполнено', NULL, 'Не заполнено', 'Не заполнено');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E610000076FEEDB25FBD4240B5C4CA68E4DD4B40', 76, 55.733533000000001, 37.479483000000002, '7689202', 'г. Москва, ул. Герасима Курина, д. 12, к. 3', '0', '1959', '1959', 'индивидуальный проект', 'Многоквартирный дом', 'На специальном счете у регионального оператора', 'ГБУ г. Москвы "Жилищник района Фили-Давыдково"', 'https://www.reformagkh.ru/mymanager/profile/7680834/', NULL, '5', '3', NULL, '60', '60', NULL, NULL, '4 184,50', '2 541,50', '0,00', '1 643,00', '3 963,50', NULL, '77:07:0005004:1049', 'A', 'Да', NULL, NULL, NULL, 'Отсутствует, установка не требуется', 'Отсутствует, установка не требуется', NULL, NULL, NULL, NULL, 'Не заполнено', NULL, 'Не заполнено', 'Не заполнено', 'Не заполнено', 'Не заполнено', NULL, 'Не заполнено', 'Не заполнено');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E6100000FBAD9D2809BD42408194D8B5BDDD4B40', 77, 55.732351999999999, 37.476841999999998, '8641939', 'г. Москва, ул. Герасима Курина, д. 14, к. 1', '0', '1995', '1995', 'П-44', 'Многоквартирный дом', 'Счет регионального оператора', 'ГБУ г. Москвы "Жилищник района Фили-Давыдково"', 'https://www.reformagkh.ru/mymanager/profile/7680834/', NULL, '14', '2', '4', '105', '104', '1', '202', '6 116,00', '5 814,38', '231,67', '1 675,00', '5 960,00', NULL, '77:07:0005004:1010', 'A', 'Да', NULL, NULL, NULL, 'Отсутствует, установка не требуется', 'Отсутствует, установка не требуется', 'Отсутствует', NULL, NULL, NULL, 'Не заполнено', NULL, 'Не заполнено', 'Не заполнено', 'Не заполнено', 'Отсутствует', NULL, 'Отсутствует', 'Не заполнено');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E6100000A643A7E7DDBC4240A6B5696CAFDD4B40', 78, 55.731915999999998, 37.475521999999998, '8836356', 'г. Москва, ул. Герасима Курина, д. 14, к. 2', '0', NULL, '1995', 'п44', 'Многоквартирный дом', 'Специальный счет, владельцем которого является товарищество собственников жилья', 'ТСЖ "Восход"', 'https://www.reformagkh.ru/mymanager/profile/8643580/', NULL, '17', '6', '12', NULL, NULL, NULL, '1', '22 310,00', '0,00', '0,00', NULL, '2 154,00', NULL, NULL, 'Не присвоен', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'Железобетонные', 'Панельные', NULL, 'Центральное', NULL, 'Центральное', 'Открытая с отбором сетевой воды на горячее водоснабжение из тепловой сети', 'Центральное', 'Центральное', NULL, 'Отсутствует', 'Не заполнено');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E610000038F8C264AABC42403C33C170AEDD4B40', 79, 55.731886000000003, 37.473950000000002, '7555373', 'г. Москва, ул. Герасима Курина, д. 14, к. 3', '0', '1995', '1995', 'П-44', 'Многоквартирный дом', 'Счет регионального оператора', 'ООО "УК КАПИТЕЛЬ"', 'https://www.reformagkh.ru/mymanager/profile/7554510/', NULL, '14', '5', '4', '111', '111', NULL, '256', '6 084,00', '6 016,09', '0,00', '0,01', '0,00', NULL, NULL, 'Не присвоен', NULL, NULL, NULL, NULL, 'Установлен', 'Установлен', 'Ленточный', 'Железобетонные', 'Железобетон', NULL, 'Центральное', NULL, 'Центральное', 'Закрытая с приготовлением горячей воды на ЦТП', 'Центральное', 'Центральное', NULL, 'Отсутствует', 'Внутренние водостоки');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E61000000A11700855BC42403A9160AA99DD4B40', 80, 55.731251999999998, 37.471344999999999, '9335226', 'г. Москва, ул. Герасима Курина, д. 16', '0', '2004', '2004', 'КОПЭ', 'Многоквартирный дом', 'Счет регионального оператора', 'ООО"ФОРТЪ"', 'https://www.reformagkh.ru/mymanager/profile/8934742/', NULL, '22', '5', '10', '425', '419', '6', '825', '29 685,00', '27 092,20', '1 925,76', '638,80', '0,00', NULL, NULL, 'B++', 'Да', 'Да', NULL, NULL, 'Установлен', 'Установлен', 'Свайный', 'Железобетонные', 'Монолитные', NULL, 'Центральное', NULL, 'Центральное', 'Закрытая с приготовлением горячей воды на ЦТП', 'Центральное', 'Центральное', NULL, 'Отсутствует', 'Внутренние водостоки');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E6100000A88AA9F413BC42403FC91D3691DD4B40', 81, 55.730994000000003, 37.469358999999997, '9335222', 'г. Москва, ул. Герасима Курина, д. 18', '0', '2005', '2005', 'И-155', 'Многоквартирный дом', 'Счет регионального оператора', 'ООО"ФОРТЪ"', 'https://www.reformagkh.ru/mymanager/profile/8934742/', NULL, '24', '1', '4', '186', '184', '2', '196', '8 710,00', '8 317,93', '139,76', '2 235,00', '466,30', NULL, NULL, 'B++', 'Да', NULL, NULL, NULL, 'Установлен', 'Установлен', 'Бетонные столбы', 'Железобетонные', 'Монолитные', NULL, 'Центральное', NULL, 'Автономная котельная (крышная, встроенно-пристроенная)', 'Открытая с отбором сетевой воды на горячее водоснабжение из тепловой сети', 'Центральное', 'Центральное', NULL, 'Отсутствует', 'Внутренние водостоки');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E61000001399B9C0E5BB4240F52F49658ADD4B40', 82, 55.730786000000002, 37.467948999999997, '7919479', 'г. Москва, ул. Герасима Курина, д. 20', '0', '2004', '2004', 'И-155', 'Многоквартирный дом', 'Счет регионального оператора', 'ООО "УК КАПИТЕЛЬ"', 'https://www.reformagkh.ru/mymanager/profile/7554510/', NULL, '24', '1', '4', '185', '184', '1', '231', '10 407,00', '8 354,12', '321,09', '0,01', '0,00', NULL, NULL, 'Не присвоен', NULL, NULL, NULL, NULL, 'Отсутствует, установка не требуется', 'Установлен', 'Иной', 'Железобетонные', 'Железобетон', NULL, 'Центральное', NULL, 'Центральное', 'Закрытая с приготовлением горячей воды на ЦТП', 'Центральное', 'Центральное', NULL, 'Отсутствует', 'Внутренние водостоки');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E6100000EEB25F77BABB4240E0D7481284DD4B40', 83, 55.730592999999999, 37.466628000000000, '9335227', 'г. Москва, ул. Герасима Курина, д. 22', '0', '2005', '2005', 'И-155', 'Многоквартирный дом', 'Счет регионального оператора', 'ООО"ФОРТЪ"', 'https://www.reformagkh.ru/mymanager/profile/8934742/', NULL, '24', '1', '4', '186', '184', '2', '215', '9 061,00', '8 473,23', '355,09', '2 235,00', '0,00', NULL, NULL, 'B++', 'Да', NULL, NULL, NULL, 'Установлен', 'Установлен', 'Бетонные столбы', 'Железобетонные', 'Монолитные', NULL, 'Центральное', NULL, 'Автономная котельная (крышная, встроенно-пристроенная)', 'Автономная котельная (крышная, встроенно-пристроенная)', 'Центральное', 'Центральное', NULL, 'Отсутствует', 'Внутренние водостоки');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E6100000E3A7716F7EBB424074D0251C7ADD4B40', 84, 55.730288999999999, 37.464796000000000, '9359423', 'г. Москва, ул. Герасима Курина, д. 26', '0', '2017', '2017', 'индивидуальный проект', 'Многоквартирный дом', 'Счет регионального оператора', 'ООО"ФОРТЪ"', 'https://www.reformagkh.ru/mymanager/profile/8934742/', NULL, '1', '4', '12', '251', '251', NULL, '36', '41 757,00', '18 250,38', '0,00', '11 869,68', '606,00', NULL, '77:07:0005004:10194', 'B++', 'Да', NULL, NULL, NULL, 'Установлен', 'Установлен', 'Ленточный', 'Железобетонные', 'Монолитные', NULL, 'Центральное', NULL, 'Центральное', 'Закрытая с приготовлением горячей воды на ЦТП', 'Центральное', 'Центральное', NULL, 'Отсутствует', 'Внутренние водостоки');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E6100000647616BD53BB42409A93179980DD4B40', 85, 55.730486999999997, 37.463493000000000, '7689213', 'г. Москва, ул. Герасима Курина, д. 38, к. 1', '0', NULL, NULL, NULL, 'Не заполнено', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E6100000647616BD53BB42409A93179980DD4B40', 86, 55.730486999999997, 37.463493000000000, '9068375', 'г. Москва, ул. Герасима Курина, д. 42', '0', '2014', '2014', 'индивидуальный проект', 'Многоквартирный дом', 'Счет регионального оператора', 'ООО «Коммунальный сервис»', 'https://www.reformagkh.ru/mymanager/profile/8934009/', NULL, '1', '3', '7', '178', '176', '2', '374', '10 517,00', '9 200,00', '61,59', '4 360,10', '0,00', NULL, '77:07:0005004:9988', 'B+', 'Да', NULL, NULL, NULL, 'Установлен', 'Установлен', 'Иной', 'Железобетонные', 'Монолитные', NULL, 'Центральное', NULL, 'Центральное', 'Закрытая с приготовлением горячей воды на ЦТП', 'Центральное', 'Центральное', NULL, 'Отсутствует', 'Внутренние водостоки');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E6100000D95C35CF11BB424029ECA2E881DD4B40', 87, 55.730527000000002, 37.461480999999999, '8836386', 'г. Москва, ул. Герасима Курина, д. 44, к. 1', '0', '1998', '1998', 'П-44', 'Многоквартирный дом', 'Специальный счет, владельцем которого является товарищество собственников жилья', 'ТСЖ "Луч"', 'https://www.reformagkh.ru/mymanager/profile/8643528/', NULL, '17', '5', '10', NULL, NULL, NULL, '1', '18 923,00', '0,00', '0,00', '18 924,30', '1 113,00', NULL, '77-07-05004-000-00072079', 'Не присвоен', NULL, NULL, NULL, NULL, 'Установлен', 'Установлен', 'Сборный', 'Железобетонные', 'Панельные', NULL, 'Центральное', NULL, 'Автономная котельная (крышная, встроенно-пристроенная)', 'Автономная котельная (крышная, встроенно-пристроенная)', 'Центральное', 'Центральное', NULL, 'Центральное', 'Внутренние водостоки');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E610000062A3ACDF4CBA424063D1747632DE4B40', 88, 55.735914999999999, 37.455471000000003, '8642638', 'г. Москва, ул. Звенигородская, д. 8, к. 1', '0', '2000', '2000', 'Индивидуальный', 'Многоквартирный дом', 'Специальный счет, владельцем которого является товарищество собственников жилья', 'ТСЖ "На Филевской"', 'https://www.reformagkh.ru/mymanager/profile/8655966/', NULL, '19', '2', '4', NULL, NULL, NULL, '1', '26 016,00', '0,00', '0,00', NULL, '0,00', NULL, NULL, 'Не заполнено', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'Железобетонные', 'Смешанные', NULL, 'Центральное', NULL, 'Центральное', 'Закрытая с приготовлением горячей воды на ЦТП', 'Центральное', 'Центральное', NULL, 'Отсутствует', 'Не заполнено');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E61000000D6C956071BA4240401878EE3DDE4B40', 89, 55.736265000000003, 37.456584999999997, '8642642', 'г. Москва, ул. Звенигородская, д. 8, к. 2', '0', '2000', '2000', 'Индивидуальный', 'Многоквартирный дом', 'Специальный счет, владельцем которого является товарищество собственников жилья', 'ТСЖ "На Филевской"', 'https://www.reformagkh.ru/mymanager/profile/8655966/', NULL, '9', '3', '3', NULL, NULL, NULL, '1', '11 705,00', '0,00', '0,00', NULL, NULL, NULL, NULL, 'Не заполнено', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'Железобетонные', 'Кирпич', NULL, 'Не заполнено', NULL, 'Не заполнено', 'Не заполнено', 'Не заполнено', 'Не заполнено', NULL, 'Не заполнено', 'Не заполнено');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E61000001EDFDE35E8B942409AB4A9BA47DE4B40', 90, 55.736564000000001, 37.452399000000000, '7715552', 'г. Москва, ул. Звенигородская, д. 12', '0', '1974', '1974', 'индивидуальный проект', 'Многоквартирный дом', 'Счет регионального оператора', 'ГБУ ЭВАЖД', 'https://www.reformagkh.ru/mymanager/profile/7703338/', NULL, '6', '1', '2', '24', '22', '2', '62', '4 632,00', '3 262,87', '327,57', '3 511,90', '0,00', NULL, NULL, 'D', NULL, NULL, NULL, NULL, 'Установлен', 'Отсутствует, установка не требуется', 'Ленточный', 'Железобетонные', 'Кирпич', NULL, 'Центральное', NULL, 'Центральное', 'Закрытая с приготовлением горячей воды на ЦТП', 'Центральное', 'Центральное', NULL, 'Центральное', 'Внутренние водостоки');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E610000033897AC1A7B94240317DAF2138DE4B40', 91, 55.736088000000002, 37.450431999999999, '8094137', 'г. Москва, ул. Звенигородская, д. 14', '0', '1971', '1971', 'индивидуальный проект', 'Многоквартирный дом', 'Счет регионального оператора', 'ГБУ ЭВАЖД', 'https://www.reformagkh.ru/mymanager/profile/7703338/', NULL, '6', '1', '2', '16', '14', '2', '35', '4 984,00', '4 106,01', '0,00', '4 391,40', '0,00', NULL, '00:00:0000000:00000', 'D', NULL, NULL, NULL, NULL, 'Отсутствует, установка не требуется', 'Отсутствует, установка не требуется', 'Ленточный', 'Железобетонные', 'Кирпич', NULL, 'Центральное', NULL, 'Центральное', 'Закрытая с приготовлением горячей воды на ЦТП', 'Центральное', 'Центральное', NULL, 'Центральное', 'Внутренние водостоки');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E6100000088F368E58B9424053CE177B2FDE4B40', 92, 55.735824000000001, 37.448014999999998, '8251995', 'г. Москва, ул. Звенигородская, д. 16, к. 2', '0', '1999', '1999', 'Индивидуальный', 'Многоквартирный дом', 'Специальный счет, владельцем которого является товарищество собственников жилья', 'ТСЖ "Легенда"', 'https://www.reformagkh.ru/mymanager/profile/8252055/', NULL, '6', '1', '2', NULL, NULL, NULL, '1', '4 532,00', '0,00', '0,00', NULL, '1 200,00', NULL, '77:07:0005001', 'B++', 'Да', 'Да', NULL, NULL, NULL, NULL, NULL, 'Смешанные', 'Кирпич', NULL, 'Центральное', NULL, 'Центральное', 'Закрытая с приготовлением горячей воды на ЦТП', 'Центральное', 'Центральное', NULL, 'Отсутствует', 'Не заполнено');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E61000005D16139B8FB9424041834D9D47DD4B40', 93, 55.728748000000003, 37.449694999999998, '7689378', 'г. Москва, ул. Ивана Франко, д. 8, к. 2', '0', '1996', '1996', 'индивидуальный проект', 'Многоквартирный дом', 'Счет регионального оператора', 'ГБУ г. Москвы "Жилищник района Фили-Давыдково"', 'https://www.reformagkh.ru/mymanager/profile/7680834/', NULL, '15', '5', '4', '166', '154', '12', '453', '13 868,00', '12 820,13', '987,31', '8 269,00', '18 423,00', NULL, '77:07:0005002:1003', 'A', 'Да', 'Да', NULL, NULL, 'Отсутствует, установка не требуется', 'Отсутствует, установка не требуется', 'Отсутствует', NULL, NULL, NULL, 'Не заполнено', NULL, 'Не заполнено', 'Не заполнено', 'Не заполнено', 'Не заполнено', NULL, 'Не заполнено', 'Не заполнено');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E6100000484F9143C4BF4240A12FBDFDB9DE4B40', 94, 55.740051000000001, 37.498176999999998, '7727159', 'г. Москва, ул. Кастанаевская, д. 3', '0', '1962', '1962', 'I-511', 'Многоквартирный дом', 'На счете регионального оператора', 'ГБУ "Жилищник района Филевский парк"', 'https://www.reformagkh.ru/mymanager/profile/7725875/', NULL, '5', '2', NULL, '35', '32', '3', NULL, '1 588,40', '1 268,00', '320,40', '711,60', '2 725,00', NULL, 'нет', 'Не присвоен', 'Да', NULL, NULL, NULL, 'Установлен', 'Установлен', 'Иной', 'Железобетонные', 'Кирпич', NULL, 'Центральное', NULL, 'Центральное', 'Закрытая с приготовлением горячей воды на ЦТП', 'Центральное', 'Центральное', NULL, 'Центральное', 'Наружные водостоки');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E61000004F5DF92CCFBF4240541D7233DCDE4B40', 95, 55.741095000000001, 37.498510000000003, '7727165', 'г. Москва, ул. Кастанаевская, д. 4', '0', '1961', '1961', 'индивидуальный', 'Многоквартирный дом', 'Счет регионального оператора', 'ГБУ "Жилищник района Филевский парк"', 'https://www.reformagkh.ru/mymanager/profile/7725875/', NULL, '8', '4', '4', '118', '115', '3', '219', '5 643,00', '5 104,99', '42,47', '3 020,90', '5 054,00', NULL, 'нет', 'Не присвоен', 'Да', NULL, NULL, NULL, 'Установлен', 'Установлен', 'Иной', 'Железобетонные', 'Кирпич', NULL, 'Центральное', NULL, 'Центральное', 'Закрытая с приготовлением горячей воды на ЦТП', 'Центральное', 'Центральное', NULL, 'Центральное', 'Наружные водостоки');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E6100000FAB836548CBF424010CD3CB9A6DE4B40', 96, 55.739463000000001, 37.496470000000002, '7727175', 'г. Москва, ул. Кастанаевская, д. 5', '0', '1968', '1968', 'II-29', 'Многоквартирный дом', 'Счет регионального оператора', 'ГБУ "Жилищник района Филевский парк"', 'https://www.reformagkh.ru/mymanager/profile/7725875/', NULL, '9', '6', '6', '215', '215', NULL, '385', '9 130,00', '9 101,47', '0,00', '2 245,00', '8 516,00', NULL, 'нет', 'Не присвоен', NULL, NULL, NULL, NULL, 'Установлен', 'Установлен', 'Иной', 'Железобетонные', 'Кирпич', NULL, 'Центральное', NULL, 'Центральное', 'Закрытая с приготовлением горячей воды на ЦТП', 'Центральное', 'Центральное', NULL, 'Центральное', 'Внутренние водостоки');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E61000009FAD8383BDBF4240F8FBC56CC9DE4B40', 97, 55.740521999999999, 37.497971000000000, '7727188', 'г. Москва, ул. Кастанаевская, д. 6', '0', '1963', '1963', 'индивидуальный', 'Многоквартирный дом', 'Счет регионального оператора', 'ГБУ "Жилищник района Филевский парк"', 'https://www.reformagkh.ru/mymanager/profile/7725875/', NULL, '8', '4', '4', '118', '112', '6', '208', '6 207,00', '4 842,65', '1 025,93', '1 916,70', '3 950,00', NULL, 'нет', 'Не присвоен', 'Да', 'Да', NULL, NULL, 'Установлен', 'Установлен', 'Иной', 'Железобетонные', 'Кирпич', NULL, 'Центральное', NULL, 'Центральное', 'Закрытая с приготовлением горячей воды на ЦТП', 'Центральное', 'Центральное', NULL, 'Центральное', 'Наружные водостоки');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E6100000DDEA39E97DBF424014E8137992DE4B40', 98, 55.738844999999998, 37.496029999999998, '7727195', 'г. Москва, ул. Кастанаевская, д. 7', '0', '1975', '1975', 'индивидуальный', 'Многоквартирный дом', 'Счет регионального оператора', 'ГБУ "Жилищник района Филевский парк"', 'https://www.reformagkh.ru/mymanager/profile/7725875/', NULL, '12', '2', '4', '139', '136', '3', '229', '7 114,00', '7 091,77', '0,00', '1 584,70', '8 500,00', NULL, 'нет', 'Не присвоен', 'Да', 'Да', NULL, NULL, 'Установлен', 'Установлен', 'Иной', 'Железобетонные', 'Кирпич', NULL, 'Центральное', NULL, 'Центральное', 'Закрытая с приготовлением горячей воды на ЦТП', 'Центральное', 'Центральное', NULL, 'Отсутствует', 'Внутренние водостоки');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E61000009A99999999BF424032923D42CDDE4B40', 99, 55.740639000000002, 37.496875000000003, '7727208', 'г. Москва, ул. Кастанаевская, д. 8', '0', '1962', '1962', 'I-511', 'Многоквартирный дом', 'Счет регионального оператора', 'ГБУ "Жилищник района Филевский парк"', 'https://www.reformagkh.ru/mymanager/profile/7725875/', NULL, '5', '4', NULL, '80', '79', '1', '185', '3 427,00', '3 375,73', '40,56', '1 288,00', '4 966,00', NULL, 'нет', 'Не присвоен', 'Да', NULL, NULL, NULL, 'Установлен', 'Установлен', 'Иной', 'Железобетонные', 'Кирпич', NULL, 'Центральное', NULL, 'Центральное', 'Закрытая с приготовлением горячей воды на ЦТП', 'Центральное', 'Центральное', NULL, 'Центральное', 'Наружные водостоки');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E6100000B821C66B5EBF42402383DC4598DE4B40', 100, 55.739021999999999, 37.495069000000001, '7727216', 'г. Москва, ул. Кастанаевская, д. 9, к. 1', '0', '1997', '1997', 'П-44', 'Многоквартирный дом', 'Счет регионального оператора', 'ГБУ "Жилищник района Филевский парк"', 'https://www.reformagkh.ru/mymanager/profile/7725875/', NULL, '17', '2', '4', '130', '128', '2', '262', '7 524,00', '7 040,57', '459,92', '1 162,00', '5 179,00', NULL, 'нет', 'Не присвоен', NULL, NULL, NULL, NULL, 'Установлен', 'Установлен', 'Иной', 'Железобетонные', 'Панельные', NULL, 'Центральное', NULL, 'Центральное', 'Закрытая с приготовлением горячей воды на ЦТП', 'Центральное', 'Центральное', NULL, 'Отсутствует', 'Внутренние водостоки');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E6100000DCBDDC2747BF4240F23FF9BB77DE4B40', 101, 55.738028999999997, 37.494359000000003, '7727225', 'г. Москва, ул. Кастанаевская, д. 9, к. 2', '0', '1976', '1976', 'индивидуальный', 'Многоквартирный дом', 'Счет регионального оператора', 'ГБУ "Жилищник района Филевский парк"', 'https://www.reformagkh.ru/mymanager/profile/7725875/', NULL, '10', '3', '6', '136', '133', '3', '292', '7 709,00', '7 675,44', '0,00', '1 341,00', '8 679,00', NULL, 'нет', 'Не присвоен', 'Да', NULL, NULL, NULL, 'Установлен', 'Установлен', 'Иной', 'Железобетонные', 'Кирпич', NULL, 'Центральное', NULL, 'Центральное', 'Закрытая с приготовлением горячей воды на ЦТП', 'Центральное', 'Центральное', NULL, 'Отсутствует', 'Внутренние водостоки');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E6100000A912656F29BF4240EF8CB62A89DE4B40', 102, 55.738560999999997, 37.493451999999998, '7727234', 'г. Москва, ул. Кастанаевская, д. 11', '0', '1971', '1971', 'индивидуальный', 'Многоквартирный дом', 'Счет регионального оператора', 'ГБУ "Жилищник района Филевский парк"', 'https://www.reformagkh.ru/mymanager/profile/7725875/', NULL, '9', '7', '7', '251', '251', NULL, '468', '10 760,00', '10 706,72', '0,00', '2 953,00', '8 940,00', NULL, 'нет', 'Не присвоен', NULL, NULL, NULL, NULL, 'Установлен', 'Установлен', 'Иной', 'Железобетонные', 'Кирпич', NULL, 'Центральное', NULL, 'Центральное', 'Закрытая с приготовлением горячей воды на ЦТП', 'Центральное', 'Центральное', NULL, 'Центральное', 'Внутренние водостоки');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E6100000BD35B05582BF42404818062CB9DE4B40', 103, 55.740026000000000, 37.496164999999998, '7727247', 'г. Москва, ул. Кастанаевская, д. 12, к. 1', '0', '2001', '2001', 'П-44', 'Многоквартирный дом', 'Счет регионального оператора', 'ГБУ "Жилищник района Филевский парк"', 'https://www.reformagkh.ru/mymanager/profile/7725875/', NULL, '14', '4', '8', '195', '194', '1', '349', '10 563,00', '10 412,25', '78,45', '3 979,00', '4 766,00', NULL, 'нет', 'Не присвоен', NULL, NULL, NULL, NULL, 'Установлен', 'Установлен', 'Иной', 'Железобетонные', 'Панельные', NULL, 'Центральное', NULL, 'Центральное', 'Закрытая с приготовлением горячей воды на ЦТП', 'Центральное', 'Центральное', NULL, 'Центральное', 'Внутренние водостоки');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E61000001B12F758FABE4240EF6FD05E7DDE4B40', 104, 55.738200999999997, 37.492015000000002, '8640673', 'г. Москва, ул. Кастанаевская, д. 13', '0', '1999', '1999', 'индивидуальный проект', 'Многоквартирный дом', 'Специальный счет, владельцем которого является товарищество собственников жилья', 'ТСЖ "Кастанаевец"', 'https://www.reformagkh.ru/mymanager/profile/8026189/', NULL, '16', '1', '2', NULL, NULL, NULL, '1', '9 858,00', '0,00', '0,00', '714,00', '0,00', NULL, 'отсутствует', 'Не присвоен', NULL, NULL, NULL, NULL, 'Установлен', '-', 'Свайный', 'Иные', 'Монолитные', NULL, 'Центральное', NULL, 'Центральное', 'Закрытая с приготовлением горячей воды на ЦТП', 'Центральное', 'Центральное', NULL, 'Отсутствует', 'Не заполнено');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E6100000FA62EFC517BF42406CB41CE8A1DE4B40', 105, 55.739316000000002, 37.492913000000001, '7727260', 'г. Москва, ул. Кастанаевская, д. 16, к. 1', '0', '1988', '1988', 'П-44', 'Многоквартирный дом', 'Счет регионального оператора', 'ГБУ "Жилищник района Филевский парк"', 'https://www.reformagkh.ru/mymanager/profile/7725875/', NULL, '17', '2', '4', '132', '128', '4', '312', '10 965,00', '7 254,33', '1 926,26', '4 114,10', '8 211,00', NULL, 'нет', 'Не присвоен', 'Да', NULL, NULL, NULL, 'Установлен', 'Установлен', 'Иной', 'Железобетонные', 'Панельные', NULL, 'Центральное', NULL, 'Центральное', 'Закрытая с приготовлением горячей воды на ЦТП', 'Центральное', 'Центральное', NULL, 'Отсутствует', 'Внутренние водостоки');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E6100000081C0934D8BE4240CB14731074DE4B40', 106, 55.737917000000003, 37.490972999999997, '8037417', 'г. Москва, ул. Кастанаевская, д. 17', '0', '2001', '2001', 'индивидуальный', 'Многоквартирный дом', 'Специальный счет, владельцем которого является жилищно-строительный кооператив', 'СПКУЖК "ОБЪЕДИНЕНИЕ ЖИЛЬЦОВ НА КАСТАНАЕВСКОЙ"', 'https://www.reformagkh.ru/mymanager/profile/7964036/', NULL, '18', '5', '10', NULL, NULL, NULL, '1', '26 174,00', '0,00', '0,00', NULL, '8 642,00', NULL, '72207', 'B++', 'Да', NULL, NULL, NULL, 'Установлен', 'Установлен', 'Бетонные столбы', 'Железобетонные', 'Монолитные', NULL, 'Центральное', NULL, 'Автономная котельная (крышная, встроенно-пристроенная)', 'Автономная котельная (крышная, встроенно-пристроенная)', 'Центральное', 'Центральное', NULL, 'Центральное', 'Внутренние водостоки');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E61000007E350708E6BE4240923D42CD90DE4B40', 107, 55.738793999999999, 37.491394999999997, '8144339', 'г. Москва, ул. Кастанаевская, д. 18', '0', NULL, '2012', NULL, 'Не заполнено', 'Счет регионального оператора', NULL, NULL, NULL, '1', NULL, NULL, '202', '110', '92', '214', '15 016,00', '12 196,16', '1 277,53', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E61000009F94490D6DBE42405055A18158DE4B40', 108, 55.737076000000002, 37.487703000000003, '7727265', 'г. Москва, ул. Кастанаевская, д. 21', '0', '1959', '1959', 'I-510', 'Многоквартирный дом', 'Счет регионального оператора', 'ГБУ "Жилищник района Филевский парк"', 'https://www.reformagkh.ru/mymanager/profile/7725875/', NULL, '5', '4', NULL, '80', '80', NULL, '156', '3 433,00', '3 422,27', '0,00', '2 252,00', '3 452,00', NULL, 'нет', 'Не присвоен', NULL, NULL, NULL, NULL, 'Установлен', 'Установлен', 'Иной', 'Железобетонные', 'Блочные', NULL, 'Центральное', NULL, 'Центральное', 'Закрытая с приготовлением горячей воды на ЦТП', 'Центральное', 'Центральное', NULL, 'Отсутствует', 'Наружные водостоки');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E6100000446CB07092BE4240CF12640454DE4B40', 109, 55.736939000000000, 37.488844000000000, '7727275', 'г. Москва, ул. Кастанаевская, д. 21, к. 3', '0', '1958', '1958', 'I-510', 'Многоквартирный дом', 'На счете регионального оператора', 'ГБУ "Жилищник района Филевский парк"', 'https://www.reformagkh.ru/mymanager/profile/7725875/', NULL, '5', '4', NULL, '80', '80', NULL, NULL, '3 431,00', '3 431,00', '0,00', '2 182,00', '6 565,00', NULL, 'нет', 'Не присвоен', 'Да', NULL, NULL, NULL, 'Установлен', 'Установлен', 'Иной', 'Железобетонные', 'Блочные', NULL, 'Центральное', NULL, 'Центральное', 'Закрытая с приготовлением горячей воды на ЦТП', 'Центральное', 'Центральное', NULL, 'Центральное', 'Наружные водостоки');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E61000007B8505F703BE4240E700C11C3DDE4B40', 110, 55.736240000000002, 37.484496000000000, '7689472', 'г. Москва, ул. Кастанаевская, д. 23, к. 1', '0', '1958', '1958', 'индивидуальный проект', 'Многоквартирный дом', 'На специальном счете у регионального оператора', 'ГБУ г. Москвы "Жилищник района Фили-Давыдково"', 'https://www.reformagkh.ru/mymanager/profile/7680834/', NULL, '5', '3', NULL, '60', '60', NULL, NULL, '4 732,50', '2 548,30', '543,20', '1 641,00', '3 046,00', NULL, '77:07:0005004:1022', 'A', NULL, NULL, NULL, NULL, 'Установлен', 'Отсутствует, установка не требуется', 'Иной', 'Железобетонные', 'Панельные', NULL, 'Центральное', NULL, 'Центральное', 'Не заполнено', 'Не заполнено', 'Не заполнено', NULL, 'Не заполнено', 'Не заполнено');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E610000065A88AA9F4BD4240E4F6CB272BDE4B40', 111, 55.735692000000000, 37.484029000000000, '7689482', 'г. Москва, ул. Кастанаевская, д. 23, к. 2', '0', '1958', '1958', 'I-510', 'Многоквартирный дом', 'На специальном счете у регионального оператора', 'ГБУ г. Москвы "Жилищник района Фили-Давыдково"', 'https://www.reformagkh.ru/mymanager/profile/7680834/', NULL, '5', '4', NULL, '81', '80', '1', NULL, '6 012,80', '3 489,60', '316,20', '2 207,00', '3 484,00', NULL, '77:07:0005004:1023', 'A', NULL, NULL, NULL, NULL, 'Отсутствует, установка не требуется', 'Отсутствует, установка не требуется', 'Отсутствует', NULL, NULL, NULL, 'Не заполнено', NULL, 'Не заполнено', 'Не заполнено', 'Не заполнено', 'Не заполнено', NULL, 'Не заполнено', 'Не заполнено');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E610000084807C0915BE42401FD8F15F20DE4B40', 112, 55.735363000000000, 37.485016999999999, '7689499', 'г. Москва, ул. Кастанаевская, д. 23, к. 3', '0', '1959', '1959', 'индивидуальный проект', 'Многоквартирный дом', 'На специальном счете у регионального оператора', 'ГБУ г. Москвы "Жилищник района Фили-Давыдково"', 'https://www.reformagkh.ru/mymanager/profile/7680834/', NULL, '5', '3', NULL, '60', '60', NULL, NULL, '4 036,70', '2 491,70', '0,00', '1 545,00', '6 811,00', NULL, '77:07:0005004:1024', 'A', 'Да', NULL, NULL, NULL, 'Отсутствует, установка не требуется', 'Отсутствует, установка не требуется', 'Отсутствует', NULL, NULL, NULL, 'Не заполнено', NULL, 'Не заполнено', 'Не заполнено', 'Не заполнено', 'Не заполнено', NULL, 'Не заполнено', 'Не заполнено');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E6100000213A048E04BE424057CC086F0FDE4B40', 113, 55.734845999999997, 37.484513999999997, '7689503', 'г. Москва, ул. Кастанаевская, д. 23, к. 4', '0', '1958', '1958', 'I-515', 'Многоквартирный дом', 'На специальном счете у регионального оператора', 'ГБУ г. Москвы "Жилищник района Фили-Давыдково"', 'https://www.reformagkh.ru/mymanager/profile/7680834/', NULL, '5', '4', NULL, '81', '80', '1', NULL, '6 385,40', '3 486,90', '721,50', '2 177,00', '3 116,00', NULL, '77:07:0005004:1025', 'A', NULL, NULL, NULL, NULL, 'Установлен', 'Отсутствует, установка не требуется', 'Иной', 'Железобетонные', 'Панельные', NULL, 'Центральное', NULL, 'Центральное', 'Не заполнено', 'Центральное', 'Не заполнено', NULL, 'Не заполнено', 'Не заполнено');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E6100000DF4E22C2BFBE4240CA4E3FA88BDE4B40', 114, 55.738636999999997, 37.490226999999997, '7999518', 'г. Москва, ул. Кастанаевская, д. 24', '0', '2007', '2007', 'Индивидуальный', 'Многоквартирный дом', 'Специальный счет, владельцем которого является товарищество собственников жилья', 'ТСЖ "Изумруд"', 'https://www.reformagkh.ru/mymanager/profile/7999676/', NULL, '23', '1', '4', NULL, NULL, NULL, '1', '16 394,00', '0,00', '0,00', '1 545,15', '2 400,00', NULL, NULL, 'A', NULL, NULL, NULL, NULL, 'Установлен', 'Установлен', 'Иной', 'Железобетонные', 'Монолитные', NULL, 'Центральное', NULL, 'Автономная котельная (крышная, встроенно-пристроенная)', 'Закрытая с приготовлением горячей воды на ЦТП', 'Центральное', 'Центральное', NULL, 'Отсутствует', 'Внутренние водостоки');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E6100000E048A0C1A6BE4240AA2B9FE579DE4B40', 115, 55.738095000000001, 37.489463999999998, '7727281', 'г. Москва, ул. Кастанаевская, д. 26', '0', '1957', '1957', 'индивидуальный', 'Многоквартирный дом', 'Счет регионального оператора', 'ГБУ "Жилищник района Филевский парк"', 'https://www.reformagkh.ru/mymanager/profile/7725875/', NULL, '5', '3', NULL, '60', '56', '4', '134', '5 260,00', '4 185,63', '351,80', '3 135,30', '5 586,00', NULL, 'нет', 'Не присвоен', 'Да', NULL, NULL, NULL, 'Установлен', 'Отсутствует, установка не требуется', 'Иной', 'Железобетонные', 'Кирпич', NULL, 'Центральное', NULL, 'Центральное', 'Квартирное (квартирный котел)', 'Центральное', 'Центральное', NULL, 'Центральное', 'Наружные водостоки');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E6100000C79E3D97A9BD42400D8AE6012CDE4B40', 116, 55.735717999999999, 37.481738000000000, '7689513', 'г. Москва, ул. Кастанаевская, д. 27, к. 1', '0', '1960', '1960', 'индивидуальный проект', 'Многоквартирный дом', 'На специальном счете у регионального оператора', 'ГБУ г. Москвы "Жилищник района Фили-Давыдково"', 'https://www.reformagkh.ru/mymanager/profile/7680834/', NULL, '5', '3', NULL, '61', '60', '1', NULL, '4 124,90', '2 547,80', '6,10', '1 571,00', '4 907,50', NULL, '77:07:0005004:1026', 'A', 'Да', NULL, NULL, NULL, 'Отсутствует, установка не требуется', 'Отсутствует, установка не требуется', 'Отсутствует', NULL, NULL, NULL, 'Не заполнено', NULL, 'Не заполнено', 'Не заполнено', 'Не заполнено', 'Не заполнено', NULL, 'Не заполнено', 'Не заполнено');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E610000033E02C25CBBD424053B131AF23DE4B40', 117, 55.735464000000000, 37.482762000000001, '7689547', 'г. Москва, ул. Кастанаевская, д. 27, к. 2', '0', '1958', '1958', 'I-510', 'Многоквартирный дом', 'На специальном счете у регионального оператора', 'ГБУ г. Москвы "Жилищник района Фили-Давыдково"', 'https://www.reformagkh.ru/mymanager/profile/7680834/', NULL, '5', '4', NULL, '81', '80', '1', NULL, '5 735,80', '3 505,70', '52,10', '2 178,00', '6 920,00', NULL, '77:07:0005004:1027', 'A', 'Да', NULL, NULL, NULL, 'Отсутствует, установка не требуется', 'Отсутствует, установка не требуется', 'Отсутствует', NULL, NULL, NULL, 'Не заполнено', NULL, 'Не заполнено', 'Не заполнено', 'Не заполнено', 'Не заполнено', NULL, 'Не заполнено', 'Не заполнено');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E6100000EF71A609DBBD4240B51B7DCC07DE4B40', 118, 55.734613000000003, 37.483246999999999, '7689552', 'г. Москва, ул. Кастанаевская, д. 27, к. 3', '0', '1958', '1958', 'I-510', 'Многоквартирный дом', 'На специальном счете у регионального оператора', 'ГБУ г. Москвы "Жилищник района Фили-Давыдково"', 'https://www.reformagkh.ru/mymanager/profile/7680834/', NULL, '5', '4', NULL, '76', '76', NULL, NULL, '5 677,40', '3 497,40', '40,00', '2 140,00', '6 920,00', NULL, '77:07:0005004:1028', 'A', 'Да', NULL, NULL, NULL, 'Отсутствует, установка не требуется', 'Отсутствует, установка не требуется', 'Отсутствует', NULL, NULL, NULL, 'Не заполнено', NULL, 'Не заполнено', 'Не заполнено', 'Не заполнено', 'Не заполнено', NULL, 'Не заполнено', 'Не заполнено');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E610000024D1CB2896BD4240E7A90EB919DE4B40', 119, 55.735160000000000, 37.481144999999998, '7689556', 'г. Москва, ул. Кастанаевская, д. 27, к. 5', '0', '1960', '1960', 'I-510', 'Многоквартирный дом', 'На специальном счете у регионального оператора', 'ГБУ г. Москвы "Жилищник района Фили-Давыдково"', 'https://www.reformagkh.ru/mymanager/profile/7680834/', NULL, '5', '4', NULL, '80', '80', NULL, NULL, '5 803,30', '3 527,30', '0,00', '2 276,00', '4 907,50', NULL, '77:07:0005004:1029', 'A', NULL, NULL, NULL, NULL, 'Отсутствует, установка не требуется', 'Отсутствует, установка не требуется', 'Отсутствует', NULL, NULL, NULL, 'Не заполнено', NULL, 'Не заполнено', 'Не заполнено', 'Не заполнено', 'Не заполнено', NULL, 'Не заполнено', 'Не заполнено');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E61000004626E0D748BE42405D88D51F61DE4B40', 120, 55.737338999999999, 37.486598000000001, '7727289', 'г. Москва, ул. Кастанаевская, д. 30, к. 1', '0', '1959', '1959', 'индивидуальный', 'Многоквартирный дом', 'Счет регионального оператора', 'ГБУ "Жилищник района Филевский парк"', 'https://www.reformagkh.ru/mymanager/profile/7725875/', NULL, '5', '2', NULL, '35', '32', '3', '73', '1 895,00', '1 587,01', '135,77', '709,70', '1 972,00', NULL, 'нет', 'Не присвоен', NULL, NULL, NULL, NULL, 'Отсутствует, установка не требуется', 'Отсутствует, установка не требуется', 'Иной', 'Железобетонные', 'Кирпич', NULL, 'Центральное', NULL, 'Центральное', 'Квартирное (квартирный котел)', 'Центральное', 'Центральное', NULL, 'Центральное', 'Наружные водостоки');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E61000007FC2D9AD65BE4240B98C9B1A68DE4B40', 121, 55.737552000000001, 37.487478000000003, '7727300', 'г. Москва, ул. Кастанаевская, д. 30, к. 2', '0', '1959', '1959', 'индивидуальный', 'Многоквартирный дом', 'Счет регионального оператора', 'ГБУ "Жилищник района Филевский парк"', 'https://www.reformagkh.ru/mymanager/profile/7725875/', NULL, '5', '2', NULL, '30', '30', NULL, '82', '1 577,00', '1 561,42', '0,00', '899,00', '3 510,00', NULL, 'нет', 'Не присвоен', NULL, NULL, NULL, NULL, 'Установлен', 'Отсутствует, установка не требуется', 'Иной', 'Железобетонные', 'Кирпич', NULL, 'Центральное', NULL, 'Центральное', 'Квартирное (квартирный котел)', 'Центральное', 'Центральное', NULL, 'Центральное', 'Наружные водостоки');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E6100000DA1B7C6132BD4240A165DD3F16DE4B40', 122, 55.735053999999998, 37.478099999999998, '7689563', 'г. Москва, ул. Кастанаевская, д. 31, к. 1', '0', '1961', '1961', 'индивидуальный проект', 'Многоквартирный дом', 'На специальном счете у регионального оператора', 'ГБУ г. Москвы "Жилищник района Фили-Давыдково"', 'https://www.reformagkh.ru/mymanager/profile/7680834/', NULL, '5', '3', NULL, '59', '58', '1', NULL, '2 928,00', '2 546,00', '70,00', '312,00', '3 045,00', NULL, '77:07:0005004:1030', 'A', NULL, NULL, NULL, NULL, 'Отсутствует, установка не требуется', 'Отсутствует, установка не требуется', 'Отсутствует', NULL, NULL, NULL, 'Не заполнено', NULL, 'Не заполнено', 'Не заполнено', 'Не заполнено', 'Не заполнено', NULL, 'Не заполнено', 'Не заполнено');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E6100000397B67B455BD4240D52137C30DDE4B40', 123, 55.734794999999998, 37.479177999999997, '7689566', 'г. Москва, ул. Кастанаевская, д. 31, к. 2', '0', '1960', '1960', 'индивидуальный проект', 'Многоквартирный дом', 'На специальном счете у регионального оператора', 'ГБУ г. Москвы "Жилищник района Фили-Давыдково"', 'https://www.reformagkh.ru/mymanager/profile/7680834/', NULL, '5', '4', NULL, '80', '80', NULL, NULL, '5 539,00', '3 502,00', '0,00', '2 037,00', '6 993,00', NULL, '77:07:0005004:1031', 'A', NULL, 'Да', NULL, NULL, 'Отсутствует, установка не требуется', 'Отсутствует, установка не требуется', 'Отсутствует', NULL, NULL, NULL, 'Не заполнено', NULL, 'Не заполнено', 'Не заполнено', 'Не заполнено', 'Не заполнено', NULL, 'Не заполнено', 'Не заполнено');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E61000008DD5E6FF55BD4240E7525C55F6DD4B40', 124, 55.734079999999999, 37.479187000000003, '7689571', 'г. Москва, ул. Кастанаевская, д. 31, к. 3', '0', '1960', '1960', 'индивидуальный проект', 'Многоквартирный дом', 'На специальном счете у регионального оператора', 'ГБУ г. Москвы "Жилищник района Фили-Давыдково"', 'https://www.reformagkh.ru/mymanager/profile/7680834/', NULL, '5', '3', NULL, '60', '60', NULL, NULL, '4 200,00', '2 571,00', '0,00', '1 629,00', '3 963,50', NULL, '77:07:0005004:1032', 'A', NULL, NULL, NULL, NULL, 'Отсутствует, установка не требуется', 'Отсутствует, установка не требуется', 'Отсутствует', NULL, NULL, NULL, 'Не заполнено', NULL, 'Не заполнено', 'Не заполнено', 'Не заполнено', 'Не заполнено', NULL, 'Не заполнено', 'Не заполнено');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E610000095490D6D00BE424085798F334DDE4B40', 125, 55.736730999999999, 37.484388000000003, '7689573', 'г. Москва, ул. Кастанаевская, д. 32, к. 1', '0', '1959', '1959', 'I-515', 'Многоквартирный дом', 'На специальном счете у регионального оператора', 'ГБУ г. Москвы "Жилищник района Фили-Давыдково"', 'https://www.reformagkh.ru/mymanager/profile/7680834/', NULL, '5', '4', NULL, '80', '80', NULL, NULL, '5 727,30', '3 483,30', '0,00', '2 244,00', '2 924,00', NULL, '77:07:0005003:1019', 'A', NULL, NULL, NULL, NULL, 'Отсутствует, установка не требуется', 'Отсутствует, установка не требуется', 'Отсутствует', NULL, NULL, NULL, 'Не заполнено', NULL, 'Не заполнено', 'Не заполнено', 'Не заполнено', 'Не заполнено', NULL, 'Не заполнено', 'Не заполнено');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E610000082531F48DEBD4240282A1BD654DE4B40', 126, 55.736964000000000, 37.483345999999997, '7689577', 'г. Москва, ул. Кастанаевская, д. 32, к. 2', '0', '1958', '1958', 'индивидуальный проект', 'Многоквартирный дом', 'Счет регионального оператора', 'ГБУ г. Москвы "Жилищник района Фили-Давыдково"', 'https://www.reformagkh.ru/mymanager/profile/7680834/', NULL, '5', '3', NULL, '60', '60', NULL, '116', '2 558,00', '2 529,56', '0,00', '1 633,00', '2 920,00', NULL, '77:07:0005003:1020', 'A', NULL, NULL, NULL, NULL, 'Отсутствует, установка не требуется', 'Отсутствует, установка не требуется', 'Отсутствует', NULL, NULL, NULL, 'Не заполнено', NULL, 'Не заполнено', 'Не заполнено', 'Не заполнено', 'Не заполнено', NULL, 'Не заполнено', 'Не заполнено');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E61000004DDBBFB2D2BC4240B39602D2FEDD4B40', 127, 55.734338999999999, 37.475180000000002, '7555419', 'г. Москва, ул. Кастанаевская, д. 33', '0', '1965', '1965', 'индивидуальный проект', 'Многоквартирный дом', 'Специальный счет, владельцем которого является жилищно-строительный кооператив', 'ООО "УК КАПИТЕЛЬ"', 'https://www.reformagkh.ru/mymanager/profile/7554510/', NULL, '9', '1', '1', NULL, NULL, NULL, '1', '3 040,00', '0,00', '0,00', '2,70', '0,00', NULL, NULL, 'Не присвоен', NULL, NULL, NULL, NULL, 'Отсутствует, установка не требуется', 'Установлен', 'Ленточный', 'Железобетонные', 'Кирпич', NULL, 'Центральное', NULL, 'Центральное', 'Закрытая с приготовлением горячей воды на ЦТП', 'Центральное', 'Центральное', NULL, 'Центральное', 'Внутренние водостоки');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E610000031074147ABBC424069FD2D01F8DD4B40', 128, 55.734130999999998, 37.473976999999998, '7555434', 'г. Москва, ул. Кастанаевская, д. 35, к. 1', '0', '1965', '1965', 'II-18', 'Многоквартирный дом', 'Счет регионального оператора', 'ООО "УК КАПИТЕЛЬ"', 'https://www.reformagkh.ru/mymanager/profile/7554510/', NULL, '9', '1', '1', '72', '72', NULL, '97', '3 153,00', '3 095,29', '0,00', '64,00', '0,00', NULL, NULL, 'Не присвоен', NULL, NULL, NULL, NULL, 'Отсутствует, установка не требуется', 'Установлен', 'Ленточный', 'Железобетонные', 'Кирпич', NULL, 'Центральное', NULL, 'Центральное', 'Закрытая с приготовлением горячей воды на ЦТП', 'Центральное', 'Центральное', NULL, 'Центральное', 'Внутренние водостоки');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E61000001D3A3DEFC6BC424022179CC1DFDD4B40', 129, 55.733390999999997, 37.474820999999999, '7689580', 'г. Москва, ул. Кастанаевская, д. 35, к. 2', '0', '1965', '1965', 'индивидуальный проект', 'Многоквартирный дом', 'Счет регионального оператора', 'ГБУ г. Москвы "Жилищник района Фили-Давыдково"', 'https://www.reformagkh.ru/mymanager/profile/7680834/', NULL, '9', '1', '1', '71', '71', NULL, '91', '3 122,00', '334,48', '0,00', '1 199,00', '7 499,00', NULL, '77:07:0005004:1035', 'A', NULL, 'Да', NULL, NULL, 'Установлен', 'Отсутствует, установка не требуется', 'Иной', 'Железобетонные', 'Кирпич', NULL, 'Центральное', NULL, 'Центральное', 'Не заполнено', 'Не заполнено', 'Не заполнено', NULL, 'Отсутствует', 'Не заполнено');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E610000077483140A2BD4240CFD8976C3CDE4B40', 130, 55.736218999999998, 37.481513999999997, '7689581', 'г. Москва, ул. Кастанаевская, д. 36, к. 1', '0', '1959', '1959', 'индивидуальный проект', 'Многоквартирный дом', 'На специальном счете у регионального оператора', 'ГБУ г. Москвы "Жилищник района Фили-Давыдково"', 'https://www.reformagkh.ru/mymanager/profile/7680834/', NULL, '5', '4', NULL, '81', '79', '2', NULL, '6 270,40', '3 425,40', '669,00', '2 176,00', '4 803,00', NULL, '77:07:0005003:1021', 'A', NULL, NULL, NULL, NULL, 'Установлен', 'Отсутствует, установка не требуется', 'Иной', 'Железобетонные', 'Панельные', NULL, 'Центральное', NULL, 'Центральное', 'Закрытая с приготовлением горячей воды на ЦТП', 'Центральное', 'Центральное', NULL, 'Центральное', 'Не заполнено');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E6100000A3E5400FB5BD424097E4805D4DDE4B40', 131, 55.736736000000001, 37.482087999999997, '7689588', 'г. Москва, ул. Кастанаевская, д. 36, к. 2', '0', '1959', '1959', 'индивидуальный проект', 'Многоквартирный дом', 'На специальном счете у регионального оператора', 'ГБУ г. Москвы "Жилищник района Фили-Давыдково"', 'https://www.reformagkh.ru/mymanager/profile/7680834/', NULL, '5', '3', NULL, '64', '62', '2', NULL, '4 732,20', '2 536,20', '544,00', '1 652,00', '4 601,00', NULL, '77:07:0005003:1022', 'A', 'Да', NULL, NULL, NULL, 'Отсутствует, установка не требуется', 'Отсутствует, установка не требуется', 'Отсутствует', NULL, NULL, NULL, 'Не заполнено', NULL, 'Не заполнено', 'Не заполнено', 'Центральное', 'Не заполнено', NULL, 'Не заполнено', 'Не заполнено');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E6100000C58EC6A17EBD4240855CA96741DE4B40', 132, 55.736370999999998, 37.480426999999999, '7689593', 'г. Москва, ул. Кастанаевская, д. 36, к. 3', '0', '1960', '1960', 'индивидуальный проект', 'Многоквартирный дом', 'На специальном счете у регионального оператора', 'ГБУ г. Москвы "Жилищник района Фили-Давыдково"', 'https://www.reformagkh.ru/mymanager/profile/7680834/', NULL, '5', '4', NULL, '82', '80', '2', NULL, '6 437,70', '3 491,30', '719,40', '2 227,00', '5 453,00', NULL, '77:07:0005003:1023', 'A', NULL, NULL, NULL, NULL, 'Отсутствует, установка не требуется', 'Отсутствует, установка не требуется', 'Отсутствует', NULL, NULL, NULL, 'Не заполнено', NULL, 'Не заполнено', 'Не заполнено', 'Не заполнено', 'Не заполнено', NULL, 'Не заполнено', 'Не заполнено');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E61000009911DE1E84BC424031CF4A5AF1DD4B40', 133, 55.733927999999999, 37.472782000000002, '7689601', 'г. Москва, ул. Кастанаевская, д. 37', '0', '1965', '1965', 'индивидуальный проект', 'Многоквартирный дом', 'Счет регионального оператора', 'ГБУ г. Москвы "Жилищник района Фили-Давыдково"', 'https://www.reformagkh.ru/mymanager/profile/7680834/', NULL, '9', '1', '1', '72', '72', NULL, '94', '3 210,00', '3 132,95', '0,00', '1 152,00', '5 027,00', NULL, '77:07:0005004:1036', 'A', NULL, NULL, NULL, NULL, 'Установлен', 'Отсутствует, установка не требуется', 'Иной', 'Железобетонные', 'Кирпич', NULL, 'Центральное', NULL, 'Не заполнено', 'Не заполнено', 'Не заполнено', 'Не заполнено', NULL, 'Отсутствует', 'Не заполнено');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E6100000780C8FFD2CBC42406CB07092E6DD4B40', 134, 55.733598999999998, 37.470123000000001, '7689606', 'г. Москва, ул. Кастанаевская, д. 39', '0', '2007', '2007', 'И-155', 'Многоквартирный дом', 'Счет регионального оператора', 'ГБУ г. Москвы "Жилищник района Фили-Давыдково"', 'https://www.reformagkh.ru/mymanager/profile/7680834/', NULL, '17', '6', '6', '314', '304', '10', '561', '16 697,00', '16 530,86', '0,00', '4 201,00', '6 930,00', NULL, '77:07:0005004:1077', 'A', NULL, NULL, NULL, NULL, 'Отсутствует, требуется установка', 'Отсутствует, установка не требуется', 'Иной', 'Железобетонные', 'Панельные', NULL, 'Центральное', NULL, 'Центральное', 'Закрытая с приготовлением горячей воды на ЦТП', 'Центральное', 'Центральное', NULL, 'Отсутствует', 'Внутренние водостоки');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E6100000C72B103D29BD4240F931E6AE25DE4B40', 135, 55.735525000000003, 37.477820999999999, '7689610', 'г. Москва, ул. Кастанаевская, д. 40, к. 1', '0', '1961', '1961', 'индивидуальный проект', 'Многоквартирный дом', 'На специальном счете у регионального оператора', 'ГБУ г. Москвы "Жилищник района Фили-Давыдково"', 'https://www.reformagkh.ru/mymanager/profile/7680834/', NULL, '5', '3', NULL, '60', '60', NULL, NULL, '4 172,50', '2 582,50', '0,00', '1 590,00', '4 074,00', NULL, '77:07:0005003:1024', 'A', 'Да', NULL, NULL, NULL, 'Установлен', 'Отсутствует, установка не требуется', 'Иной', 'Железобетонные', 'Панельные', NULL, 'Центральное', NULL, 'Центральное', 'Не заполнено', 'Не заполнено', 'Не заполнено', NULL, 'Не заполнено', 'Не заполнено');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E610000003CC7C073FBD424063D1747632DE4B40', 136, 55.735914999999999, 37.478485999999997, '7689618', 'г. Москва, ул. Кастанаевская, д. 40, к. 2', '0', '1961', '1961', 'индивидуальный проект', 'Многоквартирный дом', 'На специальном счете у регионального оператора', 'ГБУ г. Москвы "Жилищник района Фили-Давыдково"', 'https://www.reformagkh.ru/mymanager/profile/7680834/', NULL, '5', '3', NULL, '60', '60', NULL, NULL, '4 170,00', '2 591,00', '0,00', '1 579,00', '4 074,00', NULL, '77:07:0005003:1025', 'A', 'Да', NULL, NULL, NULL, 'Установлен', 'Отсутствует, установка не требуется', 'Иной', 'Железобетонные', 'Кирпич', NULL, 'Комбинированное', NULL, 'Центральное', 'Закрытая с приготовлением горячей воды на ЦТП', 'Центральное', 'Центральное', NULL, 'Центральное', 'Наружные водостоки');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E61000005C1B2AC6F9BB42407D7901F6D1DD4B40', 137, 55.732970000000002, 37.468559999999997, '7681936', 'г. Москва, ул. Кастанаевская, д. 41', '0', '2008', '2008', 'И-155', 'Многоквартирный дом', 'Счет регионального оператора', 'ГБУ г. Москвы "Жилищник района Фили-Давыдково"', 'https://www.reformagkh.ru/mymanager/profile/7680834/', NULL, '22', '4', '12', '315', '307', '8', '704', '17 753,00', '17 313,54', '314,22', '4 022,00', '5 031,00', NULL, '77:07:0005004:1081', 'A', NULL, NULL, NULL, NULL, 'Отсутствует, требуется установка', 'Отсутствует, установка не требуется', 'Иной', 'Железобетонные', 'Панельные', NULL, 'Не заполнено', NULL, 'Не заполнено', 'Не заполнено', 'Не заполнено', 'Не заполнено', NULL, 'Отсутствует', 'Не заполнено');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E6100000486B0C3A21BC424002D71533C2DD4B40', 138, 55.732489000000001, 37.469763999999998, '7978064', 'г. Москва, ул. Кастанаевская, д. 41, к. 2', '0', '2010', '2010', 'И-155', 'Многоквартирный дом', 'Специальный счет, владельцем которого является региональный оператор', 'ООО "УК КАПИТЕЛЬ"', 'https://www.reformagkh.ru/mymanager/profile/7554510/', NULL, '19', '3', '9', '216', '215', '1', '320', '15 597,00', '15 073,34', '0,00', '0,00', '0,00', NULL, '00:00:0000000:00000', 'B', NULL, NULL, NULL, NULL, 'Установлен', 'Установлен', 'Иной', 'Железобетонные', 'Железобетон', NULL, 'Центральное', NULL, 'Центральное', 'Закрытая с приготовлением горячей воды на ЦТП', 'Центральное', 'Центральное', NULL, 'Отсутствует', 'Внутренние водостоки');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E61000008F1CE90C8CBC4240FA5FAE450BDE4B40', 139, 55.734718999999998, 37.473024000000002, '7689629', 'г. Москва, ул. Кастанаевская, д. 42, к. 1', '0', '1969', '1969', 'П-29', 'Многоквартирный дом', 'Счет регионального оператора', 'ГБУ г. Москвы "Жилищник района Фили-Давыдково"', 'https://www.reformagkh.ru/mymanager/profile/7680834/', NULL, '9', '1', '1', '72', '72', NULL, '120', '3 087,00', '2 995,61', '0,00', '1 144,00', '4 743,00', NULL, '77:07:0005003:1026', 'A', NULL, NULL, NULL, NULL, 'Отсутствует, требуется установка', 'Отсутствует, установка не требуется', 'Иной', 'Железобетонные', 'Кирпич', NULL, 'Центральное', NULL, 'Центральное', 'Не заполнено', 'Центральное', 'Не заполнено', NULL, 'Не заполнено', 'Не заполнено');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E6100000AE11C138B8BC4240FCE4284014DE4B40', 140, 55.734993000000003, 37.474372000000002, '7689638', 'г. Москва, ул. Кастанаевская, д. 42, к. 2', '0', '1970', '1970', 'индивидуальный проект', 'Многоквартирный дом', 'Счет регионального оператора', 'ГБУ г. Москвы "Жилищник района Фили-Давыдково"', 'https://www.reformagkh.ru/mymanager/profile/7680834/', NULL, '9', '1', '1', '73', '64', '9', '78', '6 258,00', '2 820,79', '3 389,68', '1 121,00', '4 743,00', NULL, '77:07:0005003:1027', 'A', NULL, NULL, NULL, NULL, 'Отсутствует, установка не требуется', 'Отсутствует, установка не требуется', 'Отсутствует', NULL, NULL, NULL, 'Не заполнено', NULL, 'Не заполнено', 'Не заполнено', 'Не заполнено', 'Не заполнено', NULL, 'Отсутствует', 'Не заполнено');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E61000002385B2F0F5BB42407EA7C98CB7DD4B40', 141, 55.732163999999997, 37.468443000000001, '7876959', 'г. Москва, ул. Кастанаевская, д. 43, к. 2', '0', '2010', '2010', 'И-155', 'Многоквартирный дом', 'Специальный счет, владельцем которого является региональный оператор', 'ООО "УК КАПИТЕЛЬ"', 'https://www.reformagkh.ru/mymanager/profile/7554510/', NULL, '19', '3', '6', '219', '216', '3', '357', '15 640,00', '14 786,49', '606,30', '0,01', '0,00', NULL, NULL, 'Не присвоен', NULL, NULL, NULL, NULL, 'Установлен', 'Установлен', 'Свайный', 'Железобетонные', 'Железобетон', NULL, 'Центральное', NULL, 'Центральное', 'Закрытая с приготовлением горячей воды на ЦТП', 'Центральное', 'Центральное', NULL, 'Отсутствует', 'Внутренние водостоки');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E6100000F1BC546CCCBB4240A54DD53DB2DD4B40', 142, 55.732002000000001, 37.467176000000002, '7978077', 'г. Москва, ул. Кастанаевская, д. 43, к. 4', '0', '2010', '2010', 'И-155', 'Многоквартирный дом', 'Счет регионального оператора', 'ООО "УК КАПИТЕЛЬ"', 'https://www.reformagkh.ru/mymanager/profile/7554510/', NULL, '24', '1', '4', '144', '138', '6', '190', '9 046,00', '8 722,31', '155,94', '2 500,00', '0,00', NULL, '00:00:0000000:00000', 'B', NULL, NULL, NULL, NULL, 'Отсутствует, установка не требуется', 'Отсутствует, установка не требуется', 'Ленточный', 'Железобетонные', 'Железобетон', NULL, 'Центральное', NULL, 'Центральное', 'Закрытая с приготовлением горячей воды на ЦТП', 'Центральное', 'Центральное', NULL, 'Отсутствует', 'Внутренние водостоки');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E6100000C5025FD1ADBB4240C823B891B2DD4B40', 143, 55.732011999999997, 37.466242000000001, '7689643', 'г. Москва, ул. Кастанаевская, д. 43, к. 5', '0', '1985', '1985', 'П-68', 'Многоквартирный дом', 'Счет регионального оператора', 'ГБУ г. Москвы "Жилищник района Фили-Давыдково"', 'https://www.reformagkh.ru/mymanager/profile/7680834/', NULL, '14', '1', '2', '42', '42', NULL, '111', '2 614,00', '2 605,83', '0,00', '1 241,00', '3 216,00', NULL, '77:07:0005004:1037', 'A', NULL, NULL, NULL, NULL, 'Отсутствует, установка не требуется', 'Отсутствует, установка не требуется', 'Иной', 'Железобетонные', 'Панельные', NULL, 'Центральное', NULL, 'Центральное', 'Закрытая с приготовлением горячей воды на ЦТП', 'Центральное', 'Центральное', NULL, 'Центральное', 'Внутренние водостоки');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E610000053E9279CDDBC424054FCDF1115DE4B40', 144, 55.735017999999997, 37.475512999999999, '7555439', 'г. Москва, ул. Кастанаевская, д. 44', '0', NULL, '1966', NULL, 'Не заполнено', 'Специальный счет, владельцем которого является жилищно-строительный кооператив', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '1', '3 668,00', '0,00', '0,00', NULL, NULL, NULL, NULL, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E61000001553E9279CBB4240998235CEA6DD4B40', 145, 55.731653000000001, 37.465702999999998, '7689655', 'г. Москва, ул. Кастанаевская, д. 45, к. 1', '0', '2008', '2008', 'И-155', 'Многоквартирный дом', 'Счет регионального оператора', 'ГБУ г. Москвы "Жилищник района Фили-Давыдково"', 'https://www.reformagkh.ru/mymanager/profile/7680834/', NULL, '20', '3', '9', '233', '228', '5', '393', '11 031,00', '10 849,52', '69,88', '2 772,00', '8 840,00', NULL, '77:07:0005004:1080', 'A', NULL, NULL, NULL, NULL, 'Отсутствует, требуется установка', 'Отсутствует, установка не требуется', 'Иной', 'Железобетонные', 'Панельные', NULL, 'Центральное', NULL, 'Не заполнено', 'Не заполнено', 'Не заполнено', 'Не заполнено', NULL, 'Не заполнено', 'Не заполнено');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E6100000CDCAF6216FBB424014EB54F99EDD4B40', 146, 55.731414000000001, 37.464328999999999, '7978081', 'г. Москва, ул. Кастанаевская, д. 45, к. 2', '0', '2010', '2010', 'И-155', 'Многоквартирный дом', 'Специальный счет, владельцем которого является региональный оператор', 'ООО "УК КАПИТЕЛЬ"', 'https://www.reformagkh.ru/mymanager/profile/7554510/', NULL, '20', '3', '9', '225', '224', '1', '319', '14 325,00', '13 589,49', '512,46', '100,00', '0,00', NULL, '00:00:0000000:00000', 'Не заполнено', NULL, NULL, NULL, NULL, 'Отсутствует, установка не требуется', 'Отсутствует, установка не требуется', 'Ленточный', 'Железобетонные', 'Железобетон', NULL, 'Центральное', NULL, 'Центральное', 'Закрытая с приготовлением горячей воды на ЦТП', 'Центральное', 'Центральное', NULL, 'Отсутствует', 'Внутренние водостоки');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E6100000F052EA9271BC42400CE8853B17DE4B40', 147, 55.735084000000001, 37.472216000000003, '7689663', 'г. Москва, ул. Кастанаевская, д. 46', '0', NULL, '1965', NULL, 'Не заполнено', 'Счет регионального оператора', NULL, NULL, NULL, NULL, NULL, NULL, '80', '80', NULL, '129', '3 657,00', '3 657,00', '0,00', NULL, NULL, NULL, NULL, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E6100000F052EA9271BC42400CE8853B17DE4B40', 148, 55.735084000000001, 37.472216000000003, '9339026', 'г. Москва, ул. Кастанаевская, д. 48', '0', NULL, '1965', NULL, 'Не заполнено', 'Специальный счет, владельцем которого является жилищно-строительный кооператив', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '1', '3 665,00', '0,00', '0,00', NULL, NULL, NULL, NULL, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E6100000F052EA9271BC42400CE8853B17DE4B40', 149, 55.735084000000001, 37.472216000000003, '7689665', 'г. Москва, ул. Кастанаевская, д. 48, к. 1', '0', NULL, NULL, NULL, 'Не заполнено', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E6100000F33977BB5EBC424057AF22A303DE4B40', 150, 55.734485999999997, 37.471640999999998, '7555449', 'г. Москва, ул. Кастанаевская, д. 50', '0', '1966', '1966', 'II-18', 'Многоквартирный дом', 'Специальный счет, владельцем которого является жилищно-строительный кооператив', 'ООО "УК КАПИТЕЛЬ"', 'https://www.reformagkh.ru/mymanager/profile/7554510/', NULL, '9', '1', '1', NULL, NULL, NULL, '1', '3 104,00', '0,00', '0,00', '65,00', '0,00', NULL, NULL, 'Не присвоен', NULL, NULL, NULL, NULL, 'Отсутствует, установка не требуется', 'Установлен', 'Ленточный', 'Железобетонные', 'Кирпич', NULL, 'Центральное', NULL, 'Центральное', 'Закрытая с приготовлением горячей воды на ЦТП', 'Центральное', 'Центральное', NULL, 'Центральное', 'Внутренние водостоки');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E6100000A0C03BF9F4BA42400135B56CADDD4B40', 151, 55.731855000000003, 37.460600999999997, '8836379', 'г. Москва, ул. Кастанаевская, д. 51, к. 1', '0', '1997', '1997', 'П-44', 'Многоквартирный дом', 'Специальный счет, владельцем которого является товарищество собственников жилья', 'ТСЖ "Луч"', 'https://www.reformagkh.ru/mymanager/profile/8643528/', NULL, '17', '4', '8', NULL, NULL, NULL, '1', '15 041,00', '0,00', '0,00', NULL, '1 671,00', NULL, '77-07-05004-000-00072057', 'Не присвоен', NULL, NULL, NULL, NULL, 'Установлен', 'Установлен', 'Сборный', 'Железобетонные', 'Панельные', NULL, 'Центральное', NULL, 'Автономная котельная (крышная, встроенно-пристроенная)', 'Автономная котельная (крышная, встроенно-пристроенная)', 'Автономное', 'Центральное', NULL, 'Центральное', 'Внутренние водостоки');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E610000056444DF4F9BA4240B8E68EFE97DD4B40', 152, 55.731200999999999, 37.460752999999997, '8788871', 'г. Москва, ул. Кастанаевская, д. 51, к. 3', '0', '2000', '2000', 'Индивидуальный', 'Многоквартирный дом', 'Специальный счет, владельцем которого является товарищество собственников жилья', 'ТСЖ "Башня-К"', 'https://www.reformagkh.ru/mymanager/profile/8019962/', NULL, '17', '1', '2', NULL, NULL, NULL, '1', '5 671,00', '0,00', '0,00', NULL, '0,00', NULL, NULL, 'Не заполнено', NULL, NULL, NULL, NULL, 'Установлен', 'Установлен', 'Иной', 'Железобетонные', 'Монолитные', NULL, 'Центральное', NULL, 'Центральное', 'Открытая с отбором сетевой воды на горячее водоснабжение из тепловой сети', 'Центральное', 'Центральное', NULL, 'Отсутствует', 'Внутренние водостоки');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E6100000F5108DEE20BC42408B8862F206DE4B40', 153, 55.734586999999998, 37.469754999999999, '7770191', 'г. Москва, ул. Кастанаевская, д. 52', '0', NULL, '1981', NULL, 'Не заполнено', 'Специальный счет, владельцем которого является товарищество собственников жилья', NULL, NULL, NULL, '16', NULL, NULL, '108', '108', NULL, '245', '5 310,00', '5 148,71', '0,00', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E61000003F3A75E5B3BA42401840F850A2DD4B40', 154, 55.731515999999999, 37.458615000000002, '9335228', 'г. Москва, ул. Кастанаевская, д. 53', '0', '2004', '2004', 'П-46м', 'Многоквартирный дом', 'Счет регионального оператора', 'ООО"ФОРТЪ"', 'https://www.reformagkh.ru/mymanager/profile/8934742/', NULL, '16', '3', '6', '187', '187', NULL, '257', '9 871,00', '9 688,69', '0,00', '9 871,00', '0,00', NULL, NULL, 'B++', 'Да', 'Да', NULL, NULL, 'Установлен', 'Установлен', 'Ленточный', 'Железобетонные', 'Монолитные', NULL, 'Центральное', NULL, 'Центральное', 'Открытая с отбором сетевой воды на горячее водоснабжение из тепловой сети', 'Центральное', 'Центральное', NULL, 'Отсутствует', 'Внутренние водостоки');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E6100000FCDEA63FFBBB42409F3E027FF8DD4B40', 155, 55.734146000000003, 37.468604999999997, '7689673', 'г. Москва, ул. Кастанаевская, д. 54', '0', '1981', '1981', 'П-68', 'Многоквартирный дом', 'Счет регионального оператора', 'ГБУ г. Москвы "Жилищник района Фили-Давыдково"', 'https://www.reformagkh.ru/mymanager/profile/7680834/', NULL, '16', '1', '2', '111', '108', '3', '200', '5 305,00', '5 102,40', '186,02', '2 568,00', '0,00', NULL, NULL, 'Не заполнено', NULL, NULL, NULL, NULL, 'Отсутствует, установка не требуется', 'Отсутствует, установка не требуется', 'Отсутствует', NULL, NULL, NULL, 'Не заполнено', NULL, 'Не заполнено', 'Не заполнено', 'Не заполнено', 'Не заполнено', NULL, 'Отсутствует', 'Не заполнено');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E6100000DF1AD82AC1BA42405E4A5D328EDD4B40', 156, 55.730902000000000, 37.459020000000002, '7689675', 'г. Москва, ул. Кастанаевская, д. 55, к. 1', '0', '2017', '2017', 'И-155', 'Многоквартирный дом', 'Счет регионального оператора', 'ООО УК «Свитхом»', 'https://www.reformagkh.ru/mymanager/profile/7687453/', NULL, '1', '5', '10', '299', '296', '3', '582', '25 673,00', '12 744,92', '256,32', '4 326,30', '4 115,00', NULL, '77:07:0005002:1009', 'A', 'Да', 'Да', NULL, NULL, 'Установлен', 'Установлен', 'Бетонные столбы', 'Железобетонные', 'Кирпич', NULL, 'Центральное', NULL, 'Центральное', 'Открытая с отбором сетевой воды на горячее водоснабжение из тепловой сети', 'Центральное', 'Центральное', NULL, 'Отсутствует', 'Внутренние водостоки');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E61000001971016894BA42404E2A1A6B7FDD4B40', 157, 55.730451000000002, 37.457653999999998, '9362075', 'г. Москва, ул. Кастанаевская, д. 55, к. 2', '0', '2017', '2017', 'типовая', 'Многоквартирный дом', 'Счет регионального оператора', 'ООО УК «Свитхом»', 'https://www.reformagkh.ru/mymanager/profile/7687453/', NULL, '1', '2', '4', '76', '75', '1', '164', '6 358,00', '3 883,79', '0,00', '347,50', '0,00', NULL, NULL, 'Не присвоен', NULL, NULL, NULL, NULL, 'Установлен', 'Установлен', 'Бетонные столбы', 'Железобетонные', 'Блочные', NULL, 'Центральное', NULL, 'Центральное', 'Открытая с отбором сетевой воды на горячее водоснабжение из тепловой сети', 'Центральное', 'Центральное', NULL, 'Центральное', 'Внутренние водостоки');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E61000001E4E603AADBB4240E99D0AB8E7DD4B40', 158, 55.733634000000002, 37.466223999999997, '7689681', 'г. Москва, ул. Кастанаевская, д. 56', '0', '1979', '1979', 'П-30', 'Многоквартирный дом', 'Счет регионального оператора', 'ГБУ г. Москвы "Жилищник района Фили-Давыдково"', 'https://www.reformagkh.ru/mymanager/profile/7680834/', NULL, '12', '6', '12', '286', '286', NULL, '796', '16 558,00', '16 464,89', '0,00', '6 354,00', '15 499,00', NULL, '77:07:0005003:1034', 'A', 'Да', NULL, NULL, NULL, 'Отсутствует, установка не требуется', 'Отсутствует, установка не требуется', NULL, NULL, NULL, NULL, 'Не заполнено', NULL, 'Не заполнено', 'Не заполнено', 'Не заполнено', 'Не заполнено', NULL, 'Не заполнено', 'Не заполнено');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E61000005DFC6D4F90BA42401A8BA6B393DD4B40', 159, 55.731070000000003, 37.457529000000001, '7689686', 'г. Москва, ул. Кастанаевская, д. 57, к. 1', '0', NULL, NULL, NULL, 'Не заполнено', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E61000005DFC6D4F90BA42401A8BA6B393DD4B40', 160, 55.731070000000003, 37.457529000000001, '7689689', 'г. Москва, ул. Кастанаевская, д. 57, к. 2', '0', NULL, NULL, NULL, 'Не заполнено', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E61000005DFC6D4F90BA42401A8BA6B393DD4B40', 161, 55.731070000000003, 37.457529000000001, '7689712', 'г. Москва, ул. Кастанаевская, д. 57, к. 3', '0', '1981', '1981', 'индивидуальный проект', 'Многоквартирный дом', 'Счет регионального оператора', 'ГБУ г. Москвы "Жилищник района Фили-Давыдково"', 'https://www.reformagkh.ru/mymanager/profile/7680834/', NULL, '14', '1', '2', '109', '107', '2', '176', '5 671,00', '4 911,85', '241,44', '2 181,00', '4 113,00', NULL, '77:07:005002:1012', 'A', NULL, NULL, NULL, NULL, 'Отсутствует, установка не требуется', 'Отсутствует, установка не требуется', 'Отсутствует', NULL, NULL, NULL, 'Не заполнено', NULL, 'Не заполнено', 'Не заполнено', 'Не заполнено', 'Не заполнено', NULL, 'Не заполнено', 'Не заполнено');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E61000004DBC033C69BB424015E46723D7DD4B40', 162, 55.733128000000001, 37.464148999999999, '8230517', 'г. Москва, ул. Кастанаевская, д. 58', '0', '1994', '1994', 'КОПЭ-85', 'Многоквартирный дом', 'Специальный счет, владельцем которого является товарищество собственников жилья', 'ТСЖ "Наш дом 58"', 'https://www.reformagkh.ru/mymanager/profile/8133725/', NULL, '22', '2', '6', NULL, NULL, NULL, '1', '14 748,00', '0,00', '0,00', '11 033,00', '7 552,00', NULL, NULL, 'B+', 'Да', NULL, NULL, NULL, 'Установлен', 'Установлен', 'Иной', 'Железобетонные', 'Монолитные', NULL, 'Центральное', NULL, 'Центральное', 'Открытая с отбором сетевой воды на горячее водоснабжение из тепловой сети', 'Центральное', 'Центральное', NULL, 'Отсутствует', 'Внутренние водостоки');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E6100000020D36751EBB4240DE1D19ABCDDD4B40', 163, 55.732838999999998, 37.461866999999998, '7689716', 'г. Москва, ул. Кастанаевская, д. 60', '0', '1979', '1979', 'П-30', 'Многоквартирный дом', 'Счет регионального оператора', 'ГБУ г. Москвы "Жилищник района Фили-Давыдково"', 'https://www.reformagkh.ru/mymanager/profile/7680834/', NULL, '12', '6', '12', '283', '283', NULL, '831', '16 492,00', '16 371,86', '0,00', '5 818,00', '17 025,00', NULL, '77:07:0005003:1035', 'A', 'Да', NULL, NULL, NULL, 'Отсутствует, установка не требуется', 'Отсутствует, установка не требуется', 'Отсутствует', NULL, NULL, NULL, 'Не заполнено', NULL, 'Не заполнено', 'Не заполнено', 'Не заполнено', 'Не заполнено', NULL, 'Отсутствует', 'Не заполнено');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E6100000E17EC00303BA4240A968ACFD9DDD4B40', 164, 55.731383999999998, 37.453217000000002, '7689720', 'г. Москва, ул. Кастанаевская, д. 61, к. 1', '0', NULL, NULL, NULL, 'Не заполнено', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E6100000AFE9414129BA424074ED0BE885DD4B40', 165, 55.730649000000000, 37.454383999999997, '7689724', 'г. Москва, ул. Кастанаевская, д. 61, к. 2', '0', NULL, NULL, NULL, 'Не заполнено', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E610000017B7D100DEBA424002D71533C2DD4B40', 166, 55.732489000000001, 37.459899999999998, '7689726', 'г. Москва, ул. Кастанаевская, д. 62', '0', '1980', '1980', 'П-68', 'Многоквартирный дом', 'Счет регионального оператора', 'ГБУ г. Москвы "Жилищник района Фили-Давыдково"', 'https://www.reformagkh.ru/mymanager/profile/7680834/', NULL, '16', '1', '2', '107', '105', '2', '228', '5 300,00', '5 274,57', '0,00', '1 754,00', '3 846,00', NULL, '77:07:0005:003:1036', 'A', NULL, NULL, NULL, NULL, 'Отсутствует, установка не требуется', 'Отсутствует, установка не требуется', 'Отсутствует', NULL, NULL, NULL, 'Не заполнено', NULL, 'Не заполнено', 'Не заполнено', 'Не заполнено', 'Не заполнено', NULL, 'Отсутствует', 'Не заполнено');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E610000067614F3BFCB9424087FA5DD89ADD4B40', 167, 55.731287999999999, 37.453009999999999, '7689732', 'г. Москва, ул. Кастанаевская, д. 63, к. 1', '0', NULL, NULL, NULL, 'Не заполнено', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E6100000A0FD481119BA424027DBC01DA8DD4B40', 168, 55.731693000000000, 37.453890000000001, '7689735', 'г. Москва, ул. Кастанаевская, д. 63, к. 2', '0', '1978', '1978', 'индивидуальный проект', 'Многоквартирный дом', 'Счет регионального оператора', 'ГБУ г. Москвы "Жилищник района Фили-Давыдково"', 'https://www.reformagkh.ru/mymanager/profile/7680834/', NULL, '13', '1', '2', '52', '51', '1', '130', '3 743,00', '3 561,47', '0,00', '1 067,00', '3 687,00', NULL, '77:07:0005002:1016', 'A', 'Да', NULL, NULL, NULL, 'Отсутствует, установка не требуется', 'Отсутствует, установка не требуется', 'Отсутствует', NULL, NULL, NULL, 'Не заполнено', NULL, 'Не заполнено', 'Не заполнено', 'Не заполнено', 'Не заполнено', NULL, 'Отсутствует', 'Не заполнено');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E61000007216F6B4C3B942405704FF5BC9DC4B40', 169, 55.724894999999997, 37.451284999999999, '7689741', 'г. Москва, ул. Клочкова, д. 2', '0', '1967', '1967', 'I-515', 'Многоквартирный дом', 'На специальном счете у регионального оператора', 'ГБУ г. Москвы "Жилищник района Фили-Давыдково"', 'https://www.reformagkh.ru/mymanager/profile/7680834/', NULL, '5', '3', NULL, '60', '60', NULL, NULL, '4 172,60', '2 601,60', '0,00', '1 571,00', '3 931,80', NULL, '77:07:0009001:1007', 'A', 'Да', NULL, NULL, NULL, 'Отсутствует, установка не требуется', 'Отсутствует, установка не требуется', 'Отсутствует', NULL, NULL, NULL, 'Не заполнено', NULL, 'Не заполнено', 'Не заполнено', 'Не заполнено', 'Не заполнено', NULL, 'Отсутствует', 'Не заполнено');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E6100000DB4DF04DD3B9424091B75CFDD8DC4B40', 170, 55.725372000000000, 37.451760999999998, '7689752', 'г. Москва, ул. Клочкова, д. 4', '0', '1963', '1963', 'I-510', 'Многоквартирный дом', 'На специальном счете у регионального оператора', 'ГБУ г. Москвы "Жилищник района Фили-Давыдково"', 'https://www.reformagkh.ru/mymanager/profile/7680834/', NULL, '5', '4', NULL, '80', '80', NULL, NULL, '5 535,60', '3 521,60', '0,00', '2 014,00', '3 931,80', NULL, '77:07:0009001:1008', 'A', 'Да', NULL, NULL, NULL, 'Отсутствует, установка не требуется', 'Отсутствует, установка не требуется', 'Отсутствует', NULL, NULL, NULL, 'Не заполнено', NULL, 'Не заполнено', 'Не заполнено', 'Не заполнено', 'Не заполнено', NULL, 'Отсутствует', 'Не заполнено');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E6100000632AFD84B3B94240B05582C5E1DC4B40', 171, 55.725639999999999, 37.450791000000002, '7689762', 'г. Москва, ул. Клочкова, д. 6', '0', '1966', '1966', 'индивидуальный проект', 'Многоквартирный дом', 'На специальном счете у регионального оператора', 'ГБУ г. Москвы "Жилищник района Фили-Давыдково"', 'https://www.reformagkh.ru/mymanager/profile/7680834/', NULL, '5', '4', NULL, '80', '80', NULL, NULL, '5 072,90', '3 527,90', '0,00', '1 545,00', '3 931,80', NULL, '77:07:0009001:1009', 'A', 'Да', NULL, NULL, NULL, 'Отсутствует, установка не требуется', 'Отсутствует, установка не требуется', 'Отсутствует', NULL, NULL, NULL, 'Не заполнено', NULL, 'Не заполнено', 'Не заполнено', 'Не заполнено', 'Не заполнено', NULL, 'Не заполнено', 'Не заполнено');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E6100000F9156BB8C8B942409E077767EDDC4B40', 172, 55.725994999999998, 37.451438000000003, '7689770', 'г. Москва, ул. Клочкова, д. 8', '0', '1965', '1965', 'индивидуальный проект', 'Многоквартирный дом', 'На специальном счете у регионального оператора', 'ГБУ г. Москвы "Жилищник района Фили-Давыдково"', 'https://www.reformagkh.ru/mymanager/profile/7680834/', NULL, '5', '3', NULL, '60', '60', NULL, NULL, '4 124,00', '2 579,00', '0,00', '1 545,00', '3 931,80', NULL, '77:07:0009001:1010', 'A', 'Да', NULL, NULL, NULL, 'Отсутствует, установка не требуется', 'Отсутствует, установка не требуется', 'Отсутствует', NULL, NULL, NULL, 'Не заполнено', NULL, 'Не заполнено', 'Не заполнено', 'Не заполнено', 'Не заполнено', NULL, 'Не заполнено', 'Не заполнено');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E61000000F99F221A8BA424047753A90F5DC4B40', 173, 55.726244000000001, 37.458255999999999, '7692547', 'г. Москва, пр-кт. Кутузовский, д. 76', '0', '1960', '1960', 'индивидуальный проект', 'Многоквартирный дом', 'Счет регионального оператора', 'ГБУ г. Москвы "Жилищник района Фили-Давыдково"', 'https://www.reformagkh.ru/mymanager/profile/7680834/', NULL, '5', '5', NULL, '97', '92', '5', '241', '4 108,00', '3 766,68', '328,48', '2 524,00', '6 372,50', NULL, '77:07:0009001:1011', 'A', NULL, NULL, NULL, NULL, 'Отсутствует, установка не требуется', 'Отсутствует, установка не требуется', 'Отсутствует', NULL, NULL, NULL, 'Не заполнено', NULL, 'Не заполнено', 'Не заполнено', 'Не заполнено', 'Не заполнено', NULL, 'Не заполнено', 'Не заполнено');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E6100000274D83A279BA424069C6A2E9ECDC4B40', 174, 55.725980000000000, 37.456837000000000, '7692552', 'г. Москва, пр-кт. Кутузовский, д. 78', '0', '1960', '1960', 'индивидуальный проект', 'Многоквартирный дом', 'На специальном счете у регионального оператора', 'ГБУ г. Москвы "Жилищник района Фили-Давыдково"', 'https://www.reformagkh.ru/mymanager/profile/7680834/', NULL, '5', '5', NULL, '101', '100', '1', NULL, '7 424,90', '4 012,40', '886,50', '2 526,00', '6 372,50', NULL, '77:07:0009001:1012', 'A', NULL, NULL, NULL, NULL, 'Установлен', 'Отсутствует, установка не требуется', 'Отсутствует', 'Железобетонные', NULL, NULL, 'Не заполнено', NULL, 'Не заполнено', 'Отсутствует', 'Не заполнено', 'Не заполнено', NULL, 'Не заполнено', 'Не заполнено');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E61000005C8FC2F528BA42407F4C6BD3D8DC4B40', 175, 55.725366999999999, 37.454374999999999, '7692564', 'г. Москва, пр-кт. Кутузовский, д. 82', '0', '1960', '1960', 'индивидуальный проект', 'Многоквартирный дом', 'Счет регионального оператора', 'ГБУ г. Москвы "Жилищник района Фили-Давыдково"', 'https://www.reformagkh.ru/mymanager/profile/7680834/', NULL, '5', '6', NULL, '95', '92', '3', '294', '5 694,00', '5 222,90', '183,33', '2 631,00', '6 618,00', NULL, '77:07:0009001:1013', 'A', 'Да', NULL, NULL, NULL, 'Отсутствует, установка не требуется', 'Отсутствует, установка не требуется', 'Отсутствует', NULL, NULL, NULL, 'Не заполнено', NULL, 'Не заполнено', 'Не заполнено', 'Не заполнено', 'Не заполнено', NULL, 'Не заполнено', 'Не заполнено');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E61000001AF8510DFBB94240C573B680D0DC4B40', 176, 55.725113000000000, 37.452973999999998, '7692574', 'г. Москва, пр-кт. Кутузовский, д. 84', '0', '1965', '1965', 'I-515', 'Многоквартирный дом', 'На специальном счете у регионального оператора', 'ГБУ г. Москвы "Жилищник района Фили-Давыдково"', 'https://www.reformagkh.ru/mymanager/profile/7680834/', NULL, '5', '3', NULL, '60', '59', '1', NULL, '4 031,60', '2 523,80', '41,80', '1 466,00', '3 566,00', NULL, '77:07:0009001:1014', 'A', 'Да', NULL, NULL, NULL, 'Отсутствует, установка не требуется', 'Отсутствует, установка не требуется', 'Отсутствует', NULL, NULL, NULL, 'Не заполнено', NULL, 'Не заполнено', 'Не заполнено', 'Не заполнено', 'Не заполнено', NULL, 'Не заполнено', 'Не заполнено');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E6100000D57954FCDFB9424012C0CDE2C5DC4B40', 177, 55.724789000000001, 37.452148000000001, '7692575', 'г. Москва, пр-кт. Кутузовский, д. 86', '0', '1965', '1965', 'I-515', 'Многоквартирный дом', 'На специальном счете у регионального оператора', 'ГБУ г. Москвы "Жилищник района Фили-Давыдково"', 'https://www.reformagkh.ru/mymanager/profile/7680834/', NULL, '5', '3', NULL, '60', '60', NULL, NULL, '4 118,80', '2 561,80', '0,00', '1 557,00', '3 566,00', NULL, '77:07:0009001:1015', 'A', 'Да', NULL, NULL, NULL, 'Отсутствует, установка не требуется', 'Отсутствует, установка не требуется', NULL, NULL, NULL, NULL, 'Не заполнено', NULL, 'Не заполнено', 'Не заполнено', 'Не заполнено', 'Не заполнено', NULL, 'Не заполнено', 'Не заполнено');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E6100000BC3FDEAB56BE42400E164ED2FCDD4B40', 178, 55.734278000000003, 37.487020000000001, '7689856', 'г. Москва, ул. Минская, д. 3', '0', '1960', '1960', 'индивидуальный проект', 'Многоквартирный дом', 'На специальном счете у регионального оператора', 'ГБУ г. Москвы "Жилищник района Фили-Давыдково"', 'https://www.reformagkh.ru/mymanager/profile/7680834/', NULL, '5', '4', NULL, '81', '80', '1', NULL, '5 676,50', '3 397,20', '22,30', '2 257,00', '4 909,00', NULL, '77:0760005004:1051', 'A', 'Да', NULL, NULL, NULL, 'Отсутствует, установка не требуется', 'Отсутствует, установка не требуется', NULL, NULL, NULL, NULL, 'Не заполнено', NULL, 'Не заполнено', 'Не заполнено', 'Не заполнено', 'Не заполнено', NULL, 'Не заполнено', 'Не заполнено');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E6100000DA3A38D89BBE4240C4995FCD01DE4B40', 179, 55.734430000000003, 37.489131000000000, '7727309', 'г. Москва, ул. Минская, д. 4, к. 1', '0', '1960', '1960', 'индивидуальный', 'Многоквартирный дом', 'Счет регионального оператора', 'ГБУ "Жилищник района Филевский парк"', 'https://www.reformagkh.ru/mymanager/profile/7725875/', NULL, '5', '3', NULL, '58', '54', '4', '103', '2 922,00', '2 274,90', '549,48', '1 595,60', '3 180,00', NULL, 'нет', 'Не присвоен', 'Да', NULL, NULL, NULL, 'Установлен', 'Установлен', 'Иной', 'Железобетонные', 'Кирпич', NULL, 'Центральное', NULL, 'Центральное', 'Закрытая с приготовлением горячей воды на ЦТП', 'Центральное', 'Центральное', NULL, 'Центральное', 'Наружные водостоки');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E6100000672B2FF99FBE4240EA79371614DE4B40', 180, 55.734988000000001, 37.489257000000002, '7727322', 'г. Москва, ул. Минская, д. 6, к. 1', '0', '1960', '1960', 'индивидуальный', 'Многоквартирный дом', 'На счете регионального оператора', 'ГБУ "Жилищник района Филевский парк"', 'https://www.reformagkh.ru/mymanager/profile/7725875/', NULL, '5', '3', NULL, '60', '60', NULL, NULL, '2 547,00', '2 547,00', '0,00', '1 603,00', '4 494,00', NULL, 'нет', 'Не присвоен', 'Да', NULL, NULL, NULL, 'Установлен', 'Установлен', 'Иной', 'Железобетонные', 'Блочные', NULL, 'Центральное', NULL, 'Центральное', 'Закрытая с приготовлением горячей воды на ЦТП', 'Центральное', 'Центральное', NULL, 'Центральное', 'Наружные водостоки');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E6100000438F183DB7BE424034130CE71ADE4B40', 181, 55.735196000000002, 37.489967000000000, '7727331', 'г. Москва, ул. Минская, д. 6, к. 2', '0', '1960', '1960', 'I-510', 'Многоквартирный дом', 'На счете регионального оператора', 'ГБУ "Жилищник района Филевский парк"', 'https://www.reformagkh.ru/mymanager/profile/7725875/', NULL, '5', '3', NULL, '62', '60', '2', NULL, '2 595,00', '2 521,00', '74,00', '1 049,00', '3 168,00', NULL, 'нет', 'Не присвоен', NULL, NULL, NULL, NULL, 'Установлен', 'Отсутствует, установка не требуется', 'Иной', 'Железобетонные', 'Блочные', NULL, 'Центральное', NULL, 'Центральное', 'Закрытая с приготовлением горячей воды на ЦТП', 'Центральное', 'Центральное', NULL, 'Центральное', 'Наружные водостоки');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E61000004703780B24BE4240F7E6374C34DE4B40', 182, 55.735970999999999, 37.485475000000001, '7689858', 'г. Москва, ул. Минская, д. 7', '0', '1960', '1960', 'I-511', 'Многоквартирный дом', 'На специальном счете у регионального оператора', 'ГБУ г. Москвы "Жилищник района Фили-Давыдково"', 'https://www.reformagkh.ru/mymanager/profile/7680834/', NULL, '5', '4', NULL, '80', '80', NULL, NULL, '5 599,00', '3 379,00', '0,00', '2 220,00', '2 778,00', NULL, '77:07:0005004:1052', 'A', NULL, NULL, NULL, NULL, 'Отсутствует, установка не требуется', 'Отсутствует, установка не требуется', 'Отсутствует', NULL, NULL, NULL, 'Не заполнено', NULL, 'Не заполнено', 'Не заполнено', 'Не заполнено', 'Не заполнено', NULL, 'Отсутствует', 'Не заполнено');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E610000094BC3AC780BE42409CC58B8521DE4B40', 183, 55.735398000000004, 37.488304999999997, '7727340', 'г. Москва, ул. Минская, д. 8, к. 1', '0', '1960', '1960', 'индивидуальный', 'Многоквартирный дом', 'Счет регионального оператора', 'ГБУ "Жилищник района Филевский парк"', 'https://www.reformagkh.ru/mymanager/profile/7725875/', NULL, '5', '4', NULL, '85', '84', '1', '170', '4 061,00', '3 528,03', '0,00', '2 433,10', '6 066,00', NULL, 'нет', 'Не присвоен', 'Да', 'Да', NULL, NULL, 'Установлен', 'Установлен', 'Иной', 'Железобетонные', 'Кирпич', NULL, 'Центральное', NULL, 'Центральное', 'Закрытая с приготовлением горячей воды на ЦТП', 'Центральное', 'Центральное', NULL, 'Центральное', 'Наружные водостоки');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E610000010EA2285B2BE4240ACE5CE4C30DE4B40', 184, 55.735849000000002, 37.489823000000001, '7727350', 'г. Москва, ул. Минская, д. 8, к. 2', '0', '1959', '1959', 'I-510', 'Многоквартирный дом', 'На счете регионального оператора', 'ГБУ "Жилищник района Филевский парк"', 'https://www.reformagkh.ru/mymanager/profile/7725875/', NULL, '5', '4', NULL, '80', '80', NULL, NULL, '3 483,00', '3 483,00', '0,00', '2 066,00', '7 773,00', NULL, 'нет', 'Не присвоен', 'Да', NULL, NULL, NULL, 'Установлен', 'Установлен', 'Иной', 'Железобетонные', 'Блочные', NULL, 'Центральное', NULL, 'Центральное', 'Закрытая с приготовлением горячей воды на ЦТП', 'Центральное', 'Центральное', NULL, 'Центральное', 'Наружные водостоки');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E610000048E00F3FFFBD4240075E2D7766DE4B40', 185, 55.737501999999999, 37.484352000000001, '7689860', 'г. Москва, ул. Минская, д. 9', '0', '1959', '1959', 'индивидуальный проект', 'Многоквартирный дом', 'Счет регионального оператора', 'ГБУ г. Москвы "Жилищник района Фили-Давыдково"', 'https://www.reformagkh.ru/mymanager/profile/7680834/', NULL, '8', '4', '4', '123', '113', '10', '286', '8 293,00', '6 552,18', '785,84', '3 140,00', '7 282,00', NULL, '77:07:0005003:1037', 'A', 'Да', 'Да', NULL, NULL, 'Отсутствует, установка не требуется', 'Отсутствует, установка не требуется', NULL, NULL, NULL, NULL, 'Не заполнено', NULL, 'Не заполнено', 'Не заполнено', 'Не заполнено', 'Не заполнено', NULL, 'Отсутствует', 'Не заполнено');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E610000048533D997FBE42402BC0779B37DE4B40', 186, 55.736072000000000, 37.488269000000003, '7691870', 'г. Москва, ул. Минская, д. 10, к. 1', '0', '1960', '1960', 'индивидуальный', 'Многоквартирный дом', 'Счет регионального оператора', 'ГБУ "Жилищник района Филевский парк"', 'https://www.reformagkh.ru/mymanager/profile/7725875/', NULL, '5', '3', NULL, '60', '60', NULL, '125', '3 147,00', '2 594,58', '0,00', '1 573,00', '4 077,00', NULL, 'нет', 'Не присвоен', 'Да', NULL, NULL, NULL, 'Установлен', 'Установлен', 'Иной', 'Железобетонные', 'Блочные', NULL, 'Центральное', NULL, 'Центральное', 'Закрытая с приготовлением горячей воды на ЦТП', 'Центральное', 'Центральное', NULL, 'Центральное', 'Наружные водостоки');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E610000024B726DD96BE424087C43D963EDE4B40', 187, 55.736285000000002, 37.488979000000000, '9051081', 'г. Москва, ул. Минская, д. 10, к. 2', '0', '1958', '1958', 'индивидуальный проект', 'Многоквартирный дом', 'На счете регионального оператора', 'ООО «Коммунальный сервис»', 'https://www.reformagkh.ru/mymanager/profile/8934009/', NULL, '7', '2', '2', '165', '162', '3', NULL, '3 554,00', '3 416,00', '138,00', '138,00', '0,00', NULL, NULL, 'Не заполнено', NULL, NULL, NULL, NULL, 'Установлен', 'Установлен', 'Иной', 'Железобетонные', 'Кирпич', NULL, 'Центральное', NULL, 'Центральное', 'Открытая с отбором сетевой воды на горячее водоснабжение из тепловой сети', 'Центральное', 'Центральное', NULL, 'Центральное', 'Наружные водостоки');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E6100000C93EC8B260BE4240AD872F1345DE4B40', 188, 55.736483000000000, 37.487326000000003, '7727360', 'г. Москва, ул. Минская, д. 12', '0', '1960', '1960', 'индивидуальный', 'Многоквартирный дом', 'Счет регионального оператора', 'ГБУ "Жилищник района Филевский парк"', 'https://www.reformagkh.ru/mymanager/profile/7725875/', NULL, '5', '4', NULL, '82', '78', '4', '145', '4 052,00', '3 437,30', '122,42', '2 276,90', '4 408,00', NULL, 'нет', 'Не присвоен', 'Да', NULL, NULL, NULL, 'Установлен', 'Установлен', 'Иной', 'Железобетонные', 'Кирпич', NULL, 'Центральное', NULL, 'Центральное', 'Закрытая с приготовлением горячей воды на ЦТП', 'Центральное', 'Центральное', NULL, 'Центральное', 'Наружные водостоки');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E6100000ABD0402C9BBD4240C3D7D7BAD4DE4B40', 189, 55.740867000000001, 37.481298000000002, '7689863', 'г. Москва, ул. Минская, д. 13', '0', '1960', '1960', 'индивид.', 'Многоквартирный дом', 'На специальном счете у регионального оператора', 'ГБУ г. Москвы "Жилищник района Фили-Давыдково"', 'https://www.reformagkh.ru/mymanager/profile/7680834/', NULL, '5', '6', NULL, '96', '96', NULL, NULL, '4 370,80', '2 815,60', '1 555,20', '0,00', '4 649,00', NULL, '77:07:0005001:1085', 'A', NULL, NULL, NULL, NULL, 'Установлен', 'Установлен', 'Иной', 'Железобетонные', 'Кирпич', NULL, 'Центральное', NULL, 'Центральное', 'Закрытая с приготовлением горячей воды на ЦТП', 'Центральное', 'Центральное', NULL, 'Центральное', 'Внутренние водостоки');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E6100000147B681F2BBE424085D0419770DE4B40', 190, 55.737811000000001, 37.485691000000003, '7727410', 'г. Москва, ул. Минская, д. 14, к. 1', '0', '1959', '1959', 'индивидуальный', 'Многоквартирный дом', 'Счет регионального оператора', 'ГБУ "Жилищник района Филевский парк"', 'https://www.reformagkh.ru/mymanager/profile/7725875/', NULL, '8', '4', '4', '127', '116', '11', '326', '8 037,00', '6 603,31', '1 092,39', '3 938,60', '7 967,00', NULL, 'нет', 'Не присвоен', 'Да', 'Да', NULL, NULL, 'Отсутствует, установка не требуется', 'Установлен', 'Иной', 'Железобетонные', 'Кирпич', NULL, 'Центральное', NULL, 'Центральное', 'Закрытая с приготовлением горячей воды на ЦТП', 'Центральное', 'Центральное', NULL, 'Центральное', 'Наружные водостоки');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E610000095D6DF1280BD4240BEBC00FBE8DE4B40', 191, 55.741484999999997, 37.480471000000001, '7689866', 'г. Москва, ул. Минская, д. 15, к. 1', '0', '1960', '1960', 'индивидуальный проект', 'Многоквартирный дом', 'Счет регионального оператора', 'ГБУ г. Москвы "Жилищник района Фили-Давыдково"', 'https://www.reformagkh.ru/mymanager/profile/7680834/', NULL, '5', '3', NULL, '61', '60', '1', '140', '2 983,00', '2 468,06', '258,59', '980,00', '4 649,00', NULL, '77:07:0005001:1082', 'A', 'Да', NULL, NULL, NULL, 'Отсутствует, установка не требуется', 'Отсутствует, установка не требуется', NULL, NULL, NULL, NULL, 'Отсутствует', NULL, 'Не заполнено', 'Не заполнено', 'Не заполнено', 'Не заполнено', NULL, 'Отсутствует', 'Не заполнено');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E6100000B9895A9A5BBD4240B0045262D7DE4B40', 192, 55.740948000000003, 37.479357999999998, '7691645', 'г. Москва, ул. Минская, д. 15, к. 2', '0', '1959', '1959', 'индивидуальный проект', 'Многоквартирный дом', 'Счет регионального оператора', 'ГБУ г. Москвы "Жилищник района Фили-Давыдково"', 'https://www.reformagkh.ru/mymanager/profile/7680834/', NULL, '5', '3', NULL, '60', '60', NULL, '105', '3 024,00', '2 539,27', '0,00', '554,00', '8 164,00', NULL, '77:07:0005:001:1083', 'A', 'Да', 'Да', NULL, NULL, 'Отсутствует, установка не требуется', 'Отсутствует, установка не требуется', NULL, NULL, NULL, NULL, 'Не заполнено', NULL, 'Не заполнено', 'Не заполнено', 'Не заполнено', 'Не заполнено', NULL, 'Не заполнено', 'Не заполнено');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E6100000E2AC889AE8BD42409A44BDE0D3DE4B40', 193, 55.740841000000003, 37.483660999999998, '7727426', 'г. Москва, ул. Минская, д. 16, к. 1', '0', '1959', '1959', 'индивидуальный', 'Многоквартирный дом', 'Счет регионального оператора', 'ГБУ "Жилищник района Филевский парк"', 'https://www.reformagkh.ru/mymanager/profile/7725875/', NULL, '5', '4', NULL, '88', '88', NULL, '165', '4 436,00', '3 683,98', '0,00', '1 261,50', '5 092,00', NULL, 'нет', 'Не присвоен', NULL, NULL, NULL, NULL, 'Отсутствует, установка не требуется', 'Отсутствует, установка не требуется', 'Ленточный', 'Железобетонные', 'Кирпич', NULL, 'Центральное', NULL, 'Центральное', 'Квартирное (квартирный котел)', 'Центральное', 'Центральное', NULL, 'Центральное', 'Наружные водостоки');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E610000018CC5F2173BD4240E2CCAFE600DF4B40', 194, 55.742215000000002, 37.480075999999997, '7691635', 'г. Москва, ул. Минская, д. 17', '0', '1960', '1960', 'индивидуальный проект', 'Многоквартирный дом', 'На специальном счете у регионального оператора', 'ГБУ г. Москвы "Жилищник района Фили-Давыдково"', 'https://www.reformagkh.ru/mymanager/profile/7680834/', NULL, '5', '6', NULL, '103', '96', '7', NULL, '5 886,60', '2 831,30', '1 385,30', '1 670,00', '3 718,00', NULL, '77:07:0005001:1084', 'A', 'Да', NULL, NULL, NULL, 'Отсутствует, установка не требуется', 'Отсутствует, установка не требуется', 'Отсутствует', NULL, NULL, NULL, 'Не заполнено', NULL, 'Не заполнено', 'Не заполнено', 'Не заполнено', 'Не заполнено', NULL, 'Отсутствует', 'Не заполнено');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E6100000834D9D47C5BD42408C4B55DAE2DE4B40', 195, 55.741298000000000, 37.482582999999998, '7727443', 'г. Москва, ул. Минская, д. 18, к. 1', '0', '1953', '1959', 'индивидуальный', 'Многоквартирный дом', 'Счет регионального оператора', 'ГБУ "Жилищник района Филевский парк"', 'https://www.reformagkh.ru/mymanager/profile/7725875/', NULL, '5', '4', NULL, '80', '80', NULL, '181', '3 795,00', '3 410,08', '0,00', '1 207,00', '5 215,00', NULL, 'нет', 'Не присвоен', 'Да', NULL, NULL, NULL, 'Установлен', 'Отсутствует, установка не требуется', 'Ленточный', 'Железобетонные', 'Кирпич', NULL, 'Центральное', NULL, 'Центральное', 'Квартирное (квартирный котел)', 'Центральное', 'Центральное', NULL, 'Центральное', 'Наружные водостоки');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E61000005395B6B8C6BD42404F1F813FFCDE4B40', 196, 55.742072999999998, 37.482627000000001, '7727460', 'г. Москва, ул. Минская, д. 20', '0', '1959', '1959', 'индивидуальный', 'Многоквартирный дом', 'Счет регионального оператора', 'ГБУ "Жилищник района Филевский парк"', 'https://www.reformagkh.ru/mymanager/profile/7725875/', NULL, '5', '4', NULL, '79', '79', NULL, '146', '4 174,00', '3 447,44', '0,00', '1 503,50', '8 747,00', NULL, 'нет', 'Не присвоен', NULL, NULL, NULL, NULL, 'Установлен', 'Отсутствует, установка не требуется', 'Ленточный', 'Железобетонные', 'Кирпич', NULL, 'Центральное', NULL, 'Центральное', 'Квартирное (квартирный котел)', 'Центральное', 'Центральное', NULL, 'Центральное', 'Наружные водостоки');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E6100000B6F81400E3BD424019761893FEDE4B40', 197, 55.742144000000003, 37.483490000000003, '8644689', 'г. Москва, ул. Минская, д. 20, к. 1', '0', NULL, '1958', NULL, 'Не заполнено', 'Специальный счет, владельцем которого является товарищество собственников жилья', NULL, NULL, NULL, '4', NULL, NULL, NULL, NULL, NULL, '1', '1 149,00', '0,00', '0,00', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E61000004D81CCCEA2BD424096E82CB308DF4B40', 198, 55.742452999999998, 37.481530999999997, '7727475', 'г. Москва, ул. Минская, д. 22', '0', '1959', '1959', 'индивидуальный', 'Многоквартирный дом', 'Счет регионального оператора', 'ГБУ "Жилищник района Филевский парк"', 'https://www.reformagkh.ru/mymanager/profile/7725875/', NULL, '5', '4', NULL, '69', '64', '5', '128', '4 157,00', '3 381,11', '660,72', '1 257,00', '3 268,00', NULL, 'нет', 'Не присвоен', 'Да', NULL, NULL, NULL, 'Установлен', 'Отсутствует, установка не требуется', 'Иной', 'Железобетонные', 'Кирпич', NULL, 'Центральное', NULL, 'Центральное', 'Квартирное (квартирный котел)', 'Центральное', 'Центральное', NULL, 'Центральное', 'Наружные водостоки');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E61000001A6D5512D9C142407A6F0C01C0DF4B40', 199, 55.748047000000000, 37.514437000000001, '7727491', 'г. Москва, ул. Новозаводская, д. 2', '0', '1955', '1955', 'индивидуальный', 'Многоквартирный дом', 'Счет регионального оператора', 'ГБУ "Жилищник района Филевский парк"', 'https://www.reformagkh.ru/mymanager/profile/7725875/', NULL, '8', '3', '3', '78', '74', '4', '191', '6 961,00', '6 229,83', '0,00', '3 288,30', '5 988,00', NULL, 'нет', 'Не присвоен', NULL, NULL, NULL, NULL, 'Установлен', 'Установлен', 'Иной', 'Железобетонные', 'Кирпич', NULL, 'Центральное', NULL, 'Центральное', 'Закрытая с приготовлением горячей воды на ЦТП', 'Центральное', 'Центральное', NULL, 'Центральное', 'Наружные водостоки');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E61000002368CC24EAC14240ECDCB419A7DF4B40', 200, 55.747287000000000, 37.514958000000000, '7727497', 'г. Москва, ул. Новозаводская, д. 2, к. 1', '0', '1959', '1959', 'индивидуальный', 'Многоквартирный дом', 'Счет регионального оператора', 'ГБУ "Жилищник района Филевский парк"', 'https://www.reformagkh.ru/mymanager/profile/7725875/', NULL, '5', '3', NULL, '61', '55', '6', '106', '2 893,00', '2 395,27', '388,37', '961,40', '3 423,00', NULL, 'нет', 'Не присвоен', 'Да', NULL, NULL, NULL, 'Отсутствует, установка не требуется', 'Отсутствует, установка не требуется', 'Иной', 'Железобетонные', 'Кирпич', NULL, 'Центральное', NULL, 'Центральное', 'Квартирное (квартирный котел)', 'Центральное', 'Центральное', NULL, 'Центральное', 'Наружные водостоки');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E61000005FEB5223F4C1424036936FB6B9DF4B40', 201, 55.747855000000001, 37.515262999999997, '7727506', 'г. Москва, ул. Новозаводская, д. 2, к. 2', '0', '1952', '1952', 'индивидуальный', 'Многоквартирный дом', 'Счет регионального оператора', 'ГБУ "Жилищник района Филевский парк"', 'https://www.reformagkh.ru/mymanager/profile/7725875/', NULL, '5', '3', NULL, '42', '35', '7', '71', '2 561,00', '2 355,42', '71,38', '1 548,00', '3 220,00', NULL, 'нет', 'Не присвоен', 'Да', NULL, NULL, NULL, 'Установлен', 'Установлен', 'Ленточный', 'Железобетонные', 'Кирпич', NULL, 'Центральное', NULL, 'Центральное', 'Закрытая с приготовлением горячей воды на ЦТП', 'Центральное', 'Центральное', NULL, 'Центральное', 'Наружные водостоки');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E610000073B8567BD8C14240D13B1570CFDF4B40', 202, 55.748517999999997, 37.514418999999997, '7727517', 'г. Москва, ул. Новозаводская, д. 2, к. 3', '0', '1952', '1952', 'индивидуальный', 'Многоквартирный дом', 'Счет регионального оператора', 'ГБУ "Жилищник района Филевский парк"', 'https://www.reformagkh.ru/mymanager/profile/7725875/', NULL, '5', '3', NULL, '48', '45', '3', '114', '2 558,00', '2 546,35', '0,00', '1 486,00', '3 418,00', NULL, 'нет', 'Не присвоен', 'Да', NULL, NULL, NULL, 'Установлен', 'Установлен', 'Иной', 'Железобетонные', 'Кирпич', NULL, 'Центральное', NULL, 'Центральное', 'Закрытая с приготовлением горячей воды на ЦТП', 'Центральное', 'Центральное', NULL, 'Центральное', 'Наружные водостоки');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E610000061C26856B6C142406551D845D1DF4B40', 203, 55.748573999999998, 37.513376999999998, '7727533', 'г. Москва, ул. Новозаводская, д. 2, к. 4', '0', '1960', '1959', 'индивид.', 'Многоквартирный дом', 'Счет регионального оператора', 'ГБУ "Жилищник района Филевский парк"', 'https://www.reformagkh.ru/mymanager/profile/7725875/', NULL, '5', '2', NULL, '41', '37', '4', '110', '2 594,00', '2 469,33', '112,38', '1 317,00', '4 704,00', NULL, 'нет', 'Не присвоен', 'Да', NULL, NULL, NULL, 'Установлен', 'Отсутствует, установка не требуется', 'Иной', 'Железобетонные', 'Кирпич', NULL, 'Центральное', NULL, 'Центральное', 'Квартирное (квартирный котел)', 'Центральное', 'Центральное', NULL, 'Центральное', 'Наружные водостоки');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E61000006FD74B5304C242406E8786C5A8DF4B40', 204, 55.747337999999999, 37.515757000000001, '7727568', 'г. Москва, ул. Новозаводская, д. 2, к. 5', '0', '1961', '1961', 'индивид.', 'Многоквартирный дом', 'Счет регионального оператора', 'ГБУ "Жилищник района Филевский парк"', 'https://www.reformagkh.ru/mymanager/profile/7725875/', NULL, '5', '4', NULL, '81', '79', '2', '177', '4 019,00', '3 930,21', '0,00', '1 236,40', '4 635,00', NULL, 'нет', 'Не присвоен', 'Да', NULL, NULL, NULL, 'Отсутствует, установка не требуется', 'Отсутствует, установка не требуется', 'Ленточный', 'Железобетонные', 'Кирпич', NULL, 'Центральное', NULL, 'Центральное', 'Квартирное (квартирный котел)', 'Центральное', 'Центральное', NULL, 'Центральное', 'Наружные водостоки');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E61000001763601DC7C1424086747808E3DF4B40', 205, 55.749116000000001, 37.513888999999999, '7727578', 'г. Москва, ул. Новозаводская, д. 2, к. 6-7', '0', '1961', '1961', 'индивид.', 'Многоквартирный дом', 'Счет регионального оператора', 'ГБУ "Жилищник района Филевский парк"', 'https://www.reformagkh.ru/mymanager/profile/7725875/', NULL, '5', '4', NULL, '74', '69', '5', '240', '5 074,00', '5 058,15', '0,00', '2 080,50', '8 088,00', NULL, 'нет', 'Не присвоен', 'Да', NULL, NULL, NULL, 'Отсутствует, установка не требуется', 'Отсутствует, установка не требуется', 'Иной', 'Железобетонные', 'Кирпич', NULL, 'Центральное', NULL, 'Центральное', 'Квартирное (квартирный котел)', 'Центральное', 'Центральное', NULL, 'Центральное', 'Наружные водостоки');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E6100000D00D4DD9E9C1424061360186E5DF4B40', 206, 55.749192000000001, 37.514949000000001, '7727623', 'г. Москва, ул. Новозаводская, д. 2, к. 8', '0', '1959', '1959', 'индивид.', 'Многоквартирный дом', 'Счет регионального оператора', 'ГБУ "Жилищник района Филевский парк"', 'https://www.reformagkh.ru/mymanager/profile/7725875/', NULL, '5', '2', NULL, '38', '38', NULL, '147', '2 668,00', '2 596,42', '0,00', '1 150,00', '4 012,00', NULL, 'нет', 'Не присвоен', NULL, NULL, NULL, NULL, 'Отсутствует, установка не требуется', 'Отсутствует, установка не требуется', 'Иной', 'Железобетонные', 'Кирпич', NULL, 'Центральное', NULL, 'Центральное', 'Квартирное (квартирный котел)', 'Центральное', 'Центральное', NULL, 'Центральное', 'Наружные водостоки');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E6100000B936548CF3C14240E3C3EC65DBDF4B40', 207, 55.748882999999999, 37.515245000000000, '7727631', 'г. Москва, ул. Новозаводская, д. 2, к. 8а', '0', '1977', '1977', 'индивид.', 'Многоквартирный дом', 'Счет регионального оператора', 'ГБУ "Жилищник района Филевский парк"', 'https://www.reformagkh.ru/mymanager/profile/7725875/', NULL, '9', '1', '1', '45', '45', NULL, '74', '2 159,00', '2 145,14', '0,00', '2 402,00', '3 568,00', NULL, 'нет', 'Не присвоен', NULL, NULL, NULL, NULL, 'Установлен', 'Установлен', 'Иной', 'Железобетонные', 'Кирпич', NULL, 'Центральное', NULL, 'Центральное', 'Закрытая с приготовлением горячей воды на ЦТП', 'Центральное', 'Центральное', NULL, 'Центральное', 'Внутренние водостоки');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E61000002F6D382C0DC24240B4E89D0AB8DF4B40', 208, 55.747804000000002, 37.516027000000001, '7727638', 'г. Москва, ул. Новозаводская, д. 2, к. 9', '0', '1967', '1967', 'II-18', 'Многоквартирный дом', 'Счет регионального оператора', 'ГБУ "Жилищник района Филевский парк"', 'https://www.reformagkh.ru/mymanager/profile/7725875/', NULL, '9', '1', '1', '72', '72', NULL, '114', '2 589,00', '2 580,91', '0,00', '1 091,00', '4 799,00', NULL, 'нет', 'Не присвоен', NULL, NULL, NULL, NULL, 'Установлен', 'Установлен', 'Иной', 'Железобетонные', 'Кирпич', NULL, 'Центральное', NULL, 'Центральное', 'Закрытая с приготовлением горячей воды на ЦТП', 'Центральное', 'Центральное', NULL, 'Центральное', 'Внутренние водостоки');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E6100000A6811FD5B0BF42404D327216F6DE4B40', 209, 55.741885000000003, 37.497584000000003, '7727685', 'г. Москва, ул. Олеко Дундича, д. 3', '0', '1958', '1958', 'индивидуальный', 'Многоквартирный дом', 'Счет регионального оператора', 'ГБУ "Жилищник района Филевский парк"', 'https://www.reformagkh.ru/mymanager/profile/7725875/', NULL, '8', '3', '3', '91', '85', '6', '184', '7 062,00', '5 772,02', '953,86', '3 944,30', '5 620,00', NULL, 'нет', 'Не присвоен', 'Да', NULL, NULL, NULL, 'Установлен', 'Установлен', 'Иной', 'Железобетонные', 'Кирпич', NULL, 'Центральное', NULL, 'Центральное', 'Закрытая с приготовлением горячей воды на ЦТП', 'Центральное', 'Центральное', NULL, 'Центральное', 'Наружные водостоки');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E61000008AADA06989BF4240E6CAA0DAE0DE4B40', 210, 55.741236999999998, 37.496381000000000, '7727695', 'г. Москва, ул. Олеко Дундича, д. 5', '0', '1956', '1956', 'индивидуальный', 'Многоквартирный дом', 'Счет регионального оператора', 'ГБУ "Жилищник района Филевский парк"', 'https://www.reformagkh.ru/mymanager/profile/7725875/', NULL, '7', '5', '5', '137', '122', '15', '285', '11 983,00', '10 974,50', '416,89', '6 548,10', '8 428,00', NULL, 'нет', 'Не присвоен', 'Да', NULL, NULL, NULL, 'Установлен', 'Установлен', 'Ленточный', 'Железобетонные', 'Кирпич', NULL, 'Центральное', NULL, 'Центральное', 'Закрытая с приготовлением горячей воды на ЦТП', 'Центральное', 'Центральное', NULL, 'Центральное', 'Наружные водостоки');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E61000003E0455A357BF42403FE257ACE1DE4B40', 211, 55.741261999999999, 37.494861999999998, '7727700', 'г. Москва, ул. Олеко Дундича, д. 7', '0', '2002', '2002', 'индивидуальный', 'Многоквартирный дом', 'Счет регионального оператора', 'ГБУ "Жилищник района Филевский парк"', 'https://www.reformagkh.ru/mymanager/profile/7725875/', NULL, '16', '5', '10', '357', '352', '5', '644', '18 684,00', '18 195,73', '314,91', '7 521,00', '12 121,00', NULL, 'нет', 'Не присвоен', 'Да', 'Да', NULL, NULL, 'Установлен', 'Установлен', 'Иной', 'Железобетонные', 'Панельные', NULL, 'Центральное', NULL, 'Центральное', 'Закрытая с приготовлением горячей воды на ЦТП', 'Центральное', 'Центральное', NULL, 'Отсутствует', 'Внутренние водостоки');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E61000001EF98381E7BE42409DF7FF71C2DE4B40', 212, 55.740309000000003, 37.491439999999997, '7727705', 'г. Москва, ул. Олеко Дундича, д. 13, к. 1', '0', '1988', '1988', 'П-44', 'Многоквартирный дом', 'Счет регионального оператора', 'ГБУ "Жилищник района Филевский парк"', 'https://www.reformagkh.ru/mymanager/profile/7725875/', NULL, '17', '5', '10', '338', '338', NULL, '785', '18 598,00', '18 447,76', '0,00', '5 495,00', '9 785,00', NULL, 'нет', 'Не присвоен', NULL, NULL, NULL, NULL, 'Установлен', 'Установлен', 'Иной', 'Железобетонные', 'Панельные', NULL, 'Центральное', NULL, 'Центральное', 'Закрытая с приготовлением горячей воды на ЦТП', 'Центральное', 'Центральное', NULL, 'Отсутствует', 'Внутренние водостоки');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E610000071766B990CBF4240C66D3480B7DE4B40', 213, 55.739975000000001, 37.492572000000003, '7727750', 'г. Москва, ул. Олеко Дундича, д. 13, к. 2', '0', '1888', '1988', 'П-44', 'Многоквартирный дом', 'Счет регионального оператора', 'ГБУ "Жилищник района Филевский парк"', 'https://www.reformagkh.ru/mymanager/profile/7725875/', NULL, '17', '3', '6', '202', '202', NULL, '449', '12 199,00', '11 144,17', '0,00', '3 666,00', '4 925,00', NULL, 'нет', 'Не присвоен', 'Да', NULL, NULL, NULL, 'Установлен', 'Установлен', 'Иной', 'Железобетонные', 'Панельные', NULL, 'Центральное', NULL, 'Центральное', 'Закрытая с приготовлением горячей воды на ЦТП', 'Центральное', 'Центральное', NULL, 'Отсутствует', 'Внутренние водостоки');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E6100000C07630629FBE424058FE7C5BB0DE4B40', 214, 55.739756999999997, 37.489238999999998, '7727762', 'г. Москва, ул. Олеко Дундича, д. 19/15', '0', '1950', '1950', 'индивид.', 'Многоквартирный дом', 'Счет регионального оператора', 'ГБУ "Жилищник района Филевский парк"', 'https://www.reformagkh.ru/mymanager/profile/7725875/', NULL, '5', '4', NULL, '65', '53', '12', '144', '5 201,00', '4 412,74', '738,98', '2 815,10', '3 763,00', NULL, 'нет', 'Не присвоен', 'Да', NULL, NULL, NULL, 'Установлен', 'Отсутствует, установка не требуется', 'Ленточный', 'Железобетонные', 'Кирпич', NULL, 'Центральное', NULL, 'Центральное', 'Квартирное (квартирный котел)', 'Центральное', 'Центральное', NULL, 'Центральное', 'Наружные водостоки');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E610000048533D997FBE424022382EE3A6DE4B40', 215, 55.739468000000002, 37.488269000000003, '7727767', 'г. Москва, ул. Олеко Дундича, д. 21, к. 1', '0', '1950', '1950', 'индивидуальный', 'Многоквартирный дом', 'На счете регионального оператора', 'ООО "УК "Градстрой"', 'https://www.reformagkh.ru/mymanager/profile/8683791/', NULL, '5', '4', NULL, '59', '55', '4', NULL, '3 672,00', '2 223,00', '273,00', '1 176,00', '3 945,40', NULL, '770700050061009', 'Не присвоен', NULL, NULL, NULL, NULL, 'Установлен', '-', NULL, 'Деревянные', 'Кирпич', NULL, 'Центральное', NULL, 'Центральное', 'Квартирное (квартирный котел)', 'Центральное', 'Центральное', NULL, 'Центральное', 'Наружные водостоки');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E6100000CD58349D9DBE4240952A51F696DE4B40', 216, 55.738982000000000, 37.489184999999999, '7727775', 'г. Москва, ул. Олеко Дундича, д. 21, к. 2', '0', '1950', '1950', 'индивид.', 'Многоквартирный дом', 'Счет регионального оператора', 'ГБУ "Жилищник района Филевский парк"', 'https://www.reformagkh.ru/mymanager/profile/7725875/', NULL, '2', '2', NULL, '17', '14', '3', '72', '1 516,00', '991,04', '472,72', '715,40', '2 275,00', NULL, 'нет', 'Не присвоен', NULL, NULL, NULL, NULL, 'Установлен', 'Отсутствует, установка не требуется', 'Ленточный', 'Деревянные', 'Кирпич', NULL, 'Центральное', NULL, 'Центральное', 'Квартирное (квартирный котел)', 'Центральное', 'Центральное', NULL, 'Центральное', 'Наружные водостоки');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E610000091B8C7D287BE42403B8E1F2A8DDE4B40', 217, 55.738683000000002, 37.488520000000001, '7727782', 'г. Москва, ул. Олеко Дундича, д. 21, к. 3', '0', '1953', '1953', 'индивид.', 'Многоквартирный дом', 'Счет регионального оператора', 'ГБУ "Жилищник района Филевский парк"', 'https://www.reformagkh.ru/mymanager/profile/7725875/', NULL, '5', '3', NULL, '59', '54', '5', '149', '4 808,00', '3 713,37', '861,30', '3 021,00', '6 049,00', NULL, 'нет', 'Не присвоен', 'Да', NULL, NULL, NULL, 'Установлен', 'Отсутствует, установка не требуется', 'Ленточный', 'Железобетонные', 'Кирпич', NULL, 'Центральное', NULL, 'Центральное', 'Квартирное (квартирный котел)', 'Центральное', 'Центральное', NULL, 'Центральное', 'Наружные водостоки');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E6100000BC3FDEAB56BE424035B401D880DE4B40', 218, 55.738306999999999, 37.487020000000001, '7727788', 'г. Москва, ул. Олеко Дундича, д. 25', '0', '1954', '1954', 'индивид.', 'Многоквартирный дом', 'Счет регионального оператора', 'ГБУ "Жилищник района Филевский парк"', 'https://www.reformagkh.ru/mymanager/profile/7725875/', NULL, '5', '3', '3', '61', '55', '6', '140', '5 238,00', '3 978,34', '535,72', '3 837,20', '5 402,00', NULL, 'нет', 'Не присвоен', 'Да', NULL, NULL, NULL, 'Отсутствует, установка не требуется', 'Установлен', 'Ленточный', 'Железобетонные', 'Кирпич', NULL, 'Центральное', NULL, 'Центральное', 'Закрытая с приготовлением горячей воды на ЦТП', 'Центральное', 'Центральное', NULL, 'Центральное', 'Наружные водостоки');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E610000070B378B130BE42409775FF5888DE4B40', 219, 55.738536000000003, 37.485861000000000, '7727798', 'г. Москва, ул. Олеко Дундича, д. 27', '0', '1961', '1961', 'индивид.', 'Многоквартирный дом', 'Счет регионального оператора', 'ГБУ "Жилищник района Филевский парк"', 'https://www.reformagkh.ru/mymanager/profile/7725875/', NULL, '5', '4', NULL, '96', '92', '4', '168', '4 048,00', '3 546,71', '488,64', '2 373,00', '4 937,00', NULL, 'нет', 'Не присвоен', 'Да', NULL, NULL, NULL, 'Установлен', 'Установлен', 'Иной', 'Железобетонные', 'Кирпич', NULL, 'Центральное', NULL, 'Центральное', 'Закрытая с приготовлением горячей воды на ЦТП', 'Центральное', 'Центральное', NULL, 'Центральное', 'Наружные водостоки');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E61000001C261AA4E0BD424038842A357BDE4B40', 220, 55.738135000000000, 37.483418000000000, '7689920', 'г. Москва, ул. Олеко Дундича, д. 29', '0', '1959', '1959', 'индивидуальный проект', 'Многоквартирный дом', 'На специальном счете у регионального оператора', 'ГБУ г. Москвы "Жилищник района Фили-Давыдково"', 'https://www.reformagkh.ru/mymanager/profile/7680834/', NULL, '5', '3', NULL, '63', '60', '3', NULL, '4 844,30', '2 540,40', '513,90', '1 790,00', '1 574,00', NULL, '77:07:0005003:1008', 'A', NULL, NULL, NULL, NULL, 'Отсутствует, установка не требуется', 'Отсутствует, установка не требуется', 'Отсутствует', NULL, NULL, NULL, 'Не заполнено', NULL, 'Не заполнено', 'Не заполнено', 'Не заполнено', 'Не заполнено', NULL, 'Не заполнено', 'Не заполнено');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E6100000C0D02346CFBD424026FC523F6FDE4B40', 221, 55.737769999999998, 37.482888000000003, '7691664', 'г. Москва, ул. Олеко Дундича, д. 31', '0', '1958', '1958', 'индивидуальный проект', 'Многоквартирный дом', 'На специальном счете у регионального оператора', 'ГБУ г. Москвы "Жилищник района Фили-Давыдково"', 'https://www.reformagkh.ru/mymanager/profile/7680834/', NULL, '5', '3', NULL, '61', '60', '1', NULL, '4 171,80', '2 520,10', '44,70', '1 607,00', '1 529,00', NULL, '77:07:0005003:1009', 'A', NULL, NULL, NULL, NULL, 'Отсутствует, установка не требуется', 'Отсутствует, установка не требуется', 'Отсутствует', NULL, NULL, NULL, 'Отсутствует', NULL, 'Не заполнено', 'Не заполнено', 'Не заполнено', 'Не заполнено', NULL, 'Не заполнено', 'Не заполнено');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E61000005D34643C4ABD424098A3C7EF6DDE4B40', 222, 55.737729999999999, 37.478828000000000, '7691675', 'г. Москва, ул. Олеко Дундича, д. 32', '0', '2003', '2003', 'ИП-46С', 'Многоквартирный дом', 'Счет регионального оператора', 'ГБУ г. Москвы "Жилищник района Фили-Давыдково"', 'https://www.reformagkh.ru/mymanager/profile/7680834/', NULL, '16', '5', '10', '313', '313', NULL, '562', '16 157,00', '16 033,54', '0,00', '6 702,00', '6 634,00', NULL, '77:07:0005003:1066', 'A', 'Да', NULL, NULL, NULL, 'Отсутствует, установка не требуется', 'Отсутствует, установка не требуется', 'Отсутствует', NULL, NULL, NULL, 'Отсутствует', NULL, 'Не заполнено', 'Не заполнено', 'Не заполнено', 'Не заполнено', NULL, 'Не заполнено', 'Не заполнено');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E61000008A3E1F65C4BD424082C64CA25EDE4B40', 223, 55.737262999999999, 37.482556000000002, '7691682', 'г. Москва, ул. Олеко Дундича, д. 33', '0', '1958', '1958', 'индивидуальный проект', 'Многоквартирный дом', 'На специальном счете у регионального оператора', 'ГБУ г. Москвы "Жилищник района Фили-Давыдково"', 'https://www.reformagkh.ru/mymanager/profile/7680834/', NULL, '5', '3', NULL, '60', '60', NULL, NULL, '4 102,20', '2 549,20', '0,00', '1 553,00', '4 601,00', NULL, '77:07:0005003:1010', 'A', 'Да', NULL, NULL, NULL, 'Отсутствует, установка не требуется', 'Отсутствует, установка не требуется', NULL, NULL, NULL, NULL, 'Не заполнено', NULL, 'Не заполнено', 'Не заполнено', 'Не заполнено', 'Не заполнено', NULL, 'Не заполнено', 'Не заполнено');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E6100000A8531EDD08BD4240284701A260DE4B40', 224, 55.737324000000001, 37.476832999999999, '7691689', 'г. Москва, ул. Олеко Дундича, д. 34', '0', '2006', '2006', 'П-46', 'Многоквартирный дом', 'Счет регионального оператора', 'ООО "ЭТЮД"', 'https://www.reformagkh.ru/mymanager/profile/8941776/', NULL, '16', '5', '10', '316', '300', '16', '533', '16 314,00', '16 254,12', '0,00', '4 345,90', '0,00', NULL, '77:07:0005003:1067', 'Не присвоен', 'Да', NULL, NULL, NULL, 'Установлен', NULL, 'Ленточный', 'Железобетонные', 'Панельные', NULL, 'Центральное', NULL, 'Автономная котельная (крышная, встроенно-пристроенная)', 'Автономная котельная (крышная, встроенно-пристроенная)', 'Центральное', 'Центральное', NULL, 'Отсутствует', 'Внутренние водостоки');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E6100000E162450DA6BD424072E0D57267DE4B40', 225, 55.737532000000002, 37.481630000000003, '7691705', 'г. Москва, ул. Олеко Дундича, д. 35, к. 1', '0', '1959', '1959', 'индивидуальный проект', 'Многоквартирный дом', 'На специальном счете у регионального оператора', 'ГБУ г. Москвы "Жилищник района Фили-Давыдково"', 'https://www.reformagkh.ru/mymanager/profile/7680834/', NULL, '5', '3', NULL, '60', '60', NULL, NULL, '4 167,40', '2 540,40', '0,00', '1 627,00', '4 601,00', NULL, '77:07:0005003:1011', 'A', 'Да', NULL, NULL, NULL, 'Отсутствует, установка не требуется', 'Отсутствует, установка не требуется', 'Отсутствует', NULL, NULL, NULL, 'Не заполнено', NULL, 'Не заполнено', 'Не заполнено', 'Не заполнено', 'Не заполнено', NULL, 'Не заполнено', 'Не заполнено');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E6100000910C39B69EBD424009A9DBD957DE4B40', 226, 55.737056000000003, 37.481406000000000, '7691714', 'г. Москва, ул. Олеко Дундича, д. 35, к. 2', '0', '1961', '1961', 'индивидуальный проект', 'Многоквартирный дом', 'На специальном счете у регионального оператора', 'ГБУ г. Москвы "Жилищник района Фили-Давыдково"', 'https://www.reformagkh.ru/mymanager/profile/7680834/', NULL, '5', '3', NULL, '60', '60', NULL, NULL, '4 191,30', '2 548,30', '0,00', '1 643,00', '2 222,00', NULL, '77:07:0005003:1012', 'A', NULL, NULL, NULL, NULL, 'Отсутствует, установка не требуется', 'Отсутствует, установка не требуется', NULL, NULL, NULL, NULL, 'Не заполнено', NULL, 'Не заполнено', 'Не заполнено', 'Не заполнено', 'Не заполнено', NULL, 'Не заполнено', 'Не заполнено');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E610000015E5D2F885BD4240944E24986ADE4B40', 227, 55.737628000000001, 37.480651000000002, '7691720', 'г. Москва, ул. Олеко Дундича, д. 37', '0', '1960', '1960', 'индивидуальный проект', 'Многоквартирный дом', 'На специальном счете у регионального оператора', 'ГБУ г. Москвы "Жилищник района Фили-Давыдково"', 'https://www.reformagkh.ru/mymanager/profile/7680834/', NULL, '5', '3', NULL, '60', '60', NULL, NULL, '4 181,70', '2 518,70', '0,00', '1 663,00', '3 177,00', NULL, '77:07:0005003:1013', 'A', 'Да', NULL, NULL, NULL, 'Отсутствует, установка не требуется', 'Отсутствует, установка не требуется', NULL, NULL, NULL, NULL, 'Не заполнено', NULL, 'Не заполнено', 'Не заполнено', 'Не заполнено', 'Не заполнено', NULL, 'Не заполнено', 'Не заполнено');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E61000008CDB68006FBD42403B1A87FA5DDE4B40', 228, 55.737242999999999, 37.479950000000002, '7691724', 'г. Москва, ул. Олеко Дундича, д. 39, к. 1', '0', '1960', '1960', 'индивидуальный проект', 'Многоквартирный дом', 'На специальном счете у регионального оператора', 'ГБУ г. Москвы "Жилищник района Фили-Давыдково"', 'https://www.reformagkh.ru/mymanager/profile/7680834/', NULL, '5', '3', NULL, '60', '60', NULL, NULL, '4 186,90', '2 537,90', '0,00', '1 649,00', '3 177,00', NULL, '77:07:0005003:1014', 'A', 'Да', NULL, NULL, NULL, 'Отсутствует, установка не требуется', 'Отсутствует, установка не требуется', 'Отсутствует', NULL, NULL, NULL, 'Не заполнено', NULL, 'Не заполнено', 'Не заполнено', 'Не заполнено', 'Не заполнено', NULL, 'Не заполнено', 'Не заполнено');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E61000006E30D46185BD424088669E5C53DE4B40', 229, 55.736919000000000, 37.480632999999997, '7691731', 'г. Москва, ул. Олеко Дундича, д. 39, к. 2', '0', '1960', '1960', 'индивидуальный проект', 'Многоквартирный дом', 'На специальном счете у регионального оператора', 'ГБУ г. Москвы "Жилищник района Фили-Давыдково"', 'https://www.reformagkh.ru/mymanager/profile/7680834/', NULL, '5', '3', NULL, '61', '60', '1', NULL, '4 879,20', '2 560,70', '502,50', '1 816,00', '2 899,00', NULL, '77:07:0005003:1015', 'A', NULL, NULL, NULL, NULL, 'Отсутствует, установка не требуется', 'Отсутствует, установка не требуется', 'Отсутствует', NULL, NULL, NULL, 'Не заполнено', NULL, 'Не заполнено', 'Не заполнено', 'Не заполнено', 'Не заполнено', NULL, 'Не заполнено', 'Не заполнено');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E6100000A185048C2EBD424006BCCCB051DE4B40', 230, 55.736868000000001, 37.477983000000002, '7691743', 'г. Москва, ул. Олеко Дундича, д. 45, к. 1', '0', '1961', '1961', 'индивидуальный проект', 'Многоквартирный дом', 'На специальном счете у регионального оператора', 'ГБУ г. Москвы "Жилищник района Фили-Давыдково"', 'https://www.reformagkh.ru/mymanager/profile/7680834/', NULL, '5', '3', NULL, '60', '60', NULL, NULL, '3 457,60', '2 608,60', '0,00', '849,00', '3 409,00', NULL, '77:07:0005003:1016', 'A', 'Да', NULL, NULL, NULL, 'Отсутствует, установка не требуется', 'Отсутствует, установка не требуется', NULL, NULL, NULL, NULL, 'Не заполнено', NULL, 'Не заполнено', 'Не заполнено', 'Не заполнено', 'Не заполнено', NULL, 'Не заполнено', 'Не заполнено');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E61000009E98F56228BD4240BC0512143FDE4B40', 231, 55.736300000000000, 37.477795000000000, '7691744', 'г. Москва, ул. Олеко Дундича, д. 45, к. 2', '0', '1961', '1961', 'индивидуальный проект', 'Многоквартирный дом', 'На специальном счете у регионального оператора', 'ГБУ г. Москвы "Жилищник района Фили-Давыдково"', 'https://www.reformagkh.ru/mymanager/profile/7680834/', NULL, '5', '3', NULL, '61', '60', '1', NULL, '4 802,90', '2 604,20', '542,70', '1 656,00', '3 849,00', NULL, '77:07:0005003:1017', 'A', 'Да', NULL, NULL, NULL, 'Отсутствует, установка не требуется', 'Отсутствует, установка не требуется', NULL, NULL, NULL, NULL, 'Отсутствует', NULL, 'Не заполнено', 'Не заполнено', 'Не заполнено', 'Отсутствует', NULL, 'Не заполнено', 'Не заполнено');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E610000068E90AB611BD42402EE7525C55DE4B40', 232, 55.736980000000003, 37.477103000000000, '7718672', 'г. Москва, ул. Олеко Дундича, д. 47', '0', '1961', '1961', 'индивидуальный проект', 'Многоквартирный дом', 'На специальном счете у регионального оператора', 'ГБУ г. Москвы "Жилищник района Фили-Давыдково"', 'https://www.reformagkh.ru/mymanager/profile/7680834/', NULL, '5', '3', NULL, '58', '57', '1', NULL, '5 164,10', '2 527,30', '743,80', '1 893,00', '3 409,00', NULL, '77:07:0005003:1018', 'A', 'Да', NULL, NULL, NULL, 'Отсутствует, установка не требуется', 'Отсутствует, установка не требуется', NULL, NULL, NULL, NULL, 'Не заполнено', NULL, 'Не заполнено', 'Не заполнено', 'Не заполнено', 'Не заполнено', NULL, 'Не заполнено', 'Не заполнено');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E61000000EA48B4D2BBD42406D59BE2EC3DD4B40', 233, 55.732519000000003, 37.477884000000003, '7689921', 'г. Москва, ул. Пивченкова, д. 1, к. 1', '0', '1968', '1968', 'I-515', 'Многоквартирный дом', 'На специальном счете у регионального оператора', 'ГБУ г. Москвы "Жилищник района Фили-Давыдково"', 'https://www.reformagkh.ru/mymanager/profile/7680834/', NULL, '5', '4', NULL, '80', '80', NULL, NULL, '5 711,40', '3 535,40', '0,00', '2 176,00', '6 016,00', NULL, '77:07:0005004:1013', 'A', 'Да', NULL, NULL, NULL, 'Отсутствует, установка не требуется', 'Отсутствует, установка не требуется', 'Отсутствует', NULL, NULL, NULL, 'Не заполнено', NULL, 'Не заполнено', 'Не заполнено', 'Не заполнено', 'Не заполнено', NULL, 'Отсутствует', 'Не заполнено');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E61000002B6C06B820BD424038BA4A77D7DD4B40', 234, 55.733137999999997, 37.477561000000001, '7691750', 'г. Москва, ул. Пивченкова, д. 1, к. 2', '0', '1968', '1968', 'I-515', 'Многоквартирный дом', 'На специальном счете у регионального оператора', 'ГБУ г. Москвы "Жилищник района Фили-Давыдково"', 'https://www.reformagkh.ru/mymanager/profile/7680834/', NULL, '5', '4', NULL, '80', '80', NULL, NULL, '6 036,50', '3 536,50', '0,00', '2 500,00', '3 900,00', NULL, '77:07:0005004:1014', 'A', NULL, NULL, NULL, NULL, 'Отсутствует, установка не требуется', 'Отсутствует, установка не требуется', 'Иной', 'Железобетонные', 'Панельные', NULL, 'Центральное', NULL, 'Центральное', 'Закрытая с приготовлением горячей воды на ЦТП', 'Центральное', 'Отсутствует', NULL, 'Центральное', 'Наружные водостоки');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E61000009C4EB2D5E5BC4240DE1D19ABCDDD4B40', 235, 55.732838999999998, 37.475763999999998, '7691777', 'г. Москва, ул. Пивченкова, д. 1, к. 3', '0', '1981', '1981', 'П-30', 'Многоквартирный дом', 'Счет регионального оператора', 'ГБУ г. Москвы "Жилищник района Фили-Давыдково"', 'https://www.reformagkh.ru/mymanager/profile/7680834/', NULL, '12', '6', '6', '283', '279', '4', '766', '16 320,00', '15 984,21', '255,80', '6 363,00', '15 942,00', NULL, '77:07:0005004:1109', 'A', NULL, NULL, NULL, NULL, 'Отсутствует, установка не требуется', 'Отсутствует, установка не требуется', 'Отсутствует', NULL, NULL, NULL, 'Не заполнено', NULL, 'Не заполнено', 'Не заполнено', 'Не заполнено', 'Не заполнено', NULL, 'Отсутствует', 'Не заполнено');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E61000009D9E776341BD4240DB300A82C7DD4B40', 236, 55.732650999999997, 37.478558000000000, '7691797', 'г. Москва, ул. Пивченкова, д. 2', '0', '1960', '1960', 'индивидуальный проект', 'Многоквартирный дом', 'На специальном счете у регионального оператора', 'ГБУ г. Москвы "Жилищник района Фили-Давыдково"', 'https://www.reformagkh.ru/mymanager/profile/7680834/', NULL, '5', '4', NULL, '80', '80', NULL, NULL, '5 658,40', '3 548,40', '0,00', '2 110,00', '5 556,50', NULL, '77:07:0005004:1015', 'A', 'Да', NULL, NULL, NULL, 'Отсутствует, установка не требуется', 'Отсутствует, установка не требуется', 'Отсутствует', NULL, NULL, NULL, 'Не заполнено', NULL, 'Не заполнено', 'Не заполнено', 'Не заполнено', 'Отсутствует', NULL, 'Не заполнено', 'Не заполнено');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E610000048179B560ABD4240EC8A19E1EDDD4B40', 237, 55.733822000000004, 37.476877999999999, '7691805', 'г. Москва, ул. Пивченкова, д. 3, к. 1', '0', '1965', '1965', 'индивидуальный проект', 'Многоквартирный дом', 'Специальный счет, владельцем которого является жилищно-строительный кооператив', 'ГБУ г. Москвы "Жилищник района Фили-Давыдково"', 'https://www.reformagkh.ru/mymanager/profile/7680834/', NULL, '9', '1', '1', NULL, NULL, NULL, '1', '3 061,00', '0,00', '0,00', '1 218,00', '5 750,00', NULL, '77:07:0005004:1016', 'A', NULL, NULL, NULL, NULL, 'Отсутствует, установка не требуется', 'Отсутствует, установка не требуется', 'Отсутствует', NULL, NULL, NULL, 'Не заполнено', NULL, 'Не заполнено', 'Не заполнено', 'Не заполнено', 'Не заполнено', NULL, 'Отсутствует', 'Отсутствует');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E6100000DCD5ABC8E8BC42405CAD1397E3DD4B40', 238, 55.733508000000000, 37.475853999999998, '7555457', 'г. Москва, ул. Пивченкова, д. 3, к. 2', '0', '1965', '1965', 'II-18', 'Многоквартирный дом', 'Счет регионального оператора', 'ООО "УК КАПИТЕЛЬ"', 'https://www.reformagkh.ru/mymanager/profile/7554510/', NULL, '9', '1', '1', '72', '72', NULL, '121', '3 058,00', '3 048,45', '0,00', '0,00', '0,00', NULL, NULL, 'Не присвоен', NULL, NULL, NULL, NULL, 'Отсутствует, установка не требуется', 'Установлен', 'Ленточный', 'Железобетонные', 'Кирпич', NULL, 'Центральное', NULL, 'Центральное', 'Закрытая с приготовлением горячей воды на ЦТП', 'Центральное', 'Центральное', NULL, 'Центральное', 'Внутренние водостоки');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E61000004DF8A57EDEBC4240FC8D76DCF0DD4B40', 239, 55.733913000000001, 37.475540000000002, '7691811', 'г. Москва, ул. Пивченкова, д. 3, к. 3', '0', '1986', '1986', 'индивидуальный проект', 'Многоквартирный дом', 'Счет регионального оператора', 'ГБУ г. Москвы "Жилищник района Фили-Давыдково"', 'https://www.reformagkh.ru/mymanager/profile/7680834/', NULL, '12', '1', '2', '68', '66', '2', '156', '3 627,00', '3 389,32', '218,12', '1 417,00', '6 119,00', NULL, '77:07:0005004:1018', 'A', 'Да', NULL, NULL, NULL, 'Отсутствует, установка не требуется', 'Отсутствует, установка не требуется', 'Отсутствует', NULL, NULL, NULL, 'Не заполнено', NULL, 'Не заполнено', 'Не заполнено', 'Не заполнено', 'Не заполнено', NULL, 'Отсутствует', 'Отсутствует');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E6100000EA07759142BD4240A06CCA15DEDD4B40', 240, 55.733339999999998, 37.478594000000001, '7691816', 'г. Москва, ул. Пивченкова, д. 4', '0', '1959', '1959', 'индивидуальный проект', 'Многоквартирный дом', 'На специальном счете у регионального оператора', 'ГБУ г. Москвы "Жилищник района Фили-Давыдково"', 'https://www.reformagkh.ru/mymanager/profile/7680834/', NULL, '5', '3', NULL, '60', '60', NULL, NULL, '4 206,00', '2 557,00', '0,00', '1 649,00', '3 963,50', NULL, '77:07:0005004:1019', 'A', 'Да', NULL, NULL, NULL, 'Отсутствует, установка не требуется', 'Отсутствует, установка не требуется', 'Отсутствует', NULL, NULL, NULL, 'Не заполнено', NULL, 'Не заполнено', 'Не заполнено', 'Не заполнено', 'Не заполнено', NULL, 'Не заполнено', 'Не заполнено');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E61000009276A38FF9BC4240EA5C514A08DE4B40', 241, 55.734628000000001, 37.476365999999999, '7691827', 'г. Москва, ул. Пивченкова, д. 5', '0', '1965', '1965', 'индивидуальный проект', 'Многоквартирный дом', 'Счет регионального оператора', 'ГБУ г. Москвы "Жилищник района Фили-Давыдково"', 'https://www.reformagkh.ru/mymanager/profile/7680834/', NULL, '9', '1', '1', '71', '71', NULL, '88', '3 038,00', '3 028,51', '0,00', '1 251,00', '5 485,00', NULL, '77:07:0005004:1020', 'A', NULL, NULL, NULL, NULL, 'Отсутствует, установка не требуется', 'Отсутствует, установка не требуется', 'Отсутствует', NULL, NULL, NULL, 'Не заполнено', NULL, 'Не заполнено', 'Не заполнено', 'Не заполнено', 'Не заполнено', NULL, 'Отсутствует', 'Не заполнено');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E61000000DC1711937BD4240EA2285B2F0DD4B40', 242, 55.733908000000000, 37.478243999999997, '7691835', 'г. Москва, ул. Пивченкова, д. 6', '0', '1959', '1959', 'индивидуальный проект', 'Многоквартирный дом', 'На специальном счете у регионального оператора', 'ГБУ г. Москвы "Жилищник района Фили-Давыдково"', 'https://www.reformagkh.ru/mymanager/profile/7680834/', NULL, '5', '3', NULL, '61', '60', '1', NULL, '4 238,40', '2 542,00', '6,40', '1 690,00', '3 963,50', NULL, '77:07:0005004:1021', 'A', 'Да', NULL, NULL, NULL, 'Отсутствует, установка не требуется', 'Отсутствует, установка не требуется', 'Отсутствует', NULL, NULL, NULL, 'Не заполнено', NULL, 'Не заполнено', 'Не заполнено', 'Не заполнено', 'Не заполнено', NULL, 'Не заполнено', 'Не заполнено');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E61000009961A3ACDFBC4240E7C6F48425DE4B40', 243, 55.735520000000001, 37.475575999999997, '7691846', 'г. Москва, ул. Пивченкова, д. 7', '0', '1979', '1979', 'индивидуальный проект', 'Многоквартирный дом', 'Счет регионального оператора', 'ГБУ г. Москвы "Жилищник района Фили-Давыдково"', 'https://www.reformagkh.ru/mymanager/profile/7680834/', NULL, '12', '2', '4', '213', '205', '8', '440', '12 703,00', '11 950,11', '711,17', '6 209,00', '12 947,00', NULL, '77:07:0005003:1003', 'A', 'Да', NULL, NULL, NULL, 'Отсутствует, установка не требуется', 'Отсутствует, установка не требуется', NULL, NULL, NULL, NULL, 'Не заполнено', NULL, 'Не заполнено', 'Не заполнено', 'Не заполнено', 'Не заполнено', NULL, 'Не заполнено', 'Не заполнено');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E610000091990B5C1EBD4240691A14CD03DE4B40', 244, 55.734490999999998, 37.477488999999998, '7691854', 'г. Москва, ул. Пивченкова, д. 8', '0', '1961', '1961', 'индивидуальный проект', 'Многоквартирный дом', 'На специальном счете у регионального оператора', 'ГБУ г. Москвы "Жилищник района Фили-Давыдково"', 'https://www.reformagkh.ru/mymanager/profile/7680834/', NULL, '5', '4', NULL, '80', '80', NULL, NULL, '5 703,40', '3 481,40', '0,00', '2 222,00', '4 350,00', NULL, '77:07:0005004:1008', 'A', 'Да', 'Да', NULL, NULL, 'Отсутствует, установка не требуется', 'Отсутствует, установка не требуется', NULL, NULL, NULL, NULL, 'Не заполнено', NULL, 'Не заполнено', 'Не заполнено', 'Не заполнено', 'Не заполнено', NULL, 'Не заполнено', 'Не заполнено');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E6100000FBAD9D2809BD4240F7C9518028DE4B40', 245, 55.735610999999999, 37.476841999999998, '7718860', 'г. Москва, ул. Пивченкова, д. 10', '0', '1961', '1961', 'индивидуальный проект', 'Многоквартирный дом', 'На специальном счете у регионального оператора', 'ГБУ г. Москвы "Жилищник района Фили-Давыдково"', 'https://www.reformagkh.ru/mymanager/profile/7680834/', NULL, '5', '3', NULL, '60', '59', '1', NULL, '4 714,60', '2 555,20', '530,40', '1 629,00', '2 521,00', NULL, '77:07:0005003:1004', 'A', NULL, 'Да', NULL, NULL, 'Отсутствует, установка не требуется', 'Отсутствует, установка не требуется', 'Отсутствует', NULL, NULL, NULL, 'Не заполнено', NULL, 'Не заполнено', 'Не заполнено', 'Не заполнено', 'Не заполнено', NULL, 'Не заполнено', 'Не заполнено');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E610000022718FA50FBD42401DAA29C93ADE4B40', 246, 55.736168999999997, 37.477040000000002, '7691881', 'г. Москва, ул. Пивченкова, д. 12', '0', '1961', '1961', 'индивидуальный проект', 'Многоквартирный дом', 'На специальном счете у регионального оператора', 'ГБУ г. Москвы "Жилищник района Фили-Давыдково"', 'https://www.reformagkh.ru/mymanager/profile/7680834/', NULL, '5', '3', NULL, '61', '60', '1', NULL, '4 924,80', '2 566,00', '529,80', '1 829,00', '3 949,00', NULL, '77:07:0005003:1005', 'A', 'Да', NULL, NULL, NULL, 'Отсутствует, установка не требуется', 'Отсутствует, установка не требуется', 'Отсутствует', NULL, NULL, NULL, 'Не заполнено', NULL, 'Не заполнено', 'Не заполнено', 'Не заполнено', 'Не заполнено', NULL, 'Не заполнено', 'Не заполнено');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E61000004CFE277FF7BC42408849B89047DE4B40', 247, 55.736559000000000, 37.476303000000001, '7691895', 'г. Москва, ул. Пивченкова, д. 14', '0', '1961', '1961', 'индивидуальный проект', 'Многоквартирный дом', 'На специальном счете у регионального оператора', 'ГБУ г. Москвы "Жилищник района Фили-Давыдково"', 'https://www.reformagkh.ru/mymanager/profile/7680834/', NULL, '5', '3', NULL, '59', '59', NULL, NULL, '4 154,10', '2 522,10', '0,00', '1 632,00', '2 803,00', NULL, '77:07:0005003:1006', 'A', NULL, NULL, NULL, NULL, 'Отсутствует, установка не требуется', 'Отсутствует, установка не требуется', 'Отсутствует', NULL, NULL, NULL, 'Не заполнено', NULL, 'Не заполнено', 'Не заполнено', 'Не заполнено', 'Не заполнено', NULL, 'Не заполнено', 'Не заполнено');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E610000071218FE046BC4240CA4E3FA88BDE4B40', 248, 55.738636999999997, 37.470913000000003, '7692609', 'г. Москва, проезд. Пинский, д. 3', '0', '1967', '1967', 'П-18/22', 'Многоквартирный дом', 'Счет регионального оператора', 'ГБУ г. Москвы "Жилищник района Фили-Давыдково"', 'https://www.reformagkh.ru/mymanager/profile/7680834/', NULL, '9', '1', '1', '72', '72', NULL, '95', '2 508,00', '2 498,90', '0,00', '1 144,00', '4 265,00', NULL, '77:07:0005001:1006', 'A', 'Да', 'Да', NULL, NULL, 'Отсутствует, установка не требуется', 'Отсутствует, установка не требуется', NULL, NULL, NULL, NULL, 'Не заполнено', NULL, 'Не заполнено', 'Не заполнено', 'Не заполнено', 'Не заполнено', NULL, 'Не заполнено', 'Не заполнено');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E610000040A374E95FBC424080D250A390DE4B40', 249, 55.738788999999997, 37.471677000000000, '7692616', 'г. Москва, проезд. Пинский, д. 4', '0', '1967', '1967', 'П-29', 'Многоквартирный дом', 'Счет регионального оператора', 'ГБУ г. Москвы "Жилищник района Фили-Давыдково"', 'https://www.reformagkh.ru/mymanager/profile/7680834/', NULL, '9', '4', '4', '144', '143', '1', '284', '6 394,00', '6 318,64', '0,00', '2 435,00', '5 100,00', NULL, '77:07:0005001:1007', 'A', 'Да', NULL, NULL, NULL, 'Отсутствует, установка не требуется', 'Отсутствует, установка не требуется', 'Отсутствует', NULL, NULL, NULL, 'Отсутствует', NULL, 'Не заполнено', 'Не заполнено', 'Не заполнено', 'Не заполнено', NULL, 'Отсутствует', 'Не заполнено');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E6100000613596B036BC4240221B48179BDE4B40', 250, 55.739108000000002, 37.470419000000000, '7692622', 'г. Москва, проезд. Пинский, д. 5', '0', '1974', '1974', 'И-1168 А3', 'Многоквартирный дом', 'Счет регионального оператора', 'ГБУ г. Москвы "Жилищник района Фили-Давыдково"', 'https://www.reformagkh.ru/mymanager/profile/7680834/', NULL, '9', '1', '1', '72', '72', NULL, '129', '3 046,00', '3 036,48', '0,00', '1 408,00', '4 265,00', NULL, '77:07:0005001:1008', 'A', 'Да', 'Да', NULL, NULL, 'Отсутствует, установка не требуется', 'Отсутствует, установка не требуется', NULL, NULL, NULL, NULL, 'Не заполнено', NULL, 'Не заполнено', 'Не заполнено', 'Не заполнено', 'Не заполнено', NULL, 'Не заполнено', 'Не заполнено');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E61000000307B47405BB4240AD307DAF21DE4B40', 251, 55.735402999999998, 37.461103999999999, '7691997', 'г. Москва, ул. Полосухина, д. 1, стр. 28', '0', '1966', '1966', 'II-68-01', 'Многоквартирный дом', 'Счет регионального оператора', 'ГБУ г. Москвы "Жилищник района Фили-Давыдково"', 'https://www.reformagkh.ru/mymanager/profile/7680834/', NULL, '12', '1', '2', '83', '80', '3', '151', '4 520,00', '3 810,49', '469,83', '2 426,00', '5 764,00', NULL, '77:07:0005001:1022', 'A', NULL, NULL, NULL, NULL, 'Отсутствует, установка не требуется', 'Отсутствует, установка не требуется', NULL, NULL, NULL, NULL, 'Не заполнено', NULL, 'Не заполнено', 'Не заполнено', 'Не заполнено', 'Не заполнено', NULL, 'Не заполнено', 'Не заполнено');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E6100000894336902EBA4240776682E15CDD4B40', 252, 55.729396999999999, 37.454546000000001, '7692646', 'г. Москва, ш. Рублевское, д. 3', '0', '1970', '1970', 'I605-АМ', 'Многоквартирный дом', 'Счет регионального оператора', 'ГБУ г. Москвы "Жилищник района Фили-Давыдково"', 'https://www.reformagkh.ru/mymanager/profile/7680834/', NULL, '9', '4', '4', '143', '143', NULL, '399', '7 462,00', '7 427,94', '0,00', '2 874,00', '8 827,00', NULL, '77:07:0005002:1004', 'A', 'Да', NULL, NULL, NULL, 'Отсутствует, установка не требуется', 'Отсутствует, установка не требуется', 'Иной', 'Железобетонные', 'Панельные', NULL, 'Центральное', NULL, 'Центральное', 'Закрытая с приготовлением горячей воды на ЦТП', 'Центральное', 'Центральное', NULL, 'Отсутствует', 'Внутренние водостоки');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E610000041BB438A01BA424051C0763062DD4B40', 253, 55.729559000000002, 37.453172000000002, '7692657', 'г. Москва, ш. Рублевское, д. 5', '0', '1969', '1969', 'индивидуальный проект', 'Многоквартирный дом', 'Счет регионального оператора', 'ГБУ г. Москвы "Жилищник района Фили-Давыдково"', 'https://www.reformagkh.ru/mymanager/profile/7680834/', NULL, '14', '1', '2', '80', '78', '2', '127', '4 205,00', '3 886,45', '0,00', '1 523,00', '15 943,00', NULL, '77:07:0005002:1005', 'A', 'Да', NULL, NULL, NULL, 'Отсутствует, установка не требуется', 'Отсутствует, установка не требуется', 'Отсутствует', NULL, NULL, NULL, 'Не заполнено', NULL, 'Не заполнено', 'Не заполнено', 'Не заполнено', 'Не заполнено', NULL, 'Отсутствует', 'Не заполнено');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E6100000F04DD36707BA42401AFA27B858DD4B40', 254, 55.729270000000000, 37.453350999999998, '7693004', 'г. Москва, ш. Рублевское, д. 7', '0', '1969', '1969', 'индивидуальный проект', 'Многоквартирный дом', 'Счет регионального оператора', 'ГБУ г. Москвы "Жилищник района Фили-Давыдково"', 'https://www.reformagkh.ru/mymanager/profile/7680834/', NULL, '14', '1', '2', '82', '78', '4', '136', '3 888,00', '3 686,75', '95,65', '1 528,00', '3 655,80', NULL, '77:07:0005002:1006', 'A', 'Да', NULL, NULL, NULL, 'Отсутствует, установка не требуется', 'Отсутствует, установка не требуется', 'Отсутствует', NULL, NULL, NULL, 'Не заполнено', NULL, 'Не заполнено', 'Не заполнено', 'Не заполнено', 'Не заполнено', NULL, 'Не заполнено', 'Не заполнено');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E61000003BA759A0DDB942402A1A6B7F67DD4B40', 255, 55.729720999999998, 37.452075999999998, '7692672', 'г. Москва, ш. Рублевское, д. 9', '0', '1972', '1972', 'индивидуальный проект', 'Многоквартирный дом', 'Счет регионального оператора', 'ГБУ г. Москвы "Жилищник района Фили-Давыдково"', 'https://www.reformagkh.ru/mymanager/profile/7680834/', NULL, '14', '1', '2', '79', '77', '2', '127', '3 900,00', '3 788,37', '91,55', '1 589,00', '3 655,80', NULL, '77:07:0005002:1007', 'A', 'Да', NULL, NULL, NULL, 'Отсутствует, установка не требуется', 'Отсутствует, установка не требуется', 'Отсутствует', NULL, NULL, NULL, 'Не заполнено', NULL, 'Не заполнено', 'Не заполнено', 'Не заполнено', 'Не заполнено', NULL, 'Отсутствует', 'Не заполнено');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E6100000E4486760E4B9424005BF0D315EDD4B40', 256, 55.729436999999997, 37.452281999999997, '7692682', 'г. Москва, ш. Рублевское, д. 11', '0', '1972', '1972', 'индивидуальный проект', 'Многоквартирный дом', 'Специальный счет, владельцем которого является жилищно-строительный кооператив', 'ГБУ г. Москвы "Жилищник района Фили-Давыдково"', 'https://www.reformagkh.ru/mymanager/profile/7680834/', NULL, '14', '1', '2', NULL, NULL, NULL, '1', '3 846,00', '0,00', '0,00', '1 491,00', '3 655,80', NULL, '77:07:0005002:1008', 'A', 'Да', NULL, NULL, NULL, 'Отсутствует, установка не требуется', 'Отсутствует, установка не требуется', NULL, NULL, NULL, NULL, 'Не заполнено', NULL, 'Не заполнено', 'Не заполнено', 'Не заполнено', 'Не заполнено', NULL, 'Отсутствует', 'Не заполнено');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E6100000632AFD84B3B942401B9C887E6DDD4B40', 257, 55.729903999999998, 37.450791000000002, '8160886', 'г. Москва, ш. Рублевское, д. 11, к. 2', '0', NULL, '2000', 'индивидуальный', 'Многоквартирный дом', 'Специальный счет, владельцем которого является товарищество собственников жилья', 'ТСЖ ВСК "Рублевское шоссе,11"', 'https://www.reformagkh.ru/mymanager/profile/8135931/', NULL, '22', '3', '7', NULL, NULL, NULL, '1', '19 326,00', '0,00', '0,00', NULL, '3 800,00', NULL, NULL, 'Не заполнено', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'Железобетонные', 'Кирпич', NULL, 'Центральное', NULL, 'Автономная котельная (крышная, встроенно-пристроенная)', 'Закрытая с приготовлением горячей воды на ЦТП', 'Центральное', 'Центральное', NULL, 'Центральное', 'Не заполнено');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E6100000543882548AB94240734BAB2171DD4B40', 258, 55.730015000000002, 37.449534000000000, '7692746', 'г. Москва, ш. Рублевское, д. 15', '0', '1971', '1971', 'индивидуальный проект', 'Многоквартирный дом', 'Счет регионального оператора', 'ГБУ г. Москвы "Жилищник района Фили-Давыдково"', 'https://www.reformagkh.ru/mymanager/profile/7680834/', NULL, '14', '1', '2', '80', '78', '2', '150', '4 095,00', '3 505,23', '513,40', '1 589,00', '2 886,50', NULL, '77:07:0005002:1001', 'A', NULL, NULL, NULL, NULL, 'Отсутствует, установка не требуется', 'Отсутствует, установка не требуется', 'Иной', 'Железобетонные', 'Кирпич', NULL, 'Центральное', NULL, 'Центральное', 'Закрытая с приготовлением горячей воды на ЦТП', 'Центральное', 'Центральное', NULL, 'Отсутствует', 'Внутренние водостоки');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E6100000CE380D5185B9424054AD855968DD4B40', 259, 55.729747000000003, 37.449381000000002, '7692768', 'г. Москва, ш. Рублевское, д. 17', '0', '1973', '1973', 'индивидуальный проект', 'Многоквартирный дом', 'Счет регионального оператора', 'ГБУ г. Москвы "Жилищник района Фили-Давыдково"', 'https://www.reformagkh.ru/mymanager/profile/7680834/', NULL, '14', '1', '2', '80', '78', '2', '117', '3 885,00', '3 872,86', '0,00', '1 554,00', '2 886,50', NULL, '77:07:0005002:1002', 'A', NULL, NULL, NULL, NULL, 'Отсутствует, установка не требуется', 'Отсутствует, установка не требуется', 'Отсутствует', NULL, NULL, NULL, 'Не заполнено', NULL, 'Не заполнено', 'Не заполнено', 'Не заполнено', 'Не заполнено', NULL, 'Отсутствует', 'Не заполнено');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E6100000DE9046054EC04240E23FDD4081DF4B40', 260, 55.746132000000003, 37.502381000000000, '7742237', 'г. Москва, ул. Сеславинская, д. 2', '0', '1963', '1963', 'индивид.', 'Многоквартирный дом', 'Счет регионального оператора', 'ГБУ "Жилищник района Филевский парк"', 'https://www.reformagkh.ru/mymanager/profile/7725875/', NULL, '5', '4', NULL, '80', '80', NULL, '128', '3 472,00', '3 443,05', '0,00', '2 027,00', '4 981,00', NULL, 'нет', 'Не присвоен', 'Да', NULL, NULL, NULL, 'Установлен', 'Установлен', 'Иной', 'Железобетонные', 'Кирпич', NULL, 'Центральное', NULL, 'Центральное', 'Закрытая с приготовлением горячей воды на ЦТП', 'Центральное', 'Центральное', NULL, 'Центральное', 'Наружные водостоки');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E6100000D2A8C0C936C042403F8F519E79DF4B40', 261, 55.745899000000001, 37.501671999999999, '7742241', 'г. Москва, ул. Сеславинская, д. 4', '0', '1962', '1963', 'индивид.', 'Многоквартирный дом', 'Счет регионального оператора', 'ГБУ "Жилищник района Филевский парк"', 'https://www.reformagkh.ru/mymanager/profile/7725875/', NULL, '5', '4', NULL, '80', '80', NULL, '163', '3 425,00', '3 414,30', '0,00', '2 073,00', '4 185,00', NULL, 'нет', 'Не присвоен', 'Да', NULL, NULL, NULL, 'Установлен', 'Установлен', 'Иной', 'Железобетонные', 'Кирпич', NULL, 'Центральное', NULL, 'Центральное', 'Закрытая с приготовлением горячей воды на ЦТП', 'Центральное', 'Центральное', NULL, 'Центральное', 'Наружные водостоки');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E61000000327DBC01DC042402A37514B73DF4B40', 262, 55.745705999999998, 37.500908000000003, '7742243', 'г. Москва, ул. Сеславинская, д. 6', '0', '1964', '1962', 'индивид.', 'Многоквартирный дом', 'Счет регионального оператора', 'ГБУ "Жилищник района Филевский парк"', 'https://www.reformagkh.ru/mymanager/profile/7725875/', NULL, '5', '4', NULL, '80', '80', NULL, '166', '3 428,00', '3 417,29', '0,00', '1 833,00', '3 751,00', NULL, 'нет', 'Не присвоен', 'Да', NULL, NULL, NULL, 'Установлен', 'Установлен', 'Иной', 'Железобетонные', 'Кирпич', NULL, 'Центральное', NULL, 'Центральное', 'Закрытая с приготовлением горячей воды на ЦТП', 'Центральное', 'Центральное', NULL, 'Центральное', 'Наружные водостоки');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E6100000577BD80B05C04240BDC799266CDF4B40', 263, 55.745488000000002, 37.500154000000002, '7742249', 'г. Москва, ул. Сеславинская, д. 8', '0', '1964', '1964', 'индивид.', 'Многоквартирный дом', 'Счет регионального оператора', 'ГБУ "Жилищник района Филевский парк"', 'https://www.reformagkh.ru/mymanager/profile/7725875/', NULL, '5', '4', NULL, '80', '80', NULL, '159', '3 466,00', '3 424,02', '0,00', '1 992,00', '5 795,00', NULL, 'нет', 'Не присвоен', 'Да', NULL, NULL, NULL, 'Установлен', 'Установлен', 'Иной', 'Железобетонные', 'Кирпич', NULL, 'Центральное', NULL, 'Центральное', 'Закрытая с приготовлением горячей воды на ЦТП', 'Центральное', 'Центральное', NULL, 'Центральное', 'Наружные водостоки');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E6100000BA8102EFE4BF42404E0D349F73DF4B40', 264, 55.745716000000002, 37.499173999999996, '7742251', 'г. Москва, ул. Сеславинская, д. 10', '0', '1981', '1981', 'индивид.', 'Многоквартирный дом', 'Счет регионального оператора', 'ГБУ "Жилищник района Филевский парк"', 'https://www.reformagkh.ru/mymanager/profile/7725875/', NULL, '12', '1', '2', '67', '66', '1', '146', '3 581,00', '3 261,55', '308,26', '1 173,70', '5 608,00', NULL, 'нет', 'Не присвоен', NULL, NULL, NULL, NULL, 'Установлен', 'Установлен', 'Иной', 'Железобетонные', 'Кирпич', NULL, 'Центральное', NULL, 'Центральное', 'Закрытая с приготовлением горячей воды на ЦТП', 'Центральное', 'Центральное', NULL, 'Отсутствует', 'Внутренние водостоки');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E61000009BA9108FC4BF42408CBE823463DF4B40', 265, 55.745215000000002, 37.498185999999997, '7742254', 'г. Москва, ул. Сеславинская, д. 12, к. 2', '0', '1979', '1979', 'индивид.', 'Многоквартирный дом', 'Счет регионального оператора', 'ГБУ "Жилищник района Филевский парк"', 'https://www.reformagkh.ru/mymanager/profile/7725875/', NULL, '12', '1', '2', '71', '71', NULL, '109', '3 573,00', '3 557,52', '0,00', '1 281,00', '4 975,00', NULL, 'нет', 'Не присвоен', NULL, NULL, NULL, NULL, 'Установлен', 'Установлен', 'Иной', 'Железобетонные', 'Кирпич', NULL, 'Центральное', NULL, 'Центральное', 'Закрытая с приготовлением горячей воды на ЦТП', 'Центральное', 'Центральное', NULL, 'Отсутствует', 'Внутренние водостоки');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E61000009B7631CD74BF42408F37F92D3ADF4B40', 266, 55.743963000000001, 37.495752000000003, '7742257', 'г. Москва, ул. Сеславинская, д. 16, к. 1', '0', '1963', '1963', 'индивид.', 'Многоквартирный дом', 'Счет регионального оператора', 'ГБУ "Жилищник района Филевский парк"', 'https://www.reformagkh.ru/mymanager/profile/7725875/', NULL, '8', '4', '4', '120', '111', '9', '191', '6 251,00', '5 116,27', '1 096,17', '1 821,50', '4 059,00', NULL, 'нет', 'Не присвоен', NULL, NULL, NULL, NULL, 'Установлен', 'Установлен', 'Иной', 'Железобетонные', 'Кирпич', NULL, 'Центральное', NULL, 'Центральное', 'Закрытая с приготовлением горячей воды на ЦТП', 'Центральное', 'Центральное', NULL, 'Центральное', 'Наружные водостоки');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E6100000E5D5390664BF4240C495B37746DF4B40', 267, 55.744337999999999, 37.495240000000003, '7742258', 'г. Москва, ул. Сеславинская, д. 16, к. 2', '0', '1977', '1977', 'индивид.', 'Многоквартирный дом', 'Счет регионального оператора', 'ГБУ "Жилищник района Филевский парк"', 'https://www.reformagkh.ru/mymanager/profile/7725875/', NULL, '12', '1', '2', '78', '77', '1', '131', '4 072,00', '3 705,34', '342,23', '867,50', '5 149,00', NULL, 'нет', 'Не присвоен', 'Да', NULL, NULL, NULL, 'Установлен', 'Установлен', 'Иной', 'Железобетонные', 'Кирпич', NULL, 'Центральное', NULL, 'Центральное', 'Закрытая с приготовлением горячей воды на ЦТП', 'Центральное', 'Центральное', NULL, 'Отсутствует', 'Внутренние водостоки');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E6100000B517D1764CBF4240E84EB0FF3ADF4B40', 268, 55.743988000000002, 37.494520999999999, '8934416', 'г. Москва, ул. Сеславинская, д. 18', '0', '1962', '1962', 'I-515', 'Многоквартирный дом', 'На счете регионального оператора', 'ГБУ "Жилищник района Филевский парк"', 'https://www.reformagkh.ru/mymanager/profile/7725875/', NULL, '5', '4', NULL, '80', '80', NULL, NULL, '3 539,00', '3 579,00', '0,00', '398,00', '4 384,00', NULL, 'нет', 'Не присвоен', 'Да', NULL, NULL, NULL, 'Установлен', 'Установлен', 'Иной', 'Железобетонные', 'Панельные', NULL, 'Центральное', NULL, 'Центральное', 'Закрытая с приготовлением горячей воды на ЦТП', 'Центральное', 'Центральное', NULL, 'Центральное', 'Наружные водостоки');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E6100000B020CD5834BF4240A47213B534DF4B40', 269, 55.743796000000003, 37.493785000000003, '8934417', 'г. Москва, ул. Сеславинская, д. 20', '0', '1963', '1963', 'I-515', 'Многоквартирный дом', 'На счете регионального оператора', 'ГБУ "Жилищник района Филевский парк"', 'https://www.reformagkh.ru/mymanager/profile/7725875/', NULL, '5', '4', NULL, '80', '80', NULL, NULL, '3 525,00', '3 525,00', '0,00', '323,00', '5 480,00', NULL, 'нет', 'Не присвоен', 'Да', NULL, NULL, NULL, 'Установлен', 'Установлен', 'Иной', 'Железобетонные', 'Панельные', NULL, 'Центральное', NULL, 'Центральное', 'Закрытая с приготовлением горячей воды на ЦТП', 'Центральное', 'Центральное', NULL, 'Центральное', 'Наружные водостоки');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E6100000271763601DBF424036035C902DDF4B40', 270, 55.743577999999999, 37.493084000000003, '8934419', 'г. Москва, ул. Сеславинская, д. 22', '0', '1964', '1964', 'Индивидуальный проект', 'Многоквартирный дом', 'Счет регионального оператора', 'ГБУ "Жилищник района Филевский парк"', 'https://www.reformagkh.ru/mymanager/profile/7725875/', NULL, '5', '4', NULL, '80', '80', NULL, '171', '3 374,00', '3 363,46', '0,00', '1 274,50', '3 537,00', NULL, 'нет', 'Не присвоен', 'Да', NULL, NULL, NULL, 'Установлен', 'Установлен', 'Иной', 'Железобетонные', 'Кирпич', NULL, 'Центральное', NULL, 'Центральное', 'Закрытая с приготовлением горячей воды на ЦТП', 'Центральное', 'Центральное', NULL, 'Центральное', 'Наружные водостоки');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E6100000EA76F69507BF4240705F07CE19DF4B40', 271, 55.742975000000001, 37.492418999999998, '7742261', 'г. Москва, ул. Сеславинская, д. 24', '0', '1965', '1965', 'индивид.', 'Многоквартирный дом', 'Счет регионального оператора', 'ГБУ "Жилищник района Филевский парк"', 'https://www.reformagkh.ru/mymanager/profile/7725875/', NULL, '9', '4', '4', '131', '128', '3', '227', '6 941,00', '6 211,06', '654,06', '2 720,50', '8 589,00', NULL, 'нет', 'Не присвоен', 'Да', NULL, NULL, NULL, 'Установлен', 'Установлен', 'Иной', 'Железобетонные', 'Кирпич', NULL, 'Центральное', NULL, 'Центральное', 'Закрытая с приготовлением горячей воды на ЦТП', 'Центральное', 'Центральное', NULL, 'Центральное', 'Наружные водостоки');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E6100000655419C6DDBE42400475CAA31BDF4B40', 272, 55.743031000000002, 37.491143000000001, '8934420', 'г. Москва, ул. Сеславинская, д. 26', '0', '1964', '1964', 'индивидуальный проект', 'Многоквартирный дом', 'Счет регионального оператора', 'ГБУ "Жилищник района Филевский парк"', 'https://www.reformagkh.ru/mymanager/profile/7725875/', NULL, '5', '4', NULL, '79', '79', NULL, '165', '3 382,00', '3 340,31', '0,00', '357,00', '4 371,00', NULL, 'нет', 'Не присвоен', NULL, NULL, NULL, NULL, 'Установлен', 'Установлен', 'Иной', 'Железобетонные', 'Кирпич', NULL, 'Центральное', NULL, 'Центральное', 'Закрытая с приготовлением горячей воды на ЦТП', 'Центральное', 'Центральное', NULL, 'Центральное', 'Наружные водостоки');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E6100000FF209221C7BE4240EF1CCA5015DF4B40', 273, 55.742837999999999, 37.490451999999998, '8935442', 'г. Москва, ул. Сеславинская, д. 28', '0', '1964', '1964', 'индивидуальный проект', 'Многоквартирный дом', 'Счет регионального оператора', 'ГБУ "Жилищник района Филевский парк"', 'https://www.reformagkh.ru/mymanager/profile/7725875/', NULL, '5', '4', NULL, '80', '80', NULL, '159', '3 381,00', '3 370,44', '0,00', '1 313,40', '4 892,00', NULL, 'нет', 'Не присвоен', 'Да', NULL, NULL, NULL, 'Установлен', 'Установлен', 'Иной', 'Железобетонные', 'Кирпич', NULL, 'Центральное', NULL, 'Центральное', 'Закрытая с приготовлением горячей воды на ЦТП', 'Центральное', 'Центральное', NULL, 'Центральное', 'Наружные водостоки');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E6100000693524EEB1BE42405ED72FD80DDF4B40', 274, 55.742609999999999, 37.489804999999997, '8935440', 'г. Москва, ул. Сеславинская, д. 30', '0', '1963', '1963', 'индивидуальный проект.', 'Многоквартирный дом', 'Счет регионального оператора', 'ГБУ "Жилищник района Филевский парк"', 'https://www.reformagkh.ru/mymanager/profile/7725875/', NULL, '5', '4', NULL, '80', '80', NULL, '149', '3 401,00', '3 390,37', '0,00', '321,00', '4 892,00', NULL, 'нет', 'Не присвоен', 'Да', NULL, NULL, NULL, 'Установлен', 'Установлен', 'Иной', 'Железобетонные', 'Кирпич', NULL, 'Центральное', NULL, 'Центральное', 'Закрытая с приготовлением горячей воды на ЦТП', 'Центральное', 'Центральное', NULL, 'Центральное', 'Наружные водостоки');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E610000080EF366F9CBE424003B68311FBDE4B40', 275, 55.742037000000003, 37.489148999999998, '7742263', 'г. Москва, ул. Сеславинская, д. 32', '0', '1964', '1964', 'индивид.', 'Многоквартирный дом', 'Счет регионального оператора', 'ГБУ "Жилищник района Филевский парк"', 'https://www.reformagkh.ru/mymanager/profile/7725875/', NULL, '9', '4', '4', '144', '144', NULL, '295', '6 198,00', '6 117,28', '0,00', '2 249,00', '5 803,00', NULL, 'нет', 'Не присвоен', NULL, NULL, NULL, NULL, 'Установлен', 'Установлен', 'Иной', 'Железобетонные', 'Кирпич', NULL, 'Центральное', NULL, 'Центральное', 'Закрытая с приготовлением горячей воды на ЦТП', 'Центральное', 'Центральное', NULL, 'Центральное', 'Наружные водостоки');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E6100000573F36C98FBE42402C6684B707DF4B40', 276, 55.742423000000002, 37.488762999999999, '7742264', 'г. Москва, ул. Сеславинская, д. 32, к. 2', '0', '1977', '1977', 'индивид.', 'Многоквартирный дом', 'Счет регионального оператора', 'ГБУ "Жилищник района Филевский парк"', 'https://www.reformagkh.ru/mymanager/profile/7725875/', NULL, '12', '1', '2', '79', '77', '2', '124', '4 055,00', '3 710,16', '330,66', '1 265,30', '7 076,00', NULL, 'нет', 'Не присвоен', 'Да', NULL, NULL, NULL, 'Установлен', 'Установлен', 'Иной', 'Железобетонные', 'Кирпич', NULL, 'Центральное', NULL, 'Центральное', 'Закрытая с приготовлением горячей воды на ЦТП', 'Центральное', 'Центральное', NULL, 'Отсутствует', 'Внутренние водостоки');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E610000073DA53724EBE424074232C2AE2DE4B40', 277, 55.741276999999997, 37.486769000000002, '7742265', 'г. Москва, ул. Сеславинская, д. 38', '0', '1960', '1960', 'I-510', 'Многоквартирный дом', 'На счете регионального оператора', 'ГБУ "Жилищник района Филевский парк"', 'https://www.reformagkh.ru/mymanager/profile/7725875/', NULL, '5', '4', NULL, '80', '80', NULL, NULL, '3 509,00', '3 509,00', '0,00', '2 001,00', '4 527,00', NULL, 'нет', 'Не присвоен', 'Да', NULL, NULL, NULL, 'Установлен', 'Установлен', 'Иной', 'Железобетонные', 'Блочные', NULL, 'Центральное', NULL, 'Центральное', 'Закрытая с приготовлением горячей воды на ЦТП', 'Центральное', 'Центральное', NULL, 'Центральное', 'Внутренние водостоки');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E61000001A6CEA3C2ABE42409961A3ACDFDE4B40', 278, 55.741200999999997, 37.485664000000000, '7742267', 'г. Москва, ул. Сеславинская, д. 40', '0', '1957', '1957', 'индивид.', 'Многоквартирный дом', 'Счет регионального оператора', 'ГБУ "Жилищник района Филевский парк"', 'https://www.reformagkh.ru/mymanager/profile/7725875/', NULL, '5', '3', NULL, '49', '49', NULL, '164', '3 482,00', '3 463,88', '0,00', '1 185,00', '5 040,00', NULL, 'нет', 'Не присвоен', 'Да', NULL, NULL, NULL, 'Установлен', 'Отсутствует, установка не требуется', 'Иной', 'Железобетонные', 'Кирпич', NULL, 'Центральное', NULL, 'Центральное', 'Квартирное (квартирный котел)', 'Центральное', 'Центральное', NULL, 'Центральное', 'Наружные водостоки');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E6100000F78F85E810BE42400D54C6BFCFDE4B40', 279, 55.740715000000002, 37.484890999999998, '7742269', 'г. Москва, ул. Сеславинская, д. 42', '0', '1959', '1959', 'индивид.', 'Многоквартирный дом', 'Счет регионального оператора', 'ГБУ "Жилищник района Филевский парк"', 'https://www.reformagkh.ru/mymanager/profile/7725875/', NULL, '5', '4', NULL, '80', '80', NULL, '188', '3 962,00', '3 366,40', '0,00', '1 907,00', '6 710,00', NULL, 'нет', 'Не присвоен', 'Да', NULL, NULL, NULL, 'Установлен', 'Отсутствует, установка не требуется', 'Иной', 'Железобетонные', 'Кирпич', NULL, 'Центральное', NULL, 'Центральное', 'Квартирное (квартирный котел)', 'Центральное', 'Центральное', NULL, 'Центральное', 'Отсутствует');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E61000000DFE7E315BBC424037FB03E5B6DD4B40', 280, 55.732143999999998, 37.471533000000001, '9335224', 'г. Москва, ул. Тарутинская, д. 1', '0', '2004', '2004', 'КОПЭ', 'Многоквартирный дом', 'Счет регионального оператора', 'ООО"ФОРТЪ"', 'https://www.reformagkh.ru/mymanager/profile/8934742/', NULL, '22', '3', '6', '254', '252', '2', '490', '16 747,00', '15 970,92', '362,26', '16 314,00', '0,00', NULL, NULL, 'B++', 'Да', 'Да', NULL, NULL, 'Установлен', 'Установлен', 'Свайный', 'Железобетонные', 'Монолитные', NULL, 'Центральное', NULL, 'Центральное', 'Закрытая с приготовлением горячей воды на ЦТП', 'Отсутствует', 'Отсутствует', NULL, 'Отсутствует', 'Внутренние водостоки');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E610000030BDFDB968BC42405C7347FFCBDD4B40', 281, 55.732787999999999, 37.471946000000003, '7692927', 'г. Москва, ул. Тарутинская, д. 4, к. 1', '0', '2010', '2010', 'И-155', 'Многоквартирный дом', 'Счет регионального оператора', 'ГБУ г. Москвы "Жилищник района Фили-Давыдково"', 'https://www.reformagkh.ru/mymanager/profile/7680834/', NULL, '19', '1', '4', '112', '108', '4', '265', '7 154,00', '7 089,08', '0,00', '1 352,00', '2 930,00', NULL, '77:07:0005004:1094', 'A', NULL, NULL, NULL, NULL, 'Отсутствует, установка не требуется', 'Отсутствует, установка не требуется', 'Отсутствует', NULL, NULL, NULL, 'Не заполнено', NULL, 'Не заполнено', 'Не заполнено', 'Не заполнено', 'Не заполнено', NULL, 'Не заполнено', 'Не заполнено');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E6100000802A6EDC62BC424090696D1ADBDD4B40', 282, 55.733249000000001, 37.471767000000000, '7692944', 'г. Москва, ул. Тарутинская, д. 4, к. 2', '0', '2010', '2010', 'И-155', 'Многоквартирный дом', 'Специальный счет, владельцем которого является региональный оператор', 'ООО "УК КАПИТЕЛЬ"', 'https://www.reformagkh.ru/mymanager/profile/7554510/', NULL, '19', '1', '4', '112', '108', '4', '250', '7 153,00', '7 076,99', '50,31', '2 671,40', '5 678,00', NULL, '77:07:0005004:97', 'Не присвоен', 'Да', NULL, NULL, NULL, 'Установлен', 'Установлен', 'Ленточный', 'Железобетонные', 'Железобетон', NULL, 'Центральное', NULL, 'Центральное', 'Закрытая с приготовлением горячей воды на ЦТП', 'Центральное', 'Центральное', NULL, 'Отсутствует', 'Внутренние водостоки');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E6100000ADC1FBAA5CBC424010C99063EBDD4B40', 283, 55.733745999999996, 37.471578000000001, '9370832', 'г. Москва, ул. Тарутинская, д. 8', '0', '1965', '1965', 'индивидуальный проект', 'Многоквартирный дом', 'На специальном счете у регионального оператора', 'ГБУ г. Москвы "Жилищник района Фили-Давыдково"', 'https://www.reformagkh.ru/mymanager/profile/7680834/', NULL, '9', '1', '1', '72', '72', NULL, NULL, '4 269,50', '3 042,50', '0,00', '1 227,00', '3 735,00', NULL, '77:07:0005004:1009', 'A', NULL, NULL, NULL, NULL, 'Отсутствует, установка не требуется', 'Отсутствует, установка не требуется', 'Отсутствует', NULL, NULL, NULL, 'Не заполнено', NULL, 'Не заполнено', 'Не заполнено', 'Не заполнено', 'Не заполнено', NULL, 'Отсутствует', 'Не заполнено');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E6100000ADC1FBAA5CBC424010C99063EBDD4B40', 284, 55.733745999999996, 37.471578000000001, '7688789', 'г. Москва, ул. Тарутинская, д. 8, к. 1', '0', '1965', '1965', 'Индивид.', 'Многоквартирный дом', 'Счет регионального оператора', 'ГБУ г. Москвы "Жилищник района Фили-Давыдково"', 'https://www.reformagkh.ru/mymanager/profile/7680834/', NULL, '9', '1', '1', '72', '72', NULL, '93', '3 043,00', '3 030,77', '0,00', '0,00', '3 735,00', NULL, '77:07:0005004:1009', 'A', NULL, NULL, NULL, NULL, 'Установлен', 'Установлен', 'Иной', 'Железобетонные', 'Кирпич', NULL, 'Центральное', NULL, 'Центральное', 'Закрытая с приготовлением горячей воды на ЦТП', 'Центральное', 'Центральное', NULL, 'Центральное', 'Внутренние водостоки');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E6100000611C5C3AE6C0424027A1F48590DF4B40', 285, 55.746597999999999, 37.507026000000003, '7742273', 'г. Москва, ул. Тучковская, д. 2', '0', '1975', '1975', 'II-68', 'Многоквартирный дом', 'Счет регионального оператора', 'ГБУ "Жилищник района Филевский парк"', 'https://www.reformagkh.ru/mymanager/profile/7725875/', NULL, '16', '1', '2', '111', '111', NULL, '182', '5 258,00', '5 241,57', '0,00', '1 866,00', '5 506,00', NULL, 'нет', 'Не присвоен', 'Да', NULL, NULL, NULL, 'Установлен', 'Установлен', 'Иной', 'Железобетонные', 'Панельные', NULL, 'Центральное', NULL, 'Центральное', 'Закрытая с приготовлением горячей воды на ЦТП', 'Центральное', 'Центральное', NULL, 'Отсутствует', 'Внутренние водостоки');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E61000000DA5F622DAC04240E222F77475DF4B40', 286, 55.745772000000002, 37.506656999999997, '7742385', 'г. Москва, ул. Тучковская, д. 4', '0', '1972', '1972', 'И-209А', 'Многоквартирный дом', 'Счет регионального оператора', 'ГБУ "Жилищник района Филевский парк"', 'https://www.reformagkh.ru/mymanager/profile/7725875/', NULL, '14', '1', '2', '92', '91', '1', '135', '4 235,00', '3 905,99', '315,78', '1 373,00', '5 984,00', NULL, 'нет', 'Не присвоен', 'Да', NULL, NULL, NULL, 'Установлен', 'Установлен', 'Иной', 'Железобетонные', 'Блочные', NULL, 'Центральное', NULL, 'Центральное', 'Закрытая с приготовлением горячей воды на ЦТП', 'Центральное', 'Центральное', NULL, 'Центральное', 'Внутренние водостоки');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E61000005A0EF450DBC042401B7FA2B261DF4B40', 287, 55.745168999999997, 37.506692999999999, '7742387', 'г. Москва, ул. Тучковская, д. 6', '0', '1973', '1973', 'И-209A', 'Многоквартирный дом', 'Счет регионального оператора', 'ГБУ "Жилищник района Филевский парк"', 'https://www.reformagkh.ru/mymanager/profile/7725875/', NULL, '14', '1', '2', '98', '98', NULL, '175', '4 234,00', '4 220,49', '0,00', '1 375,00', '5 632,00', NULL, 'нет', 'Не присвоен', 'Да', NULL, NULL, NULL, 'Установлен', 'Установлен', 'Иной', 'Железобетонные', 'Блочные', NULL, 'Центральное', NULL, 'Центральное', 'Закрытая с приготовлением горячей воды на ЦТП', 'Центральное', 'Центральное', NULL, 'Центральное', 'Внутренние водостоки');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E61000009013268C66C142400B98C0ADBBDF4B40', 288, 55.747914999999999, 37.510942000000000, '7742389', 'г. Москва, ул. Тучковская, д. 7', '0', '1961', '1961', 'индивид.', 'Многоквартирный дом', 'Счет регионального оператора', 'ГБУ "Жилищник района Филевский парк"', 'https://www.reformagkh.ru/mymanager/profile/7725875/', NULL, '5', '4', NULL, '60', '60', NULL, '123', '2 561,00', '2 553,00', '0,00', '1 667,00', '7 865,00', NULL, 'нет', 'Не присвоен', NULL, NULL, NULL, NULL, 'Установлен', 'Установлен', 'Иной', 'Железобетонные', 'Кирпич', NULL, 'Центральное', NULL, 'Центральное', 'Закрытая с приготовлением горячей воды на ЦТП', 'Центральное', 'Центральное', NULL, 'Центральное', 'Наружные водостоки');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E610000037A5BC5642C142406D1FF296ABDF4B40', 289, 55.747424000000002, 37.509836999999997, '7742395', 'г. Москва, ул. Тучковская, д. 9', '0', '1965', '1965', 'индивид.', 'Многоквартирный дом', 'Счет регионального оператора', 'ГБУ "Жилищник района Филевский парк"', 'https://www.reformagkh.ru/mymanager/profile/7725875/', NULL, '9', '6', '6', '215', '215', NULL, '329', '8 936,00', '8 908,08', '0,00', '3 682,00', '11 105,00', NULL, 'нет', 'Не присвоен', 'Да', NULL, NULL, NULL, 'Установлен', 'Установлен', 'Иной', 'Железобетонные', 'Кирпич', NULL, 'Центральное', NULL, 'Центральное', 'Закрытая с приготовлением горячей воды на ЦТП', 'Центральное', 'Центральное', NULL, 'Центральное', 'Внутренние водостоки');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E610000022A5D93C0EC14240EE27637C98DF4B40', 290, 55.746841000000003, 37.508246999999997, '7742398', 'г. Москва, ул. Тучковская, д. 11', '0', '1964', '1964', 'индивид.', 'Многоквартирный дом', 'Счет регионального оператора', 'ГБУ "Жилищник района Филевский парк"', 'https://www.reformagkh.ru/mymanager/profile/7725875/', NULL, '5', '5', NULL, '99', '99', NULL, '157', '4 040,00', '4 022,74', '0,00', '2 490,00', '8 090,00', NULL, 'нет', 'Не присвоен', NULL, NULL, NULL, NULL, 'Установлен', 'Установлен', 'Иной', 'Железобетонные', 'Кирпич', NULL, 'Центральное', NULL, 'Центральное', 'Закрытая с приготовлением горячей воды на ЦТП', 'Центральное', 'Центральное', NULL, 'Центральное', 'Внутренние водостоки');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E61000005053CBD6FAC0424008E6E8F17BDF4B40', 291, 55.745970000000000, 37.507655000000000, '7742402', 'г. Москва, ул. Тучковская, д. 13', '0', '1963', '1963', 'индивид.', 'Многоквартирный дом', 'Счет регионального оператора', 'ГБУ "Жилищник района Филевский парк"', 'https://www.reformagkh.ru/mymanager/profile/7725875/', NULL, '5', '6', NULL, '119', '119', NULL, '238', '5 273,00', '4 958,83', '0,00', '3 485,00', '9 144,00', NULL, 'нет', 'Не присвоен', 'Да', NULL, NULL, NULL, 'Установлен', 'Установлен', 'Иной', 'Железобетонные', 'Кирпич', NULL, 'Центральное', NULL, 'Центральное', 'Закрытая с приготовлением горячей воды на ЦТП', 'Центральное', 'Центральное', NULL, 'Центральное', 'Наружные водостоки');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E6100000BEDBBC7152C04240236937FA98DF4B40', 292, 55.746856000000001, 37.502516000000000, '7727806', 'г. Москва, проезд. Физкультурный, д. 3, к. 1', '0', '1958', '1958', 'индивид.', 'Многоквартирный дом', 'Счет регионального оператора', 'ГБУ "Жилищник района Филевский парк"', 'https://www.reformagkh.ru/mymanager/profile/7725875/', NULL, '5', '3', NULL, '50', '50', NULL, '131', '3 489,00', '3 364,76', '0,00', '1 266,00', '3 962,00', NULL, 'нет', 'Не присвоен', 'Да', NULL, NULL, NULL, 'Установлен', 'Установлен', 'Иной', 'Железобетонные', 'Кирпич', NULL, 'Центральное', NULL, 'Центральное', 'Закрытая с приготовлением горячей воды на ЦТП', 'Центральное', 'Центральное', NULL, 'Центральное', 'Наружные водостоки');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E61000005C72DC291DC042401349F4328ADF4B40', 293, 55.746405000000003, 37.500889999999998, '7727818', 'г. Москва, проезд. Физкультурный, д. 3, к. 2', '0', '1973', '1973', 'индивид.', 'Многоквартирный дом', 'Счет регионального оператора', 'ГБУ "Жилищник района Филевский парк"', 'https://www.reformagkh.ru/mymanager/profile/7725875/', NULL, '9', '5', '5', '179', '178', '1', '344', '7 732,00', '7 654,43', '29,31', '1 617,60', '7 888,00', NULL, 'нет', 'Не присвоен', 'Да', NULL, NULL, NULL, 'Установлен', 'Установлен', 'Иной', 'Железобетонные', 'Кирпич', NULL, 'Центральное', NULL, 'Центральное', 'Закрытая с приготовлением горячей воды на ЦТП', 'Центральное', 'Центральное', NULL, 'Центральное', 'Внутренние водостоки');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E6100000823B50A73CC04240CA8B4CC0AFDF4B40', 294, 55.747551000000001, 37.501851000000002, '7727830', 'г. Москва, проезд. Физкультурный, д. 5', '0', '1957', '1957', 'индивид.', 'Многоквартирный дом', 'Счет регионального оператора', 'ГБУ "Жилищник района Филевский парк"', 'https://www.reformagkh.ru/mymanager/profile/7725875/', NULL, '5', '3', NULL, '50', '49', '1', '154', '3 417,00', '3 406,32', '0,00', '1 276,00', '4 957,00', NULL, 'нет', 'Не присвоен', 'Да', NULL, NULL, NULL, 'Установлен', 'Установлен', 'Иной', 'Железобетонные', 'Кирпич', NULL, 'Центральное', NULL, 'Центральное', 'Закрытая с приготовлением горячей воды на ЦТП', 'Центральное', 'Центральное', NULL, 'Центральное', 'Наружные водостоки');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E6100000679E5C5320BF4240E84B6F7F2EDE4B40', 295, 55.735793999999999, 37.493174000000003, '7727070', 'г. Москва, ул. Филевская 2-я, д. 3', '0', '1958', '1958', 'индивид.', 'Многоквартирный дом', 'Счет регионального оператора', 'ГБУ "Жилищник района Филевский парк"', 'https://www.reformagkh.ru/mymanager/profile/7725875/', NULL, '5', '3', NULL, '50', '50', NULL, '175', '3 449,00', '3 393,75', '0,00', '1 168,00', '0,00', NULL, 'нет', 'Не присвоен', 'Да', NULL, NULL, NULL, 'Установлен', 'Отсутствует, установка не требуется', 'Иной', 'Железобетонные', 'Кирпич', NULL, 'Центральное', NULL, 'Центральное', 'Квартирное (квартирный котел)', 'Центральное', 'Центральное', NULL, 'Центральное', 'Наружные водостоки');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E6100000292158552FBF4240401878EE3DDE4B40', 296, 55.736265000000003, 37.493631999999998, '7727093', 'г. Москва, ул. Филевская 2-я, д. 4', '0', NULL, NULL, NULL, 'Не заполнено', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E6100000F758FAD005BF4240E5B512BA4BDE4B40', 297, 55.736685999999999, 37.492364999999999, '7727117', 'г. Москва, ул. Филевская 2-я, д. 5, к. 1', '0', '1957', '1957', 'индивид.', 'Многоквартирный дом', 'Счет регионального оператора', 'ГБУ "Жилищник района Филевский парк"', 'https://www.reformagkh.ru/mymanager/profile/7725875/', NULL, '4', '3', NULL, '40', '40', NULL, '147', '2 796,00', '2 742,65', '0,00', '1 400,00', '4 287,00', NULL, 'нет', 'Не присвоен', 'Да', NULL, NULL, NULL, 'Установлен', 'Отсутствует, установка не требуется', 'Иной', 'Железобетонные', 'Кирпич', NULL, 'Центральное', NULL, 'Центральное', 'Квартирное (квартирный котел)', 'Центральное', 'Центральное', NULL, 'Центральное', 'Наружные водостоки');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E6100000B2DAFCBFEABE4240C05AB56B42DE4B40', 298, 55.736401999999998, 37.491539000000003, '7727137', 'г. Москва, ул. Филевская 2-я, д. 5, к. 2', '0', '1974', '1974', 'индивид.', 'Многоквартирный дом', 'Счет регионального оператора', 'ГБУ "Жилищник района Филевский парк"', 'https://www.reformagkh.ru/mymanager/profile/7725875/', NULL, '9', '2', '2', '175', '174', '1', '225', '5 697,00', '5 637,54', '41,66', '3 028,00', '6 340,00', NULL, 'нет', 'Не присвоен', 'Да', NULL, NULL, NULL, 'Установлен', 'Установлен', 'Иной', 'Железобетонные', 'Панельные', NULL, 'Центральное', NULL, 'Центральное', 'Закрытая с приготовлением горячей воды на ЦТП', 'Центральное', 'Центральное', NULL, 'Центральное', 'Внутренние водостоки');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E610000099F38C7DC9BE4240AD6A494739DE4B40', 299, 55.736122999999999, 37.490524000000001, '7727156', 'г. Москва, ул. Филевская 2-я, д. 5, к. 3', '0', '1974', '1974', 'индивид.', 'Многоквартирный дом', 'Счет регионального оператора', 'ГБУ "Жилищник района Филевский парк"', 'https://www.reformagkh.ru/mymanager/profile/7725875/', NULL, '9', '2', '2', '178', '178', NULL, '271', '5 714,00', '5 686,05', '0,00', '3 019,00', '6 279,00', NULL, 'нет', 'Не присвоен', 'Да', NULL, NULL, NULL, 'Установлен', 'Установлен', 'Иной', 'Железобетонные', 'Панельные', NULL, 'Центральное', NULL, 'Центральное', 'Закрытая с приготовлением горячей воды на ЦТП', 'Центральное', 'Центральное', NULL, 'Центральное', 'Внутренние водостоки');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E6100000292158552FBF4240401878EE3DDE4B40', 300, 55.736265000000003, 37.493631999999998, '9368244', 'г. Москва, ул. Филевская 2-я, д. 6', '0', '2017', '2018', 'монолит', 'Многоквартирный дом', 'Специальный счет, владельцем которого является управляющая компания', 'ООО "Юнинетсервис"', 'https://www.reformagkh.ru/mymanager/profile/8658125/', NULL, '1', '2', '8', '100', '2', '98', '1', '35 140,10', '76,28', '2 814,50', '2 711,30', '0,00', NULL, NULL, 'B+', 'Да', NULL, NULL, NULL, 'Установлен', 'Установлен', 'Сплошной', 'Железобетонные', 'Монолитные', NULL, 'Центральное', NULL, 'Индивидуальный тепловой пункт (ИТП)', 'Закрытая с приготовлением горячей воды на ИТП', 'Центральное', 'Центральное', NULL, 'Отсутствует', 'Внутренние водостоки');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E61000008599B67F65BF42402C7FBE2D58DE4B40', 301, 55.737065999999999, 37.495285000000003, '8183499', 'г. Москва, ул. Филевская 2-я, д. 6, к. 4', '0', '2005', '2006', 'индивидуальный', 'Многоквартирный дом', 'Специальный счет, владельцем которого является товарищество собственников жилья', 'ТСЖ " ФИЛИн"', 'https://www.reformagkh.ru/mymanager/profile/8079205/', NULL, '18', '1', '2', NULL, NULL, NULL, '1', '11 278,00', '0,00', '0,00', '1 914,10', '0,00', NULL, '77:07:0005007:1101', 'Не присвоен', NULL, NULL, NULL, NULL, 'Установлен', 'Отсутствует, установка не требуется', 'Сплошной', 'Железобетонные', 'Монолитные', NULL, 'Центральное', NULL, 'Индивидуальный тепловой пункт (ИТП)', 'Закрытая с приготовлением горячей воды на ИТП', 'Центральное', 'Центральное', NULL, 'Отсутствует', 'Внутренние водостоки');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E61000002BDB87BCE5BE4240CC423BA759DE4B40', 302, 55.737110999999999, 37.491385999999999, '7727161', 'г. Москва, ул. Филевская 2-я, д. 7, к. 1', '0', '1998', '1998', 'П-44', 'Многоквартирный дом', 'Счет регионального оператора', 'ГБУ "Жилищник района Филевский парк"', 'https://www.reformagkh.ru/mymanager/profile/7725875/', NULL, '17', '3', '6', '202', '202', NULL, '375', '11 256,00', '11 167,68', '0,00', '3 800,00', '4 944,00', NULL, 'нет', 'Не присвоен', NULL, NULL, NULL, NULL, 'Установлен', 'Установлен', 'Иной', 'Железобетонные', 'Панельные', NULL, 'Центральное', NULL, 'Центральное', 'Закрытая с приготовлением горячей воды на ЦТП', 'Центральное', 'Центральное', NULL, 'Центральное', 'Внутренние водостоки');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E610000014D1AFAD9FBE42404E0AF31E67DE4B40', 303, 55.737521999999998, 37.489248000000003, '7727169', 'г. Москва, ул. Филевская 2-я, д. 7, к. 6', '0', '1953', '1953', 'индивид.', 'Многоквартирный дом', 'Счет регионального оператора', 'ГБУ "Жилищник района Филевский парк"', 'https://www.reformagkh.ru/mymanager/profile/7725875/', NULL, '5', '3', NULL, '59', '54', '5', '171', '5 266,00', '4 213,11', '234,87', '3 992,00', '4 841,00', NULL, 'нет', 'Не присвоен', 'Да', NULL, NULL, NULL, 'Установлен', 'Установлен', 'Ленточный', 'Железобетонные', 'Кирпич', NULL, 'Центральное', NULL, 'Центральное', 'Закрытая с приготовлением горячей воды на ЦТП', 'Центральное', 'Центральное', NULL, 'Центральное', 'Наружные водостоки');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E6100000FF03AC55BBBE42405038BBB54CDE4B40', 304, 55.736716000000001, 37.490091999999997, '7727180', 'г. Москва, ул. Филевская 2-я, д. 7, к. 7', '0', '1953', '1953', 'индивид.', 'Многоквартирный дом', 'Счет регионального оператора', 'ГБУ "Жилищник района Филевский парк"', 'https://www.reformagkh.ru/mymanager/profile/7725875/', NULL, '5', '3', NULL, '62', '55', '7', '135', '5 342,00', '4 319,61', '652,75', '3 607,70', '4 510,00', NULL, 'нет', 'Не присвоен', 'Да', NULL, NULL, NULL, 'Установлен', 'Установлен', 'Ленточный', 'Железобетонные', 'Кирпич', NULL, 'Центральное', NULL, 'Центральное', 'Закрытая с приготовлением горячей воды на ЦТП', 'Центральное', 'Центральное', NULL, 'Центральное', 'Наружные водостоки');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E6100000271763601DBF4240BF2CEDD45CDE4B40', 305, 55.737208000000003, 37.493084000000003, '8662078', 'г. Москва, ул. Филевская 2-я, д. 8', '0', '2012', '2012', 'Индивидуальный', 'Многоквартирный дом', 'Специальный счет, владельцем которого является управляющая компания', 'ООО "Юнинетсервис"', 'https://www.reformagkh.ru/mymanager/profile/8658125/', NULL, '23', '1', '4', NULL, NULL, NULL, '1', '13 588,00', '0,00', '0,00', '1 015,00', '935,00', NULL, NULL, 'A', 'Да', 'Да', NULL, NULL, 'Установлен', 'Установлен', 'Иной', 'Железобетонные', 'Монолитные', NULL, 'Центральное', NULL, 'Центральное', 'Закрытая с приготовлением горячей воды на ЦТП', 'Центральное', 'Центральное', NULL, 'Отсутствует', 'Внутренние водостоки');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E6100000263ACB2C42BF42400454388254DE4B40', 306, 55.736953999999997, 37.494207000000003, '8662083', 'г. Москва, ул. Филевская 2-я, д. 8, к. 1', '0', '2012', '2012', 'Индивидуальный', 'Многоквартирный дом', 'Специальный счет, владельцем которого является управляющая компания', 'ООО "Юнинетсервис"', 'https://www.reformagkh.ru/mymanager/profile/8658125/', NULL, '16', '1', '3', NULL, NULL, NULL, '1', '9 124,00', '0,00', '0,00', '962,00', '898,00', NULL, NULL, 'A', 'Да', 'Да', NULL, NULL, 'Установлен', 'Установлен', 'Иной', 'Железобетонные', 'Монолитные', NULL, 'Центральное', NULL, 'Центральное', 'Закрытая с приготовлением горячей воды на ЦТП', 'Центральное', 'Центральное', NULL, 'Отсутствует', 'Внутренние водостоки');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E61000006494675E0EBF42406362F3716DDE4B40', 307, 55.737715000000001, 37.492626000000001, '7727193', 'г. Москва, ул. Филевская 2-я, д. 10', '0', '1974', '1974', 'индивид.', 'Многоквартирный дом', 'Счет регионального оператора', 'ГБУ "Жилищник района Филевский парк"', 'https://www.reformagkh.ru/mymanager/profile/7725875/', NULL, '12', '2', '4', '141', '140', '1', '254', '7 129,00', '6 943,64', '162,98', '1 744,00', '6 732,00', NULL, 'нет', 'Не присвоен', 'Да', NULL, NULL, NULL, 'Отсутствует, установка не требуется', 'Установлен', 'Иной', 'Железобетонные', 'Кирпич', NULL, 'Центральное', NULL, 'Центральное', 'Закрытая с приготовлением горячей воды на ЦТП', 'Центральное', 'Центральное', NULL, 'Отсутствует', 'Внутренние водостоки');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E610000083161230BABE42406D1CB1169FDE4B40', 308, 55.739229999999999, 37.490057000000000, '8803782', 'г. Москва, ул. Филевская 2-я, д. 13', '0', NULL, '1953', NULL, 'Не заполнено', 'Специальный счет, владельцем которого является товарищество собственников жилья', NULL, NULL, NULL, '5', NULL, NULL, '36', '32', '4', '87', '3 001,00', '2 208,67', '150,23', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E6100000022B8716D9BE424069E4F38AA7DE4B40', 309, 55.739488000000001, 37.491000000000000, '7727213', 'г. Москва, ул. Филевская 2-я, д. 14', '0', '1988', '1988', 'П-44', 'Многоквартирный дом', 'Счет регионального оператора', 'ГБУ "Жилищник района Филевский парк"', 'https://www.reformagkh.ru/mymanager/profile/7725875/', NULL, '17', '2', '4', '129', '128', '1', '310', '8 619,00', '6 972,18', '1 521,03', '3 178,70', '5 282,00', NULL, 'нет', 'Не присвоен', NULL, NULL, NULL, NULL, 'Установлен', 'Установлен', 'Иной', 'Железобетонные', 'Панельные', NULL, 'Центральное', NULL, 'Центральное', 'Закрытая с приготовлением горячей воды на ЦТП', 'Центральное', 'Центральное', NULL, 'Отсутствует', 'Внутренние водостоки');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E61000004A7CEE04FBBF4240F22213F06BDE4B40', 310, 55.737668999999997, 37.499848000000000, '7727290', 'г. Москва, ул. Филевская 3-я, д. 4', '0', '1965', '1965', 'I-515', 'Многоквартирный дом', 'На счете регионального оператора', 'ГБУ "Жилищник района Филевский парк"', 'https://www.reformagkh.ru/mymanager/profile/7725875/', NULL, '5', '4', NULL, '80', '80', NULL, NULL, '3 573,00', '3 573,00', '0,00', '2 221,00', '8 003,00', NULL, 'нет', 'Не присвоен', NULL, NULL, NULL, NULL, 'Установлен', 'Установлен', 'Иной', 'Железобетонные', 'Панельные', NULL, 'Центральное', NULL, 'Центральное', 'Закрытая с приготовлением горячей воды на ЦТП', 'Центральное', 'Центральное', NULL, 'Центральное', 'Наружные водостоки');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E6100000DA20938C9CBF42401329CDE671DE4B40', 311, 55.737850999999999, 37.496965000000003, '7727306', 'г. Москва, ул. Филевская 3-я, д. 5', '0', '2004', '2004', 'индивид.', 'Многоквартирный дом', 'Счет регионального оператора', 'ГБУ "Жилищник района Филевский парк"', 'https://www.reformagkh.ru/mymanager/profile/7725875/', NULL, '18', '1', '2', '178', '178', NULL, '289', '9 477,00', '8 745,33', '0,00', '3 566,00', '4 408,00', NULL, 'нет', 'Не присвоен', NULL, NULL, NULL, NULL, 'Установлен', 'Установлен', 'Иной', 'Железобетонные', 'Панельные', NULL, 'Центральное', NULL, 'Центральное', 'Закрытая с приготовлением горячей воды на ЦТП', 'Центральное', 'Центральное', NULL, 'Отсутствует', 'Внутренние водостоки');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E61000000EDC813AE5BF4240A48B4D2B85DE4B40', 312, 55.738439000000000, 37.499183000000002, '7727315', 'г. Москва, ул. Филевская 3-я, д. 6, к. 1', '0', '1964', '1964', 'индивид.', 'Многоквартирный дом', 'На счете регионального оператора', 'ГБУ "Жилищник района Филевский парк"', 'https://www.reformagkh.ru/mymanager/profile/7725875/', NULL, '5', '4', NULL, '80', '80', NULL, NULL, '3 395,00', '3 395,00', '0,00', '1 644,00', '5 989,00', NULL, 'нет', 'Не присвоен', NULL, NULL, NULL, NULL, 'Установлен', 'Установлен', 'Иной', 'Железобетонные', 'Кирпич', NULL, 'Центральное', NULL, 'Центральное', 'Закрытая с приготовлением горячей воды на ЦТП', 'Центральное', 'Центральное', NULL, 'Центральное', 'Наружные водостоки');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E610000036CCD07822C042401633C2DB83DE4B40', 313, 55.738399000000001, 37.501052000000001, '9069315', 'г. Москва, ул. Филевская 3-я, д. 6, к. 2', '0', '2013', '2013', 'железобетонный, кирпичный', 'Многоквартирный дом', 'Специальный счет, владельцем которого является управляющая компания', 'ГБУ "Жилищник района Филевский парк"', 'https://www.reformagkh.ru/mymanager/profile/7725875/', NULL, '17', '2', '4', '181', '177', '4', '323', '13 120,00', '9 953,10', '0,00', '1 255,00', '6 750,00', NULL, 'нет', 'Не присвоен', 'Да', 'Да', NULL, NULL, 'Установлен', 'Установлен', 'Иной', 'Железобетонные', 'Монолитные', NULL, 'Центральное', NULL, 'Центральное', 'Закрытая с приготовлением горячей воды на ЦТП', 'Центральное', 'Центральное', NULL, 'Отсутствует', 'Внутренние водостоки');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E61000005F268A90BABF4240EE4108C897DE4B40', 314, 55.739007000000001, 37.497881000000000, '7727328', 'г. Москва, ул. Филевская 3-я, д. 7, к. 1', '0', '1958', '1958', 'индивид.', 'Многоквартирный дом', 'На счете регионального оператора', 'ГБУ "Жилищник района Филевский парк"', 'https://www.reformagkh.ru/mymanager/profile/7725875/', NULL, '5', '3', NULL, '50', '50', NULL, NULL, '3 432,00', '3 432,00', '0,00', '1 551,00', '6 251,00', NULL, 'нет', 'Не присвоен', 'Да', NULL, NULL, NULL, 'Установлен', 'Отсутствует, установка не требуется', 'Иной', 'Железобетонные', 'Кирпич', NULL, 'Центральное', NULL, 'Центральное', 'Квартирное (квартирный котел)', 'Центральное', 'Центральное', NULL, 'Центральное', 'Наружные водостоки');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E61000007CD11E2FA4BF4240CCB6D3D688DE4B40', 315, 55.738551000000001, 37.497197999999997, '7560170', 'г. Москва, ул. Филевская 3-я, д. 7, к. 2', '0', '1963', '1963', NULL, 'Многоквартирный дом', 'Не заполнено', 'Спецремсервис', 'https://www.reformagkh.ru/mymanager/profile/7557567/', NULL, '5', '3', NULL, '60', NULL, NULL, NULL, '2 526,00', '2 526,00', NULL, NULL, NULL, NULL, NULL, 'Не заполнено', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'Железобетонные', 'Панельные', NULL, 'Не заполнено', NULL, 'Центральное', 'Не заполнено', 'Не заполнено', 'Не заполнено', NULL, 'Не заполнено', 'Не заполнено');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E6100000A8A8FA95CEBF42402670EB6E9EDE4B40', 316, 55.739210000000000, 37.498491999999999, '7727338', 'г. Москва, ул. Филевская 3-я, д. 8, к. 1', '0', '1961', '1961', 'индивид.', 'Многоквартирный дом', 'На счете регионального оператора', 'ГБУ "Жилищник района Филевский парк"', 'https://www.reformagkh.ru/mymanager/profile/7725875/', NULL, '5', '4', NULL, '80', '80', NULL, NULL, '3 416,00', '3 416,00', '0,00', '2 245,00', '4 123,00', NULL, 'нет', 'Не присвоен', NULL, NULL, NULL, NULL, 'Установлен', 'Установлен', 'Иной', 'Железобетонные', 'Кирпич', NULL, 'Центральное', NULL, 'Центральное', 'Закрытая с приготовлением горячей воды на ЦТП', 'Центральное', 'Центральное', NULL, 'Центральное', 'Наружные водостоки');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E61000007730629F00C04240FE7E315BB2DE4B40', 317, 55.739818000000000, 37.500019000000002, '7727349', 'г. Москва, ул. Филевская 3-я, д. 8, к. 2', '0', '2007', '2007', 'индивид.', 'Многоквартирный дом', 'Счет регионального оператора', 'ГБУ "Жилищник района Филевский парк"', 'https://www.reformagkh.ru/mymanager/profile/7725875/', NULL, '23', '1', '3', '176', '174', '2', '318', '9 997,00', '9 095,11', '348,41', '3 731,00', '4 767,00', NULL, 'нет', 'Не присвоен', 'Да', NULL, NULL, NULL, 'Установлен', 'Отсутствует, установка не требуется', 'Иной', 'Железобетонные', 'Панельные', NULL, 'Центральное', NULL, 'Центральное', 'Закрытая с приготовлением горячей воды на ЦТП', 'Центральное', 'Центральное', NULL, 'Отсутствует', 'Внутренние водостоки');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E61000009AEFE0270EC04240321EA5129EDE4B40', 318, 55.739198999999999, 37.500432000000004, '7727353', 'г. Москва, ул. Филевская 3-я, д. 8, к. 4', '0', '2007', '2007', 'индивид.', 'Многоквартирный дом', 'Счет регионального оператора', 'ГБУ "Жилищник района Филевский парк"', 'https://www.reformagkh.ru/mymanager/profile/7725875/', NULL, '20', '1', '3', '152', '150', '2', '224', '8 780,00', '7 976,70', '182,63', '3 226,90', '4 445,00', NULL, 'нет', 'Не присвоен', 'Да', NULL, NULL, NULL, 'Установлен', 'Отсутствует, установка не требуется', 'Иной', 'Железобетонные', 'Блочные', NULL, 'Центральное', NULL, 'Центральное', 'Закрытая с приготовлением горячей воды на ЦТП', 'Центральное', 'Центральное', NULL, 'Отсутствует', 'Внутренние водостоки');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E6100000EC1681B1BEBF42407CD45FAFB0DE4B40', 319, 55.739767000000001, 37.498007000000001, '7727357', 'г. Москва, ул. Филевская 3-я, д. 10', '0', '1962', '1962', 'индивид.', 'Многоквартирный дом', 'На счете регионального оператора', 'ГБУ "Жилищник района Филевский парк"', 'https://www.reformagkh.ru/mymanager/profile/7725875/', NULL, '5', '2', NULL, '40', '40', NULL, NULL, '1 571,00', '1 571,00', '0,00', '1 144,00', '2 959,00', NULL, 'нет', 'Не присвоен', 'Да', NULL, NULL, NULL, 'Установлен', 'Установлен', 'Иной', 'Железобетонные', 'Кирпич', NULL, 'Центральное', NULL, 'Центральное', 'Закрытая с приготовлением горячей воды на ЦТП', 'Центральное', 'Центральное', NULL, 'Центральное', 'Наружные водостоки');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E6100000A0E062450DC04240E3A6069ACFDF4B40', 320, 55.748522999999999, 37.500405000000001, '7727413', 'г. Москва, ул. Филевская Б., д. 13', '0', '1957', '1960', 'индивид.', 'Многоквартирный дом', 'Счет регионального оператора', 'ГБУ "Жилищник района Филевский парк"', 'https://www.reformagkh.ru/mymanager/profile/7725875/', NULL, '8', '10', '10', '341', '333', '8', '611', '21 268,00', '20 797,18', '166,50', '7 847,10', '14 538,00', NULL, 'нет', 'Не присвоен', 'Да', 'Да', NULL, NULL, 'Установлен', 'Установлен', 'Иной', 'Железобетонные', 'Кирпич', NULL, 'Центральное', NULL, 'Центральное', 'Закрытая с приготовлением горячей воды на ЦТП', 'Центральное', 'Центральное', NULL, 'Центральное', 'Наружные водостоки');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E61000006E1805C1E3BF4240C619C39CA0DF4B40', 321, 55.747089000000003, 37.499138000000002, '7727424', 'г. Москва, ул. Филевская Б., д. 17', '0', '1958', '1958', 'индивид.', 'Многоквартирный дом', 'Счет регионального оператора', 'ГБУ "Жилищник района Филевский парк"', 'https://www.reformagkh.ru/mymanager/profile/7725875/', NULL, '8', '5', '5', '157', '151', '6', '363', '12 289,00', '10 962,95', '0,00', '6 024,50', '14 843,00', NULL, 'нет', 'Не присвоен', 'Да', NULL, NULL, NULL, 'Установлен', 'Установлен', 'Иной', 'Железобетонные', 'Кирпич', NULL, 'Центральное', NULL, 'Центральное', 'Закрытая с приготовлением горячей воды на ЦТП', 'Центральное', 'Центральное', NULL, 'Центральное', 'Наружные водостоки');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E610000000C79E3D97BF4240DD5ED218ADDF4B40', 322, 55.747470000000000, 37.496803000000000, '7727436', 'г. Москва, ул. Филевская Б., д. 19/18, к. 1', '0', '1956', '1956', 'индивид.', 'Многоквартирный дом', 'Счет регионального оператора', 'ГБУ "Жилищник района Филевский парк"', 'https://www.reformagkh.ru/mymanager/profile/7725875/', NULL, '8', '7', '7', '216', '205', '11', '480', '15 855,00', '14 177,10', '1 244,45', '7 247,30', '5 466,00', NULL, 'нет', 'Не присвоен', 'Да', NULL, NULL, NULL, 'Установлен', 'Установлен', 'Иной', 'Железобетонные', 'Кирпич', NULL, 'Центральное', NULL, 'Центральное', 'Закрытая с приготовлением горячей воды на ЦТП', 'Центральное', 'Центральное', NULL, 'Центральное', 'Наружные водостоки');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E6100000AE49B72572BF42409510ACAA97DF4B40', 323, 55.746816000000003, 37.495671000000002, '7727444', 'г. Москва, ул. Филевская Б., д. 19/18, к. 2', '0', '1940', '1940', 'индивид.', 'Многоквартирный дом', 'Счет регионального оператора', 'ГБУ "Жилищник района Филевский парк"', 'https://www.reformagkh.ru/mymanager/profile/7725875/', NULL, '6', '4', '4', '68', '61', '7', '146', '5 730,00', '4 972,49', '390,44', '1 972,30', '3 282,00', NULL, 'нет', 'Не присвоен', 'Да', NULL, NULL, NULL, 'Установлен', 'Установлен', 'Ленточный', 'Железобетонные', 'Кирпич', NULL, 'Центральное', NULL, 'Центральное', 'Закрытая с приготовлением горячей воды на ЦТП', 'Центральное', 'Центральное', NULL, 'Центральное', 'Наружные водостоки');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E61000006CB2463D44BF4240BA4E232D95DF4B40', 324, 55.746740000000003, 37.494270000000000, '7727454', 'г. Москва, ул. Филевская Б., д. 21, к. 1', '0', '1953', '1953', 'индивид.', 'Многоквартирный дом', 'Счет регионального оператора', 'ГБУ "Жилищник района Филевский парк"', 'https://www.reformagkh.ru/mymanager/profile/7725875/', NULL, '7', '3', '3', '64', '56', '8', '125', '5 681,00', '4 629,19', '789,92', '1 969,20', '1 289,00', NULL, 'нет', 'Не присвоен', 'Да', NULL, NULL, NULL, 'Установлен', 'Установлен', 'Иной', 'Железобетонные', 'Кирпич', NULL, 'Центральное', NULL, 'Центральное', 'Закрытая с приготовлением горячей воды на ЦТП', 'Центральное', 'Центральное', NULL, 'Центральное', 'Наружные водостоки');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E6100000BDE5EAC726BF424095F3C5DE8BDF4B40', 325, 55.746456000000002, 37.493371000000003, '7727464', 'г. Москва, ул. Филевская Б., д. 21, к. 2', '0', '1953', '1953', 'индивид.', 'Многоквартирный дом', 'Счет регионального оператора', 'ГБУ "Жилищник района Филевский парк"', 'https://www.reformagkh.ru/mymanager/profile/7725875/', NULL, '8', '3', '3', '78', '74', '4', '201', '6 943,00', '6 280,28', '549,25', '1 525,30', '1 346,00', NULL, 'нет', 'Не присвоен', NULL, NULL, NULL, NULL, 'Установлен', 'Установлен', 'Ленточный', 'Железобетонные', 'Кирпич', NULL, 'Центральное', NULL, 'Центральное', 'Закрытая с приготовлением горячей воды на ЦТП', 'Центральное', 'Центральное', NULL, 'Центральное', 'Наружные водостоки');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E6100000E78F696D1ABF4240F8C5A52A6DDF4B40', 326, 55.745519000000002, 37.492994000000003, '7727473', 'г. Москва, ул. Филевская Б., д. 21, к. 4', '0', '1953', '1953', 'индивид.', 'Многоквартирный дом', 'Счет регионального оператора', 'ГБУ "Жилищник района Филевский парк"', 'https://www.reformagkh.ru/mymanager/profile/7725875/', NULL, '7', '3', '3', '60', '55', '5', '102', '5 778,00', '5 170,24', '97,48', '1 993,10', '1 314,00', NULL, 'нет', 'Не присвоен', NULL, NULL, NULL, NULL, 'Установлен', 'Установлен', 'Ленточный', 'Железобетонные', 'Кирпич', NULL, 'Центральное', NULL, 'Центральное', 'Закрытая с приготовлением горячей воды на ЦТП', 'Центральное', 'Центральное', NULL, 'Центральное', 'Наружные водостоки');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E610000044C2F7FE06BF4240DF52CE177BDF4B40', 327, 55.745944000000001, 37.492401000000001, '7727486', 'г. Москва, ул. Филевская Б., д. 21/19, к. 3', '0', '1953', '1953', 'индивид.', 'Многоквартирный дом', 'Счет регионального оператора', 'ГБУ "Жилищник района Филевский парк"', 'https://www.reformagkh.ru/mymanager/profile/7725875/', NULL, '7', '3', '3', '69', '52', '17', '155', '6 107,00', '4 615,12', '1 291,73', '2 221,50', '1 372,00', NULL, 'нет', 'Не присвоен', NULL, NULL, NULL, NULL, 'Установлен', 'Установлен', 'Ленточный', 'Железобетонные', 'Кирпич', NULL, 'Центральное', NULL, 'Центральное', 'Закрытая с приготовлением горячей воды на ЦТП', 'Центральное', 'Центральное', NULL, 'Центральное', 'Наружные водостоки');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E610000038BD8BF7E3BE424064B0E2546BDF4B40', 328, 55.745463000000001, 37.491332000000000, '7727494', 'г. Москва, ул. Филевская Б., д. 23, к. 1', '0', '1989', '1989', 'П-44', 'Многоквартирный дом', 'Счет регионального оператора', 'ГБУ "Жилищник района Филевский парк"', 'https://www.reformagkh.ru/mymanager/profile/7725875/', NULL, '17', '3', '6', '200', '199', '1', '468', '11 195,00', '10 898,66', '227,49', '4 073,20', '5 386,00', NULL, 'нет', 'Не присвоен', 'Да', NULL, NULL, NULL, 'Установлен', 'Установлен', 'Иной', 'Железобетонные', 'Панельные', NULL, 'Центральное', NULL, 'Центральное', 'Закрытая с приготовлением горячей воды на ЦТП', 'Центральное', 'Центральное', NULL, 'Отсутствует', 'Внутренние водостоки');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E610000010EA2285B2BE42406518778368DF4B40', 329, 55.745376999999998, 37.489823000000001, '7727503', 'г. Москва, ул. Филевская Б., д. 23, к. 2', '0', '1989', '1989', 'П-44', 'Многоквартирный дом', 'Счет регионального оператора', 'ГБУ "Жилищник района Филевский парк"', 'https://www.reformagkh.ru/mymanager/profile/7725875/', NULL, '17', '3', '6', '202', '199', '3', '495', '11 200,00', '11 121,09', '0,00', '4 083,70', '6 037,00', NULL, 'нет', 'Не присвоен', NULL, NULL, NULL, NULL, 'Установлен', 'Установлен', 'Иной', 'Железобетонные', 'Панельные', NULL, 'Центральное', NULL, 'Центральное', 'Закрытая с приготовлением горячей воды на ЦТП', 'Центральное', 'Центральное', NULL, 'Отсутствует', 'Внутренние водостоки');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E61000008F1B7E37DDBE4240776682E15CDF4B40', 330, 55.745021999999999, 37.491126000000001, '7727512', 'г. Москва, ул. Филевская Б., д. 23, к. 3', '0', '1989', '1989', 'КОПЭ-86', 'Многоквартирный дом', 'Счет регионального оператора', 'ГБУ "Жилищник района Филевский парк"', 'https://www.reformagkh.ru/mymanager/profile/7725875/', NULL, '22', '2', '6', '171', '168', '3', '467', '11 400,00', '11 347,78', '0,00', '2 192,00', '7 209,00', NULL, 'нет', 'Не присвоен', 'Да', NULL, NULL, NULL, 'Установлен', 'Установлен', 'Иной', 'Железобетонные', 'Панельные', NULL, 'Центральное', NULL, 'Центральное', 'Закрытая с приготовлением горячей воды на ЦТП', 'Центральное', 'Центральное', NULL, 'Отсутствует', 'Внутренние водостоки');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E61000003CC1FEEBDCBE4240A227655243DF4B40', 331, 55.744242000000000, 37.491117000000003, '7727522', 'г. Москва, ул. Филевская Б., д. 23, к. 4', '0', '1991', '1991', 'П-44', 'Многоквартирный дом', 'Счет регионального оператора', 'ГБУ "Жилищник района Филевский парк"', 'https://www.reformagkh.ru/mymanager/profile/7725875/', NULL, '17', '4', '8', '270', '270', NULL, '641', '14 799,00', '14 703,66', '0,00', '4 018,00', '7 165,00', NULL, 'нет', 'Не присвоен', 'Да', NULL, NULL, NULL, 'Установлен', 'Установлен', 'Иной', 'Железобетонные', 'Панельные', NULL, 'Центральное', NULL, 'Центральное', 'Закрытая с приготовлением горячей воды на ЦТП', 'Центральное', 'Центральное', NULL, 'Отсутствует', 'Внутренние водостоки');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E610000026C79DD2C1BE424049D6E1E82ADF4B40', 332, 55.743496999999998, 37.490290000000002, '7727535', 'г. Москва, ул. Филевская Б., д. 23, к. 6', '0', '2001', '2001', 'П-44', 'Многоквартирный дом', 'Счет регионального оператора', 'ГБУ "Жилищник района Филевский парк"', 'https://www.reformagkh.ru/mymanager/profile/7725875/', NULL, '17', '2', '4', '134', '134', NULL, '342', '7 981,00', '7 385,50', '0,00', '3 134,00', '4 400,00', NULL, 'нет', 'Не присвоен', NULL, NULL, NULL, NULL, 'Установлен', 'Установлен', 'Иной', 'Железобетонные', 'Панельные', NULL, 'Центральное', NULL, 'Центральное', 'Закрытая с приготовлением горячей воды на ЦТП', 'Центральное', 'Центральное', NULL, 'Отсутствует', 'Внутренние водостоки');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E6100000BD395CAB3DBE4240336DFFCA4ADF4B40', 333, 55.744470000000000, 37.486257000000002, '8250415', 'г. Москва, ул. Филевская Б., д. 26, к. в/г 2/4, инв. 31', '0', NULL, NULL, NULL, 'Не заполнено', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E6100000569FABADD8BD424029B3412619DF4B40', 334, 55.742955000000002, 37.483175000000003, '8250419', 'г. Москва, ул. Филевская Б., д. 26, к. в/г 2/4, инв. 33', '0', NULL, NULL, NULL, 'Не заполнено', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E6100000C09481035ABC42400AA1832EE1DE4B40', 335, 55.741247000000001, 37.471496999999999, '8250421', 'г. Москва, ул. Филевская Б., д. 26, к. в/г 2/4, инв. 32', '0', NULL, NULL, NULL, 'Не заполнено', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E6100000AA61BF27D6BB42407D3CF4DDADDE4B40', 336, 55.739680999999997, 37.467472999999998, '8250424', 'г. Москва, ул. Филевская Б., д. 26, к. в/г 2/4, инв. 34', '0', NULL, NULL, NULL, 'Не заполнено', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E6100000B9C667B27FBC424073BB97FBE4DE4B40', 337, 55.741363000000000, 37.472647000000002, '8250427', 'г. Москва, ул. Филевская Б., д. 26, к. в/г 2/4, инв. 30', '0', NULL, NULL, NULL, 'Не заполнено', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E61000009C16BCE82BBA424044BFB67EFADD4B40', 338, 55.734206999999998, 37.454464999999999, '8250429', 'г. Москва, ул. Филевская Б., д. 26, к. в/г 2/4, инв. 36', '0', NULL, NULL, NULL, 'Не заполнено', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E61000009D67EC4B36BE424058C85C1954DF4B40', 339, 55.744754000000000, 37.486032000000002, '8250432', 'г. Москва, ул. Филевская Б., д. 26, к. в/г 2/4, инв. 100', '0', NULL, NULL, NULL, 'Не заполнено', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E610000092955F0663BE4240E620E86855DF4B40', 340, 55.744793999999999, 37.487397000000001, '7727555', 'г. Москва, ул. Филевская Б., д. 27, к. 1', '0', '1958', '1958', 'индивид.', 'Многоквартирный дом', 'Счет регионального оператора', 'ГБУ "Жилищник района Филевский парк"', 'https://www.reformagkh.ru/mymanager/profile/7725875/', NULL, '5', '3', NULL, '60', '60', NULL, '104', '2 470,00', '2 462,28', '0,00', '907,00', '1 748,00', NULL, 'нет', 'Не присвоен', NULL, NULL, NULL, NULL, 'Установлен', 'Отсутствует, установка не требуется', 'Ленточный', 'Железобетонные', 'Кирпич', NULL, 'Центральное', NULL, 'Центральное', 'Квартирное (квартирный котел)', 'Центральное', 'Центральное', NULL, 'Центральное', 'Наружные водостоки');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E610000074EACA6779BE42409B1F7F6951DF4B40', 341, 55.744672000000001, 37.488079999999997, '7727560', 'г. Москва, ул. Филевская Б., д. 27, к. 2', '0', '1958', '1958', 'индивид.', 'Многоквартирный дом', 'Счет регионального оператора', 'ГБУ "Жилищник района Филевский парк"', 'https://www.reformagkh.ru/mymanager/profile/7725875/', NULL, '5', '3', NULL, '59', '58', '1', '110', '2 513,00', '2 426,32', '63,48', '718,00', '1 748,00', NULL, 'нет', 'Не присвоен', NULL, NULL, NULL, NULL, 'Установлен', 'Отсутствует, установка не требуется', 'Ленточный', 'Железобетонные', 'Кирпич', NULL, 'Центральное', NULL, 'Центральное', 'Квартирное (квартирный котел)', 'Центральное', 'Центральное', NULL, 'Центральное', 'Наружные водостоки');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E61000002A8BC22E8ABE4240ECA353573EDF4B40', 342, 55.744090000000000, 37.488591999999997, '7727566', 'г. Москва, ул. Филевская Б., д. 27, к. 3', '0', '1957', '1957', 'индивид.', 'Многоквартирный дом', 'Счет регионального оператора', 'ГБУ "Жилищник района Филевский парк"', 'https://www.reformagkh.ru/mymanager/profile/7725875/', NULL, '5', '3', NULL, '50', '50', NULL, '158', '3 458,00', '3 428,03', '0,00', '319,00', '4 441,00', NULL, 'нет', 'Не присвоен', 'Да', NULL, NULL, NULL, 'Установлен', 'Отсутствует, установка не требуется', 'Ленточный', 'Железобетонные', 'Кирпич', NULL, 'Центральное', NULL, 'Центральное', 'Квартирное (квартирный котел)', 'Центральное', 'Центральное', NULL, 'Центральное', 'Наружные водостоки');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E6100000B1F84D61A5BC424063F20698F9DE4B40', 343, 55.741992000000003, 37.473796999999998, '8034154', 'г. Москва, ул. Филевская Б., д. 28, к. 3', '0', '1954', '1954', '-', 'Специализированный жилищный фонд', 'Не определен', 'ФГБУ "ЦЖКУ" Минобороны России', 'https://www.reformagkh.ru/mymanager/profile/8938247/', NULL, '2', '2', NULL, '12', '12', NULL, NULL, '869,00', '566,00', '0,00', '80,00', '479,72', NULL, '-', 'Не присвоен', NULL, NULL, NULL, NULL, 'Отсутствует, установка не требуется', 'Отсутствует, установка не требуется', 'Иной', 'Смешанные', 'Кирпич', NULL, 'Центральное', NULL, 'Центральное', 'Отсутствует', 'Центральное', 'Центральное', NULL, 'Отсутствует', 'Наружные водостоки');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E6100000BD395CAB3DBE4240336DFFCA4ADF4B40', 344, 55.744470000000000, 37.486257000000002, '7727572', 'г. Москва, ул. Филевская Б., д. 31', '0', '1958', '1958', 'индивид.', 'Многоквартирный дом', 'Счет регионального оператора', 'ГБУ "Жилищник района Филевский парк"', 'https://www.reformagkh.ru/mymanager/profile/7725875/', NULL, '5', '3', NULL, '59', '58', '1', '107', '2 539,00', '2 531,07', '0,00', '774,00', '1 286,00', NULL, 'нет', 'Не присвоен', NULL, NULL, NULL, NULL, 'Установлен', 'Отсутствует, установка не требуется', 'Ленточный', 'Железобетонные', 'Кирпич', NULL, 'Центральное', NULL, 'Центральное', 'Квартирное (квартирный котел)', 'Центральное', 'Центральное', NULL, 'Центральное', 'Наружные водостоки');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E61000007444BE4BA9BD4240A708707A17DF4B40', 345, 55.742904000000003, 37.481729000000001, '7727583', 'г. Москва, ул. Филевская Б., д. 35', '0', '1969', '1968', 'II-18', 'Многоквартирный дом', 'Счет регионального оператора', 'ГБУ "Жилищник района Филевский парк"', 'https://www.reformagkh.ru/mymanager/profile/7725875/', NULL, '12', '1', '2', '83', '80', '3', '143', '5 504,00', '3 439,24', '1 302,62', '3 291,30', '7 495,00', NULL, 'нет', 'Не присвоен', 'Да', NULL, NULL, NULL, 'Установлен', 'Установлен', 'Иной', 'Железобетонные', 'Панельные', NULL, 'Центральное', NULL, 'Центральное', 'Закрытая с приготовлением горячей воды на ЦТП', 'Центральное', 'Центральное', NULL, 'Центральное', 'Внутренние водостоки');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E61000000DC7F31950BD4240AABBB20B06DF4B40', 346, 55.742372000000003, 37.479007000000003, '7687800', 'г. Москва, ул. Филевская Б., д. 37, к. 1', '0', '1960', '1960', 'индивидуальный проект', 'Многоквартирный дом', 'Счет регионального оператора', 'ГБУ г. Москвы "Жилищник района Фили-Давыдково"', 'https://www.reformagkh.ru/mymanager/profile/7680834/', NULL, '5', '4', NULL, '72', '70', '2', '149', '3 434,00', '2 943,83', '300,70', '1 328,00', '3 718,00', NULL, '77:07:0005001:1041', 'A', 'Да', NULL, NULL, NULL, 'Отсутствует, установка не требуется', 'Отсутствует, установка не требуется', NULL, NULL, NULL, NULL, 'Не заполнено', NULL, 'Не заполнено', 'Не заполнено', 'Не заполнено', 'Не заполнено', NULL, 'Не заполнено', 'Не заполнено');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E6100000D0436D1B46BD42409C6B98A1F1DE4B40', 347, 55.741748999999999, 37.478701999999998, '7687819', 'г. Москва, ул. Филевская Б., д. 37, к. 2', '0', '1959', '1959', 'индивидуальный проект', 'Многоквартирный дом', 'Счет регионального оператора', 'ГБУ г. Москвы "Жилищник района Фили-Давыдково"', 'https://www.reformagkh.ru/mymanager/profile/7680834/', NULL, '5', '4', NULL, '80', '80', NULL, '185', '3 400,00', '3 389,38', '0,00', '1 283,00', '3 263,00', NULL, '77:07:0005001:1042', 'A', NULL, NULL, NULL, NULL, 'Отсутствует, установка не требуется', 'Отсутствует, установка не требуется', NULL, NULL, NULL, NULL, 'Не заполнено', NULL, 'Не заполнено', 'Не заполнено', 'Не заполнено', 'Не заполнено', NULL, 'Не заполнено', 'Не заполнено');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E61000000DC1711937BD424077F35487DCDE4B40', 348, 55.741104999999997, 37.478243999999997, '7687867', 'г. Москва, ул. Филевская Б., д. 39, к. 2', '0', '1960', '1960', 'индивидуальный проект', 'Многоквартирный дом', 'Счет регионального оператора', 'ГБУ г. Москвы "Жилищник района Фили-Давыдково"', 'https://www.reformagkh.ru/mymanager/profile/7680834/', NULL, '5', '4', NULL, '80', '80', NULL, '162', '3 363,00', '3 352,49', '0,00', '2 124,00', '3 082,00', NULL, '77:07:0005001:1043', 'A', 'Да', NULL, NULL, NULL, 'Отсутствует, установка не требуется', 'Отсутствует, установка не требуется', NULL, NULL, NULL, NULL, 'Не заполнено', NULL, 'Не заполнено', 'Не заполнено', 'Не заполнено', 'Не заполнено', NULL, 'Не заполнено', 'Не заполнено');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E6100000C311A452ECBC4240897B2C7DE8DE4B40', 349, 55.741470000000000, 37.475962000000003, '7687882', 'г. Москва, ул. Филевская Б., д. 41, к. 1', '0', '1960', '1960', 'индивидуальный проект', 'Многоквартирный дом', 'Счет регионального оператора', 'ГБУ г. Москвы "Жилищник района Фили-Давыдково"', 'https://www.reformagkh.ru/mymanager/profile/7680834/', NULL, '5', '4', NULL, '79', '68', '11', '162', '4 101,00', '2 851,36', '1 062,67', '1 172,00', '4 723,50', NULL, '77:07:0005001:1044', 'A', 'Да', NULL, NULL, NULL, 'Отсутствует, установка не требуется', 'Отсутствует, установка не требуется', 'Иной', 'Железобетонные', 'Кирпич', NULL, 'Центральное', NULL, 'Центральное', 'Закрытая с приготовлением горячей воды на ЦТП', 'Центральное', 'Центральное', NULL, 'Центральное', 'Наружные водостоки');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E61000007BBC900E0FBD42403FE257ACE1DE4B40', 350, 55.741261999999999, 37.477021999999998, '7687885', 'г. Москва, ул. Филевская Б., д. 41, к. 2', '0', '1959', '1959', 'индивидуальный проект', 'Многоквартирный дом', 'Счет регионального оператора', 'ГБУ г. Москвы "Жилищник района Фили-Давыдково"', 'https://www.reformagkh.ru/mymanager/profile/7680834/', NULL, '5', '4', NULL, '81', '80', '1', '167', '3 414,00', '3 403,33', '0,00', '1 148,00', '3 529,00', NULL, '77:07:0005001:1045', 'A', NULL, NULL, NULL, NULL, 'Отсутствует, установка не требуется', 'Отсутствует, установка не требуется', NULL, NULL, NULL, NULL, 'Не заполнено', NULL, 'Не заполнено', 'Не заполнено', 'Не заполнено', 'Не заполнено', NULL, 'Не заполнено', 'Не заполнено');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E61000009961A3ACDFBC42407C2B1213D4DE4B40', 351, 55.740847000000002, 37.475575999999997, '7687899', 'г. Москва, ул. Филевская Б., д. 41, к. 3', '0', '1959', '1959', 'индивидуальный проект', 'Многоквартирный дом', 'Счет регионального оператора', 'ГБУ г. Москвы "Жилищник района Фили-Давыдково"', 'https://www.reformagkh.ru/mymanager/profile/7680834/', NULL, '5', '4', NULL, '80', '80', NULL, '186', '3 433,00', '3 394,37', '0,00', '1 332,00', '4 723,50', NULL, '77:07:0005001:1046', 'A', 'Да', NULL, NULL, NULL, 'Отсутствует, установка не требуется', 'Отсутствует, установка не требуется', NULL, NULL, NULL, NULL, 'Не заполнено', NULL, 'Не заполнено', 'Не заполнено', 'Не заполнено', 'Не заполнено', NULL, 'Не заполнено', 'Не заполнено');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E6100000D7DEA7AAD0BC42409E5F94A0BFDE4B40', 352, 55.740223000000000, 37.475118000000002, '7687922', 'г. Москва, ул. Филевская Б., д. 41, к. 4', '0', '1960', '1960', 'I-510', 'Многоквартирный дом', 'Счет регионального оператора', 'ГБУ г. Москвы "Жилищник района Фили-Давыдково"', 'https://www.reformagkh.ru/mymanager/profile/7680834/', NULL, '5', '4', NULL, '77', '76', '1', '187', '4 063,00', '3 378,31', '0,00', '1 046,00', '5 609,00', NULL, '77:07:0005001:1047', 'A', NULL, NULL, NULL, NULL, 'Отсутствует, установка не требуется', 'Отсутствует, установка не требуется', NULL, NULL, NULL, NULL, 'Не заполнено', NULL, 'Не заполнено', 'Не заполнено', 'Не заполнено', 'Не заполнено', NULL, 'Не заполнено', 'Не заполнено');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E6100000AB7AF99D26BD424033FAD170CADE4B40', 353, 55.740552999999998, 37.477741000000002, '7687947', 'г. Москва, ул. Филевская Б., д. 41, к. 5', '0', '1960', '1960', 'индивидуальный проект', 'Многоквартирный дом', 'Счет регионального оператора', 'ГБУ г. Москвы "Жилищник района Фили-Давыдково"', 'https://www.reformagkh.ru/mymanager/profile/7680834/', NULL, '5', '3', NULL, '60', '60', NULL, '97', '2 503,00', '2 495,18', '0,00', '844,00', '2 185,00', NULL, '77:07:0005001:1048', 'A', NULL, NULL, NULL, NULL, 'Отсутствует, установка не требуется', 'Отсутствует, установка не требуется', NULL, NULL, NULL, NULL, 'Не заполнено', NULL, 'Не заполнено', 'Не заполнено', 'Не заполнено', 'Не заполнено', NULL, 'Не заполнено', 'Не заполнено');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E610000054C6BFCFB8BC42403FC571E0D5DE4B40', 354, 55.740901999999998, 37.474390000000000, '7687963', 'г. Москва, ул. Филевская Б., д. 43', '0', '1975', '1975', 'I-515', 'Многоквартирный дом', 'Счет регионального оператора', 'ГБУ г. Москвы "Жилищник района Фили-Давыдково"', 'https://www.reformagkh.ru/mymanager/profile/7680834/', NULL, '9', '4', '4', '137', '135', '2', '273', '7 072,00', '6 900,58', '145,34', '2 240,00', '5 609,00', NULL, '77:07:0005001:1049', 'A', NULL, NULL, NULL, NULL, 'Отсутствует, установка не требуется', 'Отсутствует, установка не требуется', NULL, NULL, NULL, NULL, 'Не заполнено', NULL, 'Не заполнено', 'Не заполнено', 'Не заполнено', 'Не заполнено', NULL, 'Не заполнено', 'Не заполнено');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E6100000B1F84D61A5BC4240C68A1A4CC3DE4B40', 355, 55.740335000000002, 37.473796999999998, '7687978', 'г. Москва, ул. Филевская Б., д. 45, к. 1', '0', '1959', '1959', 'индивидуальный проект', 'Многоквартирный дом', 'Счет регионального оператора', 'ГБУ г. Москвы "Жилищник района Фили-Давыдково"', 'https://www.reformagkh.ru/mymanager/profile/7680834/', NULL, '5', '4', NULL, '80', '80', NULL, '173', '3 503,00', '3 483,55', '0,00', '1 080,00', '2 732,00', NULL, '77:07:0005001:1050', 'A', NULL, NULL, NULL, NULL, 'Отсутствует, установка не требуется', 'Отсутствует, установка не требуется', NULL, NULL, NULL, NULL, 'Не заполнено', NULL, 'Не заполнено', 'Не заполнено', 'Не заполнено', 'Не заполнено', NULL, 'Не заполнено', 'Не заполнено');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E61000002E20B41EBEBC4240FA298E03AFDE4B40', 356, 55.739716000000001, 37.474552000000003, '7687986', 'г. Москва, ул. Филевская Б., д. 45, к. 2', '0', '1961', '1961', 'индивидуальный проект', 'Многоквартирный дом', 'Счет регионального оператора', 'ГБУ г. Москвы "Жилищник района Фили-Давыдково"', 'https://www.reformagkh.ru/mymanager/profile/7680834/', NULL, '5', '3', NULL, '61', '60', '1', '133', '2 587,00', '2 571,03', '0,00', '815,00', '2 283,00', NULL, '77:07:0005001:1051', 'A', NULL, NULL, NULL, NULL, 'Отсутствует, установка не требуется', 'Отсутствует, установка не требуется', NULL, NULL, NULL, NULL, 'Не заполнено', NULL, 'Не заполнено', 'Не заполнено', 'Не заполнено', 'Не заполнено', NULL, 'Не заполнено', 'Не заполнено');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E610000039D55A9885BC42404565C39ACADE4B40', 357, 55.740558000000000, 37.472827000000002, '7687999', 'г. Москва, ул. Филевская Б., д. 47, к. 1', '0', '1960', '1960', 'индивидуальный проект', 'Многоквартирный дом', 'Счет регионального оператора', 'ГБУ г. Москвы "Жилищник района Фили-Давыдково"', 'https://www.reformagkh.ru/mymanager/profile/7680834/', NULL, '5', '4', NULL, '80', '80', NULL, '152', '3 395,00', '3 382,46', '0,00', '1 157,00', '4 026,30', NULL, '77:07:0005001:1052', 'A', 'Да', NULL, NULL, NULL, 'Отсутствует, установка не требуется', 'Отсутствует, установка не требуется', NULL, NULL, NULL, NULL, 'Не заполнено', NULL, 'Не заполнено', 'Не заполнено', 'Не заполнено', 'Не заполнено', NULL, 'Не заполнено', 'Не заполнено');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E6100000D09D60FF75BC4240D8D825AAB7DE4B40', 358, 55.739980000000003, 37.472351000000003, '7688008', 'г. Москва, ул. Филевская Б., д. 49, к. 1', '0', '1961', '1961', 'индивидуальный проект', 'Многоквартирный дом', 'Счет регионального оператора', 'ГБУ г. Москвы "Жилищник района Фили-Давыдково"', 'https://www.reformagkh.ru/mymanager/profile/7680834/', NULL, '5', '4', NULL, '80', '80', NULL, '157', '4 106,00', '3 453,47', '0,00', '1 055,00', '4 026,30', NULL, '77:07:0005001:1053', 'A', 'Да', NULL, NULL, NULL, 'Отсутствует, установка не требуется', 'Отсутствует, установка не требуется', 'Иной', 'Железобетонные', 'Монолитные', NULL, 'Не заполнено', NULL, 'Не заполнено', 'Не заполнено', 'Не заполнено', 'Не заполнено', NULL, 'Не заполнено', 'Не заполнено');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E61000001F11532289BC4240C5CBD3B9A2DE4B40', 359, 55.739341000000003, 37.472935000000000, '7688039', 'г. Москва, ул. Филевская Б., д. 49, к. 2', '0', '1962', '1962', 'индивидуальный проект', 'Многоквартирный дом', 'Счет регионального оператора', 'ГБУ г. Москвы "Жилищник района Фили-Давыдково"', 'https://www.reformagkh.ru/mymanager/profile/7680834/', NULL, '5', '3', NULL, '61', '60', '1', '121', '3 031,00', '2 871,11', '0,00', '1 541,20', '4 026,30', NULL, '77:07:0005001:1054', 'A', 'Да', NULL, NULL, NULL, 'Установлен', 'Отсутствует, установка не требуется', 'Бетонные столбы', 'Железобетонные', 'Кирпич', NULL, 'Центральное', NULL, 'Центральное', 'Закрытая с приготовлением горячей воды на ЦТП', 'Центральное', 'Центральное', NULL, 'Центральное', 'Внутренние водостоки');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E6100000C6A2E9EC64BC4240FE7E315BB2DE4B40', 360, 55.739818000000000, 37.471829999999997, '7688046', 'г. Москва, ул. Филевская Б., д. 51, к. 1', '0', '1958', '1958', 'индивидуальный проект', 'Многоквартирный дом', 'Счет регионального оператора', 'ГБУ г. Москвы "Жилищник района Фили-Давыдково"', 'https://www.reformagkh.ru/mymanager/profile/7680834/', NULL, '5', '5', NULL, '75', '75', NULL, '198', '3 666,00', '3 653,44', '0,00', '2 102,00', '5 220,50', NULL, '77:07:0005001:1055', 'A', 'Да', NULL, NULL, NULL, 'Отсутствует, установка не требуется', 'Отсутствует, установка не требуется', NULL, NULL, NULL, NULL, 'Не заполнено', NULL, 'Не заполнено', 'Не заполнено', 'Не заполнено', 'Не заполнено', NULL, 'Не заполнено', 'Не заполнено');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E610000017D68D7747BC424044A67C08AADE4B40', 361, 55.739564000000001, 37.470931000000000, '7688056', 'г. Москва, ул. Филевская Б., д. 51, к. 2', '0', '1959', '1959', 'индивидуальный проект', 'Многоквартирный дом', 'Счет регионального оператора', 'ГБУ г. Москвы "Жилищник района Фили-Давыдково"', 'https://www.reformagkh.ru/mymanager/profile/7680834/', NULL, '5', '5', NULL, '75', '75', NULL, '166', '3 706,00', '3 683,08', '0,00', '2 102,00', '5 220,50', NULL, '77:07:0005001:1023', 'A', 'Да', NULL, NULL, NULL, 'Отсутствует, установка не требуется', 'Отсутствует, установка не требуется', NULL, NULL, NULL, NULL, 'Не заполнено', NULL, 'Не заполнено', 'Не заполнено', 'Не заполнено', 'Не заполнено', NULL, 'Не заполнено', 'Не заполнено');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E61000002BA391CF2BBC4240800C1D3BA8DE4B40', 362, 55.739508999999998, 37.470086999999999, '7688125', 'г. Москва, ул. Филевская Б., д. 53, к. 1', '0', '1966', '1966', 'индивидуальный проект', 'Многоквартирный дом', 'Счет регионального оператора', 'ГБУ г. Москвы "Жилищник района Фили-Давыдково"', 'https://www.reformagkh.ru/mymanager/profile/7680834/', NULL, '9', '1', '1', '72', '72', NULL, '123', '2 554,00', '2 546,02', '0,00', '1 155,00', '4 265,00', NULL, '77:07:0005001:1122', 'A', NULL, NULL, NULL, NULL, 'Отсутствует, установка не требуется', 'Отсутствует, установка не требуется', NULL, NULL, NULL, NULL, 'Отсутствует', NULL, 'Не заполнено', 'Не заполнено', 'Не заполнено', 'Не заполнено', NULL, 'Отсутствует', 'Не заполнено');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E61000006616A1D80ABC42402670EB6E9EDE4B40', 363, 55.739210000000000, 37.469081000000003, '7688164', 'г. Москва, ул. Филевская Б., д. 53, к. 2', '0', '1965', '1965', 'индивидуальный проект', 'Многоквартирный дом', 'Счет регионального оператора', 'ГБУ г. Москвы "Жилищник района Фили-Давыдково"', 'https://www.reformagkh.ru/mymanager/profile/7680834/', NULL, '9', '1', '1', '72', '72', NULL, '113', '2 578,00', '2 525,49', '0,00', '1 171,00', '5 067,00', NULL, '77:07:0005001:1123', 'A', NULL, NULL, NULL, NULL, 'Отсутствует, установка не требуется', 'Отсутствует, установка не требуется', NULL, NULL, NULL, NULL, 'Не заполнено', NULL, 'Не заполнено', 'Не заполнено', 'Не заполнено', 'Не заполнено', NULL, 'Не заполнено', 'Не заполнено');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E6100000D02A33A5F5BB424014E8137992DE4B40', 364, 55.738844999999998, 37.468434000000002, '7688177', 'г. Москва, ул. Филевская Б., д. 55, к. 1', '0', '1959', '1959', 'индивидуальный проект', 'Многоквартирный дом', 'Счет регионального оператора', 'ГБУ г. Москвы "Жилищник района Фили-Давыдково"', 'https://www.reformagkh.ru/mymanager/profile/7680834/', NULL, '5', '4', '1', '75', '75', NULL, '215', '3 700,00', '3 688,44', '0,00', '1 073,00', '6 069,00', NULL, '77:07:0005001:1056', 'A', 'Да', NULL, NULL, NULL, 'Отсутствует, установка не требуется', 'Отсутствует, установка не требуется', NULL, NULL, NULL, NULL, 'Не заполнено', NULL, 'Не заполнено', 'Не заполнено', 'Не заполнено', 'Не заполнено', NULL, 'Не заполнено', 'Не заполнено');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E6100000EAE8B81AD9BB42405A0F5F268ADE4B40', 365, 55.738591000000000, 37.467562999999998, '7688196', 'г. Москва, ул. Филевская Б., д. 55, к. 2', '0', '1960', '1960', 'индивидуальный проект', 'Многоквартирный дом', 'Счет регионального оператора', 'ГБУ г. Москвы "Жилищник района Фили-Давыдково"', 'https://www.reformagkh.ru/mymanager/profile/7680834/', NULL, '5', '5', NULL, '75', '75', NULL, '161', '3 757,00', '3 745,26', '0,00', '2 125,00', '6 069,00', NULL, '77:07:0005001:1057', 'A', 'Да', NULL, NULL, NULL, 'Отсутствует, установка не требуется', 'Отсутствует, установка не требуется', NULL, NULL, NULL, NULL, 'Не заполнено', NULL, 'Не заполнено', 'Не заполнено', 'Не заполнено', 'Не заполнено', NULL, 'Не заполнено', 'Не заполнено');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E6100000A54DD53DB2BB42403B8E1F2A8DDE4B40', 366, 55.738683000000002, 37.466377000000001, '7715491', 'г. Москва, ул. Филевская Б., д. 57, к. 1', '0', '1975', '1975', 'индивидуальный проект', 'Многоквартирный дом', 'Счет регионального оператора', 'ГБУ ЭВАЖД', 'https://www.reformagkh.ru/mymanager/profile/7703338/', NULL, '10', '2', '4', '83', '80', '3', '191', '7 858,00', '7 252,20', '137,27', '2 378,90', '0,00', NULL, '00:00:0000000:00000', 'D', NULL, NULL, NULL, NULL, 'Отсутствует, установка не требуется', 'Отсутствует, установка не требуется', 'Ленточный', 'Железобетонные', 'Кирпич', NULL, 'Центральное', NULL, 'Центральное', 'Закрытая с приготовлением горячей воды на ЦТП', 'Центральное', 'Центральное', NULL, 'Отсутствует', 'Внутренние водостоки');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E6100000C9E369F981BB424000732D5A80DE4B40', 367, 55.738292000000001, 37.464903999999997, '7688236', 'г. Москва, ул. Филевская Б., д. 59, к. 1', '0', '1962', '1962', 'индивидуальный проект', 'Многоквартирный дом', 'Счет регионального оператора', 'ГБУ г. Москвы "Жилищник района Фили-Давыдково"', 'https://www.reformagkh.ru/mymanager/profile/7680834/', NULL, '5', '4', NULL, '81', '80', '1', '156', '4 150,00', '3 676,86', '0,00', '1 980,00', '5 761,50', NULL, '77:07:0005001:1059', 'A', 'Да', NULL, NULL, NULL, 'Отсутствует, установка не требуется', 'Отсутствует, установка не требуется', NULL, NULL, NULL, NULL, 'Не заполнено', NULL, 'Не заполнено', 'Не заполнено', 'Не заполнено', 'Не заполнено', NULL, 'Не заполнено', 'Не заполнено');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E61000000A48FB1F60BB42408200193A76DE4B40', 368, 55.737983000000000, 37.463870999999997, '7688275', 'г. Москва, ул. Филевская Б., д. 59, к. 2', '0', '1963', '1963', 'индивидуальный проект', 'Многоквартирный дом', 'Счет регионального оператора', 'ГБУ г. Москвы "Жилищник района Фили-Давыдково"', 'https://www.reformagkh.ru/mymanager/profile/7680834/', NULL, '5', '4', NULL, '86', '85', '1', '176', '3 755,00', '3 630,24', '68,68', '1 920,00', '5 761,50', NULL, '77:07:0005001:1060', 'A', 'Да', NULL, NULL, NULL, 'Отсутствует, установка не требуется', 'Отсутствует, установка не требуется', NULL, NULL, NULL, NULL, 'Не заполнено', NULL, 'Не заполнено', 'Не заполнено', 'Не заполнено', 'Не заполнено', NULL, 'Не заполнено', 'Не заполнено');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E6100000647616BD53BB4240AB59677C5FDE4B40', 369, 55.737288999999997, 37.463493000000000, '7688289', 'г. Москва, ул. Филевская Б., д. 63', '0', '1972', '1972', 'П-29', 'Многоквартирный дом', 'Счет регионального оператора', 'ГБУ г. Москвы "Жилищник района Фили-Давыдково"', 'https://www.reformagkh.ru/mymanager/profile/7680834/', NULL, '9', '4', '4', '143', '143', NULL, '276', '6 173,00', '6 151,57', '0,00', '2 705,00', '6 538,00', NULL, '77:07:0005001:1061', 'A', 'Да', NULL, NULL, NULL, 'Отсутствует, установка не требуется', 'Отсутствует, установка не требуется', 'Отсутствует', NULL, NULL, NULL, 'Отсутствует', NULL, 'Не заполнено', 'Не заполнено', 'Не заполнено', 'Не заполнено', NULL, 'Не заполнено', 'Не заполнено');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E6100000438EAD6708BB42402C7FBE2D58DE4B40', 370, 55.737065999999999, 37.461193999999999, '7688326', 'г. Москва, ул. Филевская Б., д. 69, к. 1', '0', '1962', '1962', 'индивидуальный проект', 'Многоквартирный дом', 'Счет регионального оператора', 'ГБУ г. Москвы "Жилищник района Фили-Давыдково"', 'https://www.reformagkh.ru/mymanager/profile/7680834/', NULL, '5', '4', NULL, '80', '80', NULL, '183', '3 431,00', '3 417,17', '0,00', '2 162,00', '4 528,00', NULL, '77:07:0005001:1062', 'A', NULL, NULL, NULL, NULL, 'Отсутствует, установка не требуется', 'Отсутствует, установка не требуется', NULL, NULL, NULL, NULL, 'Не заполнено', NULL, 'Не заполнено', 'Не заполнено', 'Не заполнено', 'Не заполнено', NULL, 'Не заполнено', 'Не заполнено');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E610000095EEAEB321BB42403B1A87FA5DDE4B40', 371, 55.737242999999999, 37.461965999999997, '7688370', 'г. Москва, ул. Филевская Б., д. 69, к. 2', '0', '1962', '1962', 'индивидуальный проект', 'Многоквартирный дом', 'Счет регионального оператора', 'ГБУ г. Москвы "Жилищник района Фили-Давыдково"', 'https://www.reformagkh.ru/mymanager/profile/7680834/', NULL, '5', '4', NULL, '80', '80', NULL, '167', '3 448,00', '3 435,50', '0,00', '2 112,00', '7 388,00', NULL, '77:07:0005001:1063', 'A', 'Да', NULL, NULL, NULL, 'Отсутствует, установка не требуется', 'Отсутствует, установка не требуется', NULL, NULL, NULL, NULL, 'Не заполнено', NULL, 'Не заполнено', 'Не заполнено', 'Не заполнено', 'Не заполнено', NULL, 'Не заполнено', 'Не заполнено');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E6100000812040868EBD42408B8C0E48C2DE4B40', 372, 55.740304000000002, 37.480911999999996, '7689870', 'г. Москва, ул. Филевская М., д. 2, к. 1', '0', '1959', '1959', 'индивидуальный проект', 'Многоквартирный дом', 'Счет регионального оператора', 'ГБУ г. Москвы "Жилищник района Фили-Давыдково"', 'https://www.reformagkh.ru/mymanager/profile/7680834/', NULL, '5', '4', NULL, '83', '79', '4', '177', '4 014,00', '3 541,40', '361,87', '1 341,00', '4 649,00', NULL, '77:07:0005001:1064', 'A', 'Да', NULL, NULL, NULL, 'Отсутствует, установка не требуется', 'Отсутствует, установка не требуется', 'Отсутствует', NULL, NULL, NULL, 'Не заполнено', NULL, 'Не заполнено', 'Не заполнено', 'Не заполнено', 'Не заполнено', NULL, 'Не заполнено', 'Не заполнено');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E6100000D34D621058BD4240EBABAB02B5DE4B40', 373, 55.739899000000001, 37.479250000000000, '7719577', 'г. Москва, ул. Филевская М., д. 4, к. 1', '0', '1960', '1960', 'индивидуальный проект', 'Многоквартирный дом', 'Счет регионального оператора', 'ГБУ г. Москвы "Жилищник района Фили-Давыдково"', 'https://www.reformagkh.ru/mymanager/profile/7680834/', NULL, '5', '4', NULL, '85', '80', '5', '180', '4 043,00', '3 356,78', '666,81', '1 134,00', '5 424,00', NULL, '77:07:0005001:1065', 'A', 'Да', NULL, NULL, NULL, 'Отсутствует, установка не требуется', 'Отсутствует, установка не требуется', NULL, NULL, NULL, NULL, 'Не заполнено', NULL, 'Не заполнено', 'Не заполнено', 'Не заполнено', 'Не заполнено', NULL, 'Не заполнено', 'Не заполнено');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E61000001CD0D2156CBD424078B988EFC4DE4B40', 374, 55.740385000000003, 37.479861000000000, '7689872', 'г. Москва, ул. Филевская М., д. 4, к. 2', '0', '1960', '1960', 'индивидуальный проект', 'Многоквартирный дом', 'Счет регионального оператора', 'ГБУ г. Москвы "Жилищник района Фили-Давыдково"', 'https://www.reformagkh.ru/mymanager/profile/7680834/', NULL, '5', '3', NULL, '62', '60', '2', '120', '2 980,00', '2 498,96', '142,05', '1 297,00', '5 424,00', NULL, '77:07:0005001:1066', 'A', 'Да', NULL, NULL, NULL, 'Отсутствует, установка не требуется', 'Отсутствует, установка не требуется', NULL, NULL, NULL, NULL, 'Не заполнено', NULL, 'Не заполнено', 'Не заполнено', 'Не заполнено', 'Не заполнено', NULL, 'Не заполнено', 'Не заполнено');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E61000000DC1711937BD4240E94317D4B7DE4B40', 375, 55.739984999999997, 37.478243999999997, '7689874', 'г. Москва, ул. Филевская М., д. 6, к. 1', '0', '1961', '1961', 'индивидуальный проект', 'Многоквартирный дом', 'Счет регионального оператора', 'ГБУ г. Москвы "Жилищник района Фили-Давыдково"', 'https://www.reformagkh.ru/mymanager/profile/7680834/', NULL, '5', '3', NULL, '60', '60', NULL, '146', '3 059,00', '2 509,75', '0,00', '756,00', '4 492,50', NULL, '77:07:0005001:1067', 'A', 'Да', NULL, NULL, NULL, 'Отсутствует, установка не требуется', 'Отсутствует, установка не требуется', NULL, NULL, NULL, NULL, 'Не заполнено', NULL, 'Не заполнено', 'Не заполнено', 'Не заполнено', 'Не заполнено', NULL, 'Не заполнено', 'Не заполнено');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E61000001899805F23BD4240EB8EC536A9DE4B40', 376, 55.739539000000001, 37.477642000000003, '7689875', 'г. Москва, ул. Филевская М., д. 6, к. 2', '0', '1967', '1967', 'индивидуальный проект', 'Многоквартирный дом', 'Счет регионального оператора', 'ГБУ г. Москвы "Жилищник района Фили-Давыдково"', 'https://www.reformagkh.ru/mymanager/profile/7680834/', NULL, '5', '3', NULL, '60', '60', NULL, '113', '2 447,00', '2 439,36', '0,00', '742,00', '4 492,50', NULL, '77:07:0005001:1068', 'A', NULL, NULL, NULL, NULL, 'Отсутствует, установка не требуется', 'Отсутствует, установка не требуется', NULL, NULL, NULL, NULL, 'Не заполнено', NULL, 'Не заполнено', 'Не заполнено', 'Не заполнено', 'Не заполнено', NULL, 'Не заполнено', 'Не заполнено');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E610000056F31C91EFBC4240C90391459ADE4B40', 377, 55.739083000000001, 37.476061000000001, '7689876', 'г. Москва, ул. Филевская М., д. 8, к. 1', '0', '1962', '1962', 'индивидуальный проект', 'Многоквартирный дом', 'Счет регионального оператора', 'ГБУ г. Москвы "Жилищник района Фили-Давыдково"', 'https://www.reformagkh.ru/mymanager/profile/7680834/', NULL, '5', '4', NULL, '84', '80', '4', '163', '4 081,00', '3 864,88', '158,10', '1 066,00', '4 903,00', NULL, '77:07:0005001:1069', 'A', 'Да', 'Да', NULL, NULL, 'Отсутствует, установка не требуется', 'Отсутствует, установка не требуется', NULL, NULL, NULL, NULL, 'Не заполнено', NULL, 'Не заполнено', 'Не заполнено', 'Не заполнено', 'Не заполнено', NULL, 'Не заполнено', 'Не заполнено');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E6100000520C906802BD42406D3997E2AADE4B40', 378, 55.739590000000000, 37.476635999999999, '7689877', 'г. Москва, ул. Филевская М., д. 8, к. 2', '0', '1960', '1960', 'индивидуальный проект', 'Многоквартирный дом', 'Счет регионального оператора', 'ГБУ г. Москвы "Жилищник района Фили-Давыдково"', 'https://www.reformagkh.ru/mymanager/profile/7680834/', NULL, '5', '3', NULL, '61', '60', '1', '121', '2 524,00', '2 443,94', '71,38', '971,00', '4 903,00', NULL, '77:07:0005001:1070', 'A', 'Да', 'Да', NULL, NULL, 'Отсутствует, установка не требуется', 'Отсутствует, установка не требуется', NULL, NULL, NULL, NULL, 'Не заполнено', NULL, 'Не заполнено', 'Не заполнено', 'Не заполнено', 'Не заполнено', NULL, 'Не заполнено', 'Не заполнено');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E6100000EFC517EDF1BC4240B1321AF9BCDE4B40', 379, 55.740141999999999, 37.476132999999997, '7689879', 'г. Москва, ул. Филевская М., д. 8, к. 3', '0', '1960', '1960', 'индивидуальный проект', 'Многоквартирный дом', 'Счет регионального оператора', 'ГБУ г. Москвы "Жилищник района Фили-Давыдково"', 'https://www.reformagkh.ru/mymanager/profile/7680834/', NULL, '5', '3', NULL, '60', '60', NULL, '121', '2 462,00', '2 454,31', '0,00', '852,00', '4 903,00', NULL, '77:07:0005001:1071', 'A', 'Да', 'Да', NULL, NULL, 'Отсутствует, установка не требуется', 'Отсутствует, установка не требуется', NULL, NULL, NULL, NULL, 'Не заполнено', NULL, 'Не заполнено', 'Не заполнено', 'Не заполнено', 'Не заполнено', NULL, 'Не заполнено', 'Не заполнено');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E610000049F4328AE5BC42408FA7E507AEDE4B40', 380, 55.739685999999999, 37.475754999999999, '7689881', 'г. Москва, ул. Филевская М., д. 8, к. 4', '0', '1983', '1983', 'П-68', 'Многоквартирный дом', 'Счет регионального оператора', 'ГБУ г. Москвы "Жилищник района Фили-Давыдково"', 'https://www.reformagkh.ru/mymanager/profile/7680834/', NULL, '14', '1', '2', '69', '68', '1', '175', '3 595,00', '3 529,63', '40,78', '1 558,00', '4 903,00', NULL, '77:07:0005001:1072', 'A', 'Да', 'Да', NULL, NULL, 'Отсутствует, установка не требуется', 'Отсутствует, установка не требуется', NULL, NULL, NULL, NULL, 'Не заполнено', NULL, 'Не заполнено', 'Не заполнено', 'Не заполнено', 'Не заполнено', NULL, 'Не заполнено', 'Не заполнено');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E6100000EE98BA2BBBBC4240C9E6AA798EDE4B40', 381, 55.738723000000000, 37.474462000000003, '7689882', 'г. Москва, ул. Филевская М., д. 10, к. 1', '0', '1962', '1962', 'индивидуальный проект', 'Многоквартирный дом', 'Счет регионального оператора', 'ГБУ г. Москвы "Жилищник района Фили-Давыдково"', 'https://www.reformagkh.ru/mymanager/profile/7680834/', NULL, '5', '4', NULL, '86', '80', '6', '165', '4 068,00', '3 400,05', '378,11', '1 176,00', '5 752,00', NULL, '77:07:0005001:1012', 'A', 'Да', NULL, NULL, NULL, 'Отсутствует, установка не требуется', 'Отсутствует, установка не требуется', NULL, NULL, NULL, NULL, 'Не заполнено', NULL, 'Не заполнено', 'Не заполнено', 'Не заполнено', 'Не заполнено', NULL, 'Не заполнено', 'Не заполнено');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E61000009757AEB7CDBC4240C79BFC169DDE4B40', 382, 55.739168999999997, 37.475028000000002, '7689885', 'г. Москва, ул. Филевская М., д. 10, к. 2', '0', '1961', '1961', 'индивидуальный проект', 'Многоквартирный дом', 'Счет регионального оператора', 'ГБУ г. Москвы "Жилищник района Фили-Давыдково"', 'https://www.reformagkh.ru/mymanager/profile/7680834/', NULL, '5', '3', NULL, '67', '65', '2', '131', '2 961,00', '2 684,26', '38,18', '314,00', '2 593,00', NULL, '77:07:0005001:1073', 'A', NULL, NULL, NULL, NULL, 'Отсутствует, установка не требуется', 'Отсутствует, установка не требуется', NULL, NULL, NULL, NULL, 'Не заполнено', NULL, 'Не заполнено', 'Не заполнено', 'Не заполнено', 'Не заполнено', NULL, 'Не заполнено', 'Не заполнено');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E61000002502D53F88BC424012DE1E8480DE4B40', 383, 55.738297000000003, 37.472907999999997, '7689886', 'г. Москва, ул. Филевская М., д. 12, к. 1', '0', '1961', '1961', 'индивидуальный проект', 'Многоквартирный дом', 'Счет регионального оператора', 'ГБУ г. Москвы "Жилищник района Фили-Давыдково"', 'https://www.reformagkh.ru/mymanager/profile/7680834/', NULL, '5', '4', NULL, '85', '78', '7', '185', '4 842,00', '3 320,35', '1 506,52', '1 375,00', '5 100,00', NULL, '77:07:0005001:1074', 'A', 'Да', NULL, NULL, NULL, 'Отсутствует, установка не требуется', 'Отсутствует, установка не требуется', NULL, NULL, NULL, NULL, 'Не заполнено', NULL, 'Не заполнено', 'Не заполнено', 'Не заполнено', 'Не заполнено', NULL, 'Не заполнено', 'Не заполнено');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E61000002FFD4B5299BC4240A4A833F790DE4B40', 384, 55.738799000000000, 37.473429000000003, '7689888', 'г. Москва, ул. Филевская М., д. 12, к. 2', '0', '1960', '1960', 'индивидуальный проект', 'Многоквартирный дом', 'Счет регионального оператора', 'ГБУ г. Москвы "Жилищник района Фили-Давыдково"', 'https://www.reformagkh.ru/mymanager/profile/7680834/', NULL, '5', '3', NULL, '64', '60', '4', '133', '2 965,00', '2 954,13', '0,00', '953,00', '2 776,00', NULL, '77:07:0005001:1075', 'A', NULL, NULL, NULL, NULL, 'Отсутствует, установка не требуется', 'Отсутствует, установка не требуется', NULL, NULL, NULL, NULL, 'Не заполнено', NULL, 'Не заполнено', 'Не заполнено', 'Не заполнено', 'Не заполнено', NULL, 'Не заполнено', 'Не заполнено');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E61000002CD670917BBC4240952A51F696DE4B40', 385, 55.738982000000000, 37.472521000000000, '7689887', 'г. Москва, ул. Филевская М., д. 12, к. 3', '0', '1972', '1972', 'I-511', 'Многоквартирный дом', 'Счет регионального оператора', 'ГБУ г. Москвы "Жилищник района Фили-Давыдково"', 'https://www.reformagkh.ru/mymanager/profile/7680834/', NULL, '5', '4', NULL, '80', '80', NULL, '147', '3 361,00', '3 350,50', '0,00', '2 436,00', '5 100,00', NULL, '77:07:0005001:1076', 'A', 'Да', NULL, NULL, NULL, 'Отсутствует, установка не требуется', 'Отсутствует, установка не требуется', 'Иной', 'Железобетонные', NULL, NULL, 'Не заполнено', NULL, 'Не заполнено', 'Не заполнено', 'Не заполнено', 'Не заполнено', NULL, 'Не заполнено', 'Не заполнено');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E6100000B7B6F0BC54BC4240DB17D00B77DE4B40', 386, 55.738008000000001, 37.471336000000001, '7689892', 'г. Москва, ул. Филевская М., д. 14, к. 1', '0', '1972', '1972', 'индивидуальный проект', 'Многоквартирный дом', 'Счет регионального оператора', 'ГБУ г. Москвы "Жилищник района Фили-Давыдково"', 'https://www.reformagkh.ru/mymanager/profile/7680834/', NULL, '9', '1', '1', '70', '68', '2', '112', '3 602,00', '2 604,63', '982,22', '1 980,00', '3 550,00', NULL, '77:07:0005001:1009', 'A', NULL, NULL, NULL, NULL, 'Отсутствует, установка не требуется', 'Отсутствует, установка не требуется', NULL, NULL, NULL, NULL, 'Не заполнено', NULL, 'Не заполнено', 'Не заполнено', 'Не заполнено', 'Не заполнено', NULL, 'Не заполнено', 'Не заполнено');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E610000011DF89592FBC42404AD235936FDE4B40', 387, 55.737780000000001, 37.470194999999997, '7689896', 'г. Москва, ул. Филевская М., д. 14, к. 2', '0', '1967', '1967', 'П-18/22', 'Многоквартирный дом', 'Счет регионального оператора', 'ГБУ г. Москвы "Жилищник района Фили-Давыдково"', 'https://www.reformagkh.ru/mymanager/profile/7680834/', NULL, '9', '1', '1', '68', '67', '1', '81', '3 518,00', '2 358,24', '628,43', '1 775,00', '3 870,00', NULL, '77:07:0005001:1010', 'A', NULL, NULL, NULL, NULL, 'Отсутствует, установка не требуется', 'Отсутствует, установка не требуется', NULL, NULL, NULL, NULL, 'Не заполнено', NULL, 'Не заполнено', 'Не заполнено', 'Не заполнено', 'Не заполнено', NULL, 'Не заполнено', 'Не заполнено');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E6100000B4ACFBC742BC4240DF4F8D976EDE4B40', 388, 55.737749999999998, 37.470787999999999, '7689897', 'г. Москва, ул. Филевская М., д. 16, к. 1', '0', NULL, NULL, NULL, 'Не заполнено', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E610000087C5A86BEDBB42401A14CD0358DE4B40', 389, 55.737060999999997, 37.468183000000003, '9340434', 'г. Москва, ул. Филевская М., д. 18', '0', '2016', '2016', 'индивидуальный проект', 'Многоквартирный дом', 'Счет регионального оператора', 'ООО «Коммунальный сервис»', 'https://www.reformagkh.ru/mymanager/profile/8934009/', NULL, '1', '5', '10', '515', '460', '55', '1 106', '36 262,00', '23 730,20', '52,90', '13 059,30', '0,00', NULL, NULL, 'Не заполнено', NULL, NULL, NULL, NULL, 'Установлен', 'Установлен', 'Иной', 'Железобетонные', 'Монолитные', NULL, 'Центральное', NULL, 'Автономная котельная (крышная, встроенно-пристроенная)', 'Автономная котельная (крышная, встроенно-пристроенная)', 'Центральное', 'Центральное', NULL, 'Отсутствует', 'Внутренние водостоки');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E6100000E0F3C308E1BB4240CC7C073F71DE4B40', 390, 55.737831000000000, 37.467804999999998, '7689900', 'г. Москва, ул. Филевская М., д. 18, к. 1', '0', NULL, NULL, NULL, 'Не заполнено', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E6100000E0F3C308E1BB4240CC7C073F71DE4B40', 391, 55.737831000000000, 37.467804999999998, '7689901', 'г. Москва, ул. Филевская М., д. 18, к. 2', '0', '1964', '1964', 'I-510', 'Многоквартирный дом', 'Счет регионального оператора', 'ГБУ г. Москвы "Жилищник района Фили-Давыдково"', 'https://www.reformagkh.ru/mymanager/profile/7680834/', NULL, '5', '3', NULL, '60', '60', NULL, '116', '2 481,00', '2 473,25', '0,00', '918,00', '4 900,00', NULL, '77:07:0005001:1014', 'A', 'Да', NULL, NULL, NULL, 'Отсутствует, установка не требуется', 'Отсутствует, установка не требуется', NULL, NULL, NULL, NULL, 'Не заполнено', NULL, 'Не заполнено', 'Не заполнено', 'Не заполнено', 'Не заполнено', NULL, 'Не заполнено', 'Не заполнено');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E610000089CF9D60FFBB4240E1D4079277DE4B40', 392, 55.738024000000003, 37.468730999999998, '7689903', 'г. Москва, ул. Филевская М., д. 18, к. 3', '0', '1974', '1974', 'индивидуальный проект', 'Многоквартирный дом', 'Счет регионального оператора', 'ГБУ г. Москвы "Жилищник района Фили-Давыдково"', 'https://www.reformagkh.ru/mymanager/profile/7680834/', NULL, '12', '1', '2', '72', '72', NULL, '137', '3 541,00', '3 529,94', '0,00', '1 350,00', '3 357,00', NULL, '77:07:0005001:1015', 'A', NULL, NULL, NULL, NULL, 'Отсутствует, установка не требуется', 'Отсутствует, установка не требуется', NULL, NULL, NULL, NULL, 'Не заполнено', NULL, 'Не заполнено', 'Не заполнено', 'Не заполнено', 'Не заполнено', NULL, 'Не заполнено', 'Не заполнено');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E6100000E1D05B3CBCBB424088A06AF46ADE4B40', 393, 55.737639000000001, 37.466681999999999, '7689904', 'г. Москва, ул. Филевская М., д. 20', '0', NULL, NULL, NULL, 'Не заполнено', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E61000002252D32EA6BB42401C5F7B6649DE4B40', 394, 55.736615000000000, 37.466009000000000, '7689905', 'г. Москва, ул. Филевская М., д. 22', '0', '2018', '2018', 'индивидуальный проект', 'Многоквартирный дом', 'Счет регионального оператора', 'ООО «Коммунальный сервис»', 'https://www.reformagkh.ru/mymanager/profile/8934009/', NULL, '5', '7', '19', '606', '593', '13', '1 090', '55 495,00', '31 687,84', '839,42', '11 188,80', '0,00', NULL, NULL, 'A', 'Да', 'Да', NULL, NULL, 'Установлен', 'Установлен', 'Иной', 'Железобетонные', 'Монолитные', NULL, 'Центральное', NULL, 'Центральное', 'Закрытая с приготовлением горячей воды на ЦТП', 'Центральное', 'Центральное', NULL, 'Отсутствует', 'Внутренние водостоки');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E61000002843554CA5BB4240757632384ADE4B40', 395, 55.736640000000001, 37.465981999999997, '7689906', 'г. Москва, ул. Филевская М., д. 24, к. 1', '0', NULL, NULL, NULL, 'Не заполнено', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E61000002252D32EA6BB42401C5F7B6649DE4B40', 396, 55.736615000000000, 37.466009000000000, '7689908', 'г. Москва, ул. Филевская М., д. 24, к. 2', '0', NULL, NULL, NULL, 'Не заполнено', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E61000002252D32EA6BB42401C5F7B6649DE4B40', 397, 55.736615000000000, 37.466009000000000, '7689909', 'г. Москва, ул. Филевская М., д. 24, к. 3', '0', NULL, NULL, NULL, 'Не заполнено', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E6100000A016838769BB42402BDD5D6743DE4B40', 398, 55.736432000000001, 37.464157999999998, '7689911', 'г. Москва, ул. Филевская М., д. 26, к. 1', '0', '1982', '1982', 'индивидуальный проект', 'Многоквартирный дом', 'Счет регионального оператора', 'ГБУ г. Москвы "Жилищник района Фили-Давыдково"', 'https://www.reformagkh.ru/mymanager/profile/7680834/', NULL, '14', '1', '2', '69', '67', '2', '180', '5 374,00', '4 790,58', '192,00', '1 836,00', '8 603,00', NULL, '77:07:0005001:1021', 'A', 'Да', NULL, NULL, NULL, 'Отсутствует, установка не требуется', 'Отсутствует, установка не требуется', NULL, NULL, NULL, NULL, 'Не заполнено', NULL, 'Не заполнено', 'Не заполнено', 'Не заполнено', 'Не заполнено', NULL, 'Не заполнено', 'Не заполнено');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E61000004B3FE1ECD6BA4240AF9811DE1EDE4B40', 399, 55.735317000000002, 37.459684000000003, '7689912', 'г. Москва, ул. Филевская М., д. 30', '0', '1966', '1966', 'индивидуальный проект', 'Многоквартирный дом', 'Счет регионального оператора', 'ГБУ г. Москвы "Жилищник района Фили-Давыдково"', 'https://www.reformagkh.ru/mymanager/profile/7680834/', NULL, '12', '1', '2', '86', '80', '6', '163', '4 361,00', '3 735,61', '606,24', '2 232,00', '6 339,00', NULL, '77:07:0005001:1024', 'A', 'Да', NULL, NULL, NULL, 'Отсутствует, установка не требуется', 'Отсутствует, установка не требуется', 'Отсутствует', NULL, NULL, NULL, 'Не заполнено', NULL, 'Не заполнено', 'Не заполнено', 'Не заполнено', 'Не заполнено', NULL, 'Отсутствует', 'Не заполнено');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E610000076E3DD91B1BA4240A165DD3F16DE4B40', 400, 55.735053999999998, 37.458544000000003, '7689915', 'г. Москва, ул. Филевская М., д. 32', '0', '1967', '1967', 'индивидуальный проект', 'Многоквартирный дом', 'Счет регионального оператора', 'ГБУ г. Москвы "Жилищник района Фили-Давыдково"', 'https://www.reformagkh.ru/mymanager/profile/7680834/', NULL, '12', '1', '2', '81', '80', '1', '150', '4 373,00', '3 428,76', '917,72', '2 441,00', '7 626,00', NULL, '77:07:0005001:1025', 'A', 'Да', NULL, NULL, NULL, 'Отсутствует, установка не требуется', 'Отсутствует, установка не требуется', 'Отсутствует', NULL, NULL, NULL, 'Не заполнено', NULL, 'Не заполнено', 'Не заполнено', 'Не заполнено', 'Не заполнено', NULL, 'Отсутствует', 'Не заполнено');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E61000009C16BCE82BBA424044BFB67EFADD4B40', 401, 55.734206999999998, 37.454464999999999, '7715363', 'г. Москва, ул. Филевская М., д. 36', '0', '1972', '1972', 'индивидуальный проект', 'Многоквартирный дом', 'Счет регионального оператора', 'ГБУ ЭВАЖД', 'https://www.reformagkh.ru/mymanager/profile/7703338/', NULL, '14', '1', '2', '109', '109', NULL, '214', '7 874,00', '7 477,59', '0,00', '3 093,20', '0,00', NULL, NULL, 'D', NULL, NULL, NULL, NULL, 'Отсутствует, установка не требуется', 'Установлен', 'Ленточный', 'Железобетонные', 'Кирпич', NULL, 'Центральное', NULL, 'Центральное', 'Закрытая с приготовлением горячей воды на ЦТП', 'Центральное', 'Центральное', NULL, 'Центральное', 'Внутренние водостоки');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E61000007670B03731BA42404374081C09DE4B40', 402, 55.734653000000002, 37.454627000000002, '7715374', 'г. Москва, ул. Филевская М., д. 38', '0', '1973', '1973', 'индивидуальный проект', 'Многоквартирный дом', 'Специальный счет, владельцем которого является региональный оператор', 'ГБУ ЭВАЖД', 'https://www.reformagkh.ru/mymanager/profile/7703338/', NULL, '14', '1', '2', '110', '109', '1', '257', '7 936,00', '7 335,59', '102,35', '3 175,90', '0,00', NULL, NULL, 'D', NULL, NULL, NULL, NULL, 'Отсутствует, установка не требуется', 'Установлен', 'Ленточный', 'Железобетонные', 'Кирпич', NULL, 'Центральное', NULL, 'Центральное', 'Закрытая с приготовлением горячей воды на ЦТП', 'Центральное', 'Центральное', NULL, 'Центральное', 'Внутренние водостоки');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E6100000DD7A4D0F0ABA424078B5DC9909DE4B40', 403, 55.734667999999999, 37.453431999999999, '7715383', 'г. Москва, ул. Филевская М., д. 40', '0', '1973', '1973', 'индивидуальный проект', 'Многоквартирный дом', 'Счет регионального оператора', 'ГБУ ЭВАЖД', 'https://www.reformagkh.ru/mymanager/profile/7703338/', NULL, '12', '1', '2', '49', '48', '1', '96', '4 184,00', '3 987,42', '0,00', '1 181,80', '0,00', NULL, NULL, 'D', NULL, NULL, NULL, NULL, 'Отсутствует, установка не требуется', 'Установлен', 'Ленточный', 'Железобетонные', 'Кирпич', NULL, 'Центральное', NULL, 'Центральное', 'Закрытая с приготовлением горячей воды на ЦТП', 'Центральное', 'Центральное', NULL, 'Центральное', 'Внутренние водостоки');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E6100000637AC2120FBA4240751F80D426DE4B40', 404, 55.735560000000000, 37.453584999999997, '7677758', 'г. Москва, ул. Филевская М., д. 40, к. 1', '0', '2011', '2011', 'индивидуальный', 'Многоквартирный дом', 'Специальный счет, владельцем которого является товарищество собственников жилья', 'ТСЖ "СУВОРОВ ПАРК"', 'https://www.reformagkh.ru/mymanager/profile/8940091/', NULL, '22', '1', '5', '154', '80', '74', '112', '15 878,00', '7 878,52', '1 378,41', '0,00', '3 100,00', NULL, '77:07:0005001:44', 'B', NULL, NULL, NULL, NULL, 'Установлен', NULL, 'Сплошной', 'Железобетонные', 'Монолитные', NULL, 'Центральное', NULL, 'Индивидуальный тепловой пункт (ИТП)', 'Закрытая с приготовлением горячей воды на ИТП', 'Центральное', 'Центральное', NULL, 'Отсутствует', 'Внутренние водостоки');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E610000067614F3BFCB94240B2F4A10BEADD4B40', 405, 55.733705000000000, 37.453009999999999, '7715398', 'г. Москва, ул. Филевская М., д. 42', '0', '1972', '1972', 'индивидуальный проект', 'Многоквартирный дом', 'Счет регионального оператора', 'ГБУ ЭВАЖД', 'https://www.reformagkh.ru/mymanager/profile/7703338/', NULL, '12', '1', '2', '49', '48', '1', '105', '4 251,00', '4 040,76', '0,00', '1 214,00', '0,00', NULL, NULL, 'D', NULL, NULL, NULL, NULL, 'Отсутствует, установка не требуется', 'Установлен', 'Ленточный', 'Железобетонные', 'Кирпич', NULL, 'Центральное', NULL, 'Центральное', 'Закрытая с приготовлением горячей воды на ЦТП', 'Центральное', 'Центральное', NULL, 'Центральное', 'Внутренние водостоки');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E610000038C0CC77F0B94240B5FE9600FCDD4B40', 406, 55.734253000000002, 37.452651000000003, '7715404', 'г. Москва, ул. Филевская М., д. 44', '0', '1974', '1974', 'индивидуальный проект', 'Многоквартирный дом', 'Счет регионального оператора', 'ГБУ ЭВАЖД', 'https://www.reformagkh.ru/mymanager/profile/7703338/', NULL, '12', '1', '2', '49', '48', '1', '107', '4 171,00', '3 975,28', '0,00', '1 151,20', '0,00', NULL, '00:00:0000000:00000', 'E', NULL, NULL, NULL, NULL, 'Отсутствует, установка не требуется', 'Установлен', 'Ленточный', 'Железобетонные', 'Кирпич', NULL, 'Центральное', NULL, 'Центральное', 'Закрытая с приготовлением горячей воды на ЦТП', 'Центральное', 'Центральное', NULL, 'Центральное', 'Внутренние водостоки');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E61000009FCA694FC9B942406CEA3C2AFEDD4B40', 407, 55.734318999999999, 37.451456000000000, '7715411', 'г. Москва, ул. Филевская М., д. 48', '0', '1971', '1971', 'индивидуальный проект', 'Многоквартирный дом', 'Счет регионального оператора', 'ГБУ ЭВАЖД', 'https://www.reformagkh.ru/mymanager/profile/7703338/', NULL, '14', '1', '2', '110', '108', '2', '202', '8 153,00', '7 327,19', '144,55', '2 497,40', '0,00', NULL, NULL, 'D', NULL, NULL, NULL, NULL, 'Отсутствует, установка не требуется', 'Установлен', 'Ленточный', 'Железобетонные', 'Кирпич', NULL, 'Центральное', NULL, 'Центральное', 'Закрытая с приготовлением горячей воды на ЦТП', 'Центральное', 'Центральное', NULL, 'Центральное', 'Внутренние водостоки');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E61000001FBC7669C3B942400C91D3D7F3DD4B40', 408, 55.734003999999999, 37.451276000000000, '7715416', 'г. Москва, ул. Филевская М., д. 50', '0', '1971', '1971', 'индивидуальный проект', 'Многоквартирный дом', 'Счет регионального оператора', 'ГБУ ЭВАЖД', 'https://www.reformagkh.ru/mymanager/profile/7703338/', NULL, '14', '1', '2', '107', '104', '3', '241', '8 060,00', '7 504,80', '0,00', '2 466,80', '0,00', NULL, NULL, 'D', NULL, NULL, NULL, NULL, 'Отсутствует, установка не требуется', 'Установлен', 'Ленточный', 'Железобетонные', 'Кирпич', NULL, 'Центральное', NULL, 'Центральное', 'Закрытая с приготовлением горячей воды на ЦТП', 'Центральное', 'Центральное', NULL, 'Центральное', 'Внутренние водостоки');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E6100000C460FE0A99B94240EDF2AD0FEBDD4B40', 409, 55.733736000000000, 37.449983000000003, '7715424', 'г. Москва, ул. Филевская М., д. 54', '0', '1971', '1971', 'индивидуальный проект', 'Многоквартирный дом', 'Счет регионального оператора', 'ГБУ ЭВАЖД', 'https://www.reformagkh.ru/mymanager/profile/7703338/', NULL, '12', '1', '2', '48', '47', '1', '136', '4 226,00', '3 910,79', '109,26', '1 195,20', '0,00', NULL, NULL, 'E', NULL, NULL, NULL, NULL, 'Отсутствует, установка не требуется', 'Установлен', 'Ленточный', 'Железобетонные', 'Кирпич', NULL, 'Центральное', NULL, 'Центральное', 'Закрытая с приготовлением горячей воды на ЦТП', 'Центральное', 'Центральное', NULL, 'Центральное', 'Внутренние водостоки');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E6100000276728EE78B9424049145AD6FDDD4B40', 410, 55.734309000000003, 37.449002999999998, '7715430', 'г. Москва, ул. Филевская М., д. 56', '0', '1970', '1970', 'индивидуальный проект', 'Многоквартирный дом', 'Счет регионального оператора', 'ГБУ ЭВАЖД', 'https://www.reformagkh.ru/mymanager/profile/7703338/', NULL, '12', '1', '2', '47', '45', '2', '85', '4 289,00', '3 982,26', '76,36', '1 223,30', '0,00', NULL, NULL, 'D', NULL, NULL, NULL, NULL, 'Отсутствует, установка не требуется', 'Установлен', 'Ленточный', 'Железобетонные', 'Кирпич', NULL, 'Центральное', NULL, 'Центральное', 'Закрытая с приготовлением горячей воды на ЦТП', 'Центральное', 'Центральное', NULL, 'Центральное', 'Внутренние водостоки');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E610000059FCA6B052B942407B681F2BF8DD4B40', 411, 55.734135999999999, 37.447836000000002, '7715436', 'г. Москва, ул. Филевская М., д. 58', '0', '1970', '1970', 'индивидуальный проект', 'Многоквартирный дом', 'Счет регионального оператора', 'ГБУ ЭВАЖД', 'https://www.reformagkh.ru/mymanager/profile/7703338/', NULL, '12', '1', '2', '48', '48', NULL, '100', '4 246,00', '4 026,45', '0,00', '1 210,40', '0,00', NULL, '00:00:0000000:00000', 'E', NULL, NULL, NULL, NULL, 'Отсутствует, установка не требуется', 'Установлен', 'Ленточный', 'Железобетонные', 'Кирпич', NULL, 'Центральное', NULL, 'Центральное', 'Закрытая с приготовлением горячей воды на ЦТП', 'Центральное', 'Центральное', NULL, 'Центральное', 'Внутренние водостоки');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E61000000C76C3B645B94240CB845FEAE7DD4B40', 412, 55.733640000000001, 37.447440000000000, '7715447', 'г. Москва, ул. Филевская М., д. 60', '0', '1970', '1970', 'индивидуальный проект', 'Многоквартирный дом', 'Счет регионального оператора', 'ГБУ ЭВАЖД', 'https://www.reformagkh.ru/mymanager/profile/7703338/', NULL, '12', '1', '2', '49', '48', '1', '119', '4 284,00', '4 072,93', '0,00', '1 206,00', '0,00', NULL, NULL, 'E', NULL, NULL, NULL, NULL, 'Отсутствует, установка не требуется', 'Установлен', 'Ленточный', 'Железобетонные', 'Кирпич', NULL, 'Центральное', NULL, 'Центральное', 'Закрытая с приготовлением горячей воды на ЦТП', 'Центральное', 'Центральное', NULL, 'Центральное', 'Внутренние водостоки');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E6100000BB25396057B942400F27309DD6DD4B40', 413, 55.733111999999998, 37.447978999999997, '7715452', 'г. Москва, ул. Филевская М., д. 62', '0', '1969', '1969', 'индивидуальный проект', 'Многоквартирный дом', 'Счет регионального оператора', 'ГБУ ЭВАЖД', 'https://www.reformagkh.ru/mymanager/profile/7703338/', NULL, '12', '1', '2', '48', '48', NULL, '109', '4 295,00', '4 083,29', '0,00', '1 219,00', '0,00', NULL, NULL, 'E', NULL, NULL, NULL, NULL, 'Отсутствует, установка не требуется', 'Установлен', 'Ленточный', 'Железобетонные', 'Кирпич', NULL, 'Центральное', NULL, 'Центральное', 'Закрытая с приготовлением горячей воды на ЦТП', 'Центральное', 'Центральное', NULL, 'Центральное', 'Внутренние водостоки');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E6100000F8C5A52A6DB94240376F9C14E6DD4B40', 414, 55.733584000000000, 37.448644000000002, '7715460', 'г. Москва, ул. Филевская М., д. 64', '0', '1970', '1970', 'индивидуальный проект', 'Многоквартирный дом', 'Счет регионального оператора', 'ГБУ ЭВАЖД', 'https://www.reformagkh.ru/mymanager/profile/7703338/', NULL, '12', '1', '2', '48', '48', NULL, '90', '4 326,00', '4 114,03', '0,00', '1 227,80', '0,00', NULL, NULL, 'C', NULL, NULL, NULL, NULL, 'Отсутствует, установка не требуется', 'Установлен', 'Ленточный', 'Железобетонные', 'Кирпич', NULL, 'Центральное', NULL, 'Центральное', 'Закрытая с приготовлением горячей воды на ЦТП', 'Центральное', 'Центральное', NULL, 'Центральное', 'Внутренние водостоки');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E610000027840EBA84B94240FE9E58A7CADD4B40', 415, 55.732747000000003, 37.449362999999998, '7715466', 'г. Москва, ул. Филевская М., д. 66', '0', '1970', '1969', 'индивидуальный проект', 'Многоквартирный дом', 'Счет регионального оператора', 'ГБУ ЭВАЖД', 'https://www.reformagkh.ru/mymanager/profile/7703338/', NULL, '14', '1', '2', '108', '104', '4', '236', '7 602,00', '6 808,19', '291,69', '2 733,50', '0,00', NULL, NULL, 'E', NULL, NULL, NULL, NULL, 'Отсутствует, установка не требуется', 'Установлен', 'Ленточный', 'Железобетонные', 'Кирпич', NULL, 'Центральное', NULL, 'Центральное', 'Закрытая с приготовлением горячей воды на ЦТП', 'Центральное', 'Центральное', NULL, 'Центральное', 'Внутренние водостоки');
INSERT INTO "public"."myhouse_custom_points" ("wkb_geometry" , "pk_uid", "lat", "lon", "house_id", "address", "fias", "year_bld", "year_expl", "serie", "house_type", "capfond", "mgmt", "mgmt_link", "avar", "levels", "doors", "lifts", "rmc", "rmc_live", "rmc_nlive", "inhab", "area", "area_live", "area_nlive", "area_gen", "area_land", "area_park", "cadno", "enrg_cls", "blag_play", "blag_sport", "blag_other", "other", "cold_water", "hot_water", "fundament", "perekryt", "mat_nes", "inoe_obor", "elect_type", "elect_vvod", "teplo_type", "gorvoda_ty", "holvoda_ty", "votv_type", "votv_yam", "gaz_type", "vstk_type") VALUES ('0101000020E6100000A18499B67FB9424093FFC9DFBDDD4B40', 416, 55.732357000000000, 37.449210000000001, '7715473', 'г. Москва, ул. Филевская М., д. 68', '0', '1969', '1969', 'индивидуальный проект', 'Многоквартирный дом', 'Счет регионального оператора', 'ГБУ ЭВАЖД', 'https://www.reformagkh.ru/mymanager/profile/7703338/', NULL, '14', '1', '2', '108', '105', '3', '256', '7 427,00', '6 739,40', '336,74', '2 752,50', '0,00', NULL, NULL, 'E', NULL, NULL, NULL, NULL, 'Отсутствует, установка не требуется', 'Установлен', 'Ленточный', 'Железобетонные', 'Кирпич', NULL, 'Центральное', NULL, 'Центральное', 'Закрытая с приготовлением горячей воды на ЦТП', 'Центральное', 'Центральное', NULL, 'Центральное', 'Внутренние водостоки');
COMMIT;
